// this is the domain blacklist which nsbarriers uses to determine which ads, trackers, and scripts to block.
// if a site isn't working correctly and it is on the blacklist, simply comment its name out using "//" on its line.

// you can add your own domains to the blacklist by using the example JavaScript format below:
// "*://*.example.com/*",

//if you make changes to the blacklist, make sure you reload the extension in your browser for the changes to take effect.

var blocked_domains = [
//block known social sites and trackers
"*://*.facebook.com/*",
"*://*.linkedin.com/*",
//"*://*.pinterest.com/*",
"*://*.vprza.com/*",    //reddit ads garbage
"*://*.minkatu.com/*",  //another domain serving ads to reddit

// block some google stuff
"*://*.fonts.googleapis.com/*",
"*://*.googleadservices.com/*",
"*://*.googlesyndication.com/*",

//block some known YouTube ad links. please note that YT ads are a game of whack-a-mole, so this may not have 100 percent success.
"*://*.sn-8xgp1vo-xfgd.googlevideo.com/*",
"*://*.sn-8xgp1vo-xfgee.googlevideo.com/*",
"*://*.sn-p5qs7n7s.googlevideo.com/*",
"*://*.sn-8xgp1vo-xfgk.googlevideo.com/*", 
"*://*.sn-8xgp1vo-xfge7.googlevideo.com/*",
"*://*.sn-p5qlsnll.googlevideo.com/*",
"*://*.sn-a5mekner.googlevideo.com/*",
"*://*.sn-vgqs7nez.googlevideo.com/*",
"*://*.sn-vgqs7n7k.googlevideo.com/*",
"*://*.sn-vgqsenes.googlevideo.com/*", 
"*://*.sn-a1b2c3d4.googlevideo.com/*",
"*://*.sn-a1b2c3d-abcd.googlevideo.com/*",
"*://*.sn-a1b2c4d-ab1.googlevideo.com/*",
"*://*.i9.ytimg.com/*", 
"*://*.r3—sn-4g57kn7e.googlevideo.com/*",
"*://*.r2—sn-4g5e6n7d.googlevideo.com/*",
"*://*.r5—sn-5hne6n7s.googlevideo.com/*",
"*://*.r18—sn-4g57knd7.googlevideo.com/*",

// incorporate @HenningVanRaumle pihole-ytadblock list for more Youtube ad domains
// due to YouTube's constantly changing ad links, we will try to update this weekly.
// this blacklist is also updated by its creator at https://raw.githubusercontent.com/HenningVanRaumle/pihole-ytadblock/master/ytadblock.txt
"*://*.r1---sn-4g57kn7d.googlevideo.com/*",
"*://*.r1---sn-4g57knek.googlevideo.com/*", 
"*://*.r1---sn-4g57kndd.googlevideo.com/*",
"*://*.r1---sn-4g5e6ne6.googlevideo.com/*",
"*://*.r1---sn-4g5e6ney.googlevideo.com/*",
"*://*.r1---sn-4g5e6nls.googlevideo.com/*",
"*://*.r1---sn-4g5ednll.googlevideo.com/*",
"*://*.r1---sn-4g5ednls.googlevideo.com/*",
"*://*.r1---sn-5hne6ne6.googlevideo.com/*",
"*://*.r1---sn-5hne6nlr.googlevideo.com/*",
"*://*.r2---sn-4g57knek.googlevideo.com/*",
"*://*.r2---sn-4g57knzk.googlevideo.com/*",
"*://*.r2---sn-4g5e6n7d.googlevideo.com/*",
"*://*.r2---sn-4g5e6n7k.googlevideo.com/*",
"*://*.r2---sn-5hne6n7z.googlevideo.com/*",
"*://*.r3---sn-4g57knzd.googlevideo.com/*",
"*://*.r3---sn-4g5e6nes.googlevideo.com/*",
"*://*.r3---sn-4g5e6nez.googlevideo.com/*",
"*://*.r3---sn-4g5edne6.googlevideo.com/*",
"*://*.r3---sn-5hnednlk.googlevideo.com/*",
"*://*.r4---sn-4g57kn6l.googlevideo.com/*",
"*://*.r4---sn-4g57kn7d.googlevideo.com/*",
"*://*.r4---sn-4g57kney.googlevideo.com/*",
"*://*.r4---sn-4g5e6n76.googlevideo.com/*",
"*://*.r4---sn-4g5e6nl7.googlevideo.com/*",
"*://*.r4---sn-4g5edn7y.googlevideo.com/*",
"*://*.r4---sn-4g5edn7z.googlevideo.com/*",
"*://*.r4---sn-4g5ednle.googlevideo.com/*",
"*://*.r4---sn-5hnednlk.googlevideo.com/*",
"*://*.r5---sn-4g57kn6s.googlevideo.com/*",
"*://*.r5---sn-4g57knl6.googlevideo.com/*",
"*://*.r5---sn-4g5e6nl6.googlevideo.com/*",
"*://*.r5---sn-4g5edn7l.googlevideo.com/*",
"*://*.r5---sn-4g5ednle.googlevideo.com/*",
"*://*.r6---sn-4g5e6n7k.googlevideo.com/*",
"*://*.r6---sn-4g5e6nls.googlevideo.com/*",
"*://*.r6---sn-4g5edn7z.googlevideo.com/*",
"*://*.r6---sn-4g5ednee.googlevideo.com/*",
"*://*.r6---sn-4g5edn7e.googlevideo.com/*",
"*://*.r6---sn-4g5edn7y.googlevideo.com/*",
"*://*.r6---sn-4g5ednle.googlevideo.com/*",
"*://*.r6---sn-5hne6nlr.googlevideo.com/*",
"*://*.r6---sn-5hnednl7.googlevideo.com/*",
"*://*.r7---sn-4g57kndd.googlevideo.com/*",
"*://*.r7---sn-4g57knze.googlevideo.com/*",
"*://*.r8---sn-4g57knkr.googlevideo.com/*",
"*://*.r8---sn-4g57knzz.googlevideo.com/*",
"*://*.r9---sn-4g57knsy.googlevideo.com/*",
"*://*.r9---sn-4g57knze.googlevideo.com/*",
"*://*.r9---sn-5hne6n76.googlevideo.com/*",
"*://*.r10---sn-4g57knkl.googlevideo.com/*",
"*://*.r11---sn-4g57knzz.googlevideo.com/*",
"*://*.r11---sn-5hne6nel.googlevideo.com/*",
"*://*.r13---sn-4g57knls.googlevideo.com/*",
"*://*.r13---sn-4g57knlz.googlevideo.com/*",
"*://*.r13---sn-4g57knzl.googlevideo.com/*",
"*://*.r13---sn-5hnedn7k.googlevideo.com/*",
"*://*.r15---sn-4g57kn67.googlevideo.com/*",
"*://*.r15---sn-4g57knr7.googlevideo.com/*",
"*://*.r15---sn-5hne6nl6.googlevideo.com/*",
"*://*.r16---sn-4g57kn7l.googlevideo.com/*",
"*://*.r17---sn-4g57kn7s.googlevideo.com/*",
"*://*.r17---sn-4g57knld.googlevideo.com/*",
"*://*.r18---sn-4g57kner.googlevideo.com/*",
"*://*.r18---sn-4g57knkr.googlevideo.com/*",
"*://*.r18---sn-5hne6nek.googlevideo.com/*",
"*://*.r19---sn-4g57knkz.googlevideo.com/*",
"*://*.r20---sn-4g57knde.googlevideo.com/*",
"*://*.r20---sn-5hne6n76.googlevideo.com/*",

//block other known video advertisement domains
"*://*.cdn.ss.anno.channel4.com/*",
"*://*.tom.itv.com/*",
"*://*.toots-a.akamaihd.net/*",

// potentially malicious domains
"*://*.wix.com/*",  // could host malicious sites, whitelist it if you trust it or need it
"*://*.coin-hive.com/*",    // well known for cryptojacking scripts on malicious sites

// incorporate Luke Smith's list of ad networks, social trackers, and more. 
// this list handles a bunch of Google, Facebook and other social junk that follows you around the web. 
// This list was created by Luke Smith, whose homepage is at https://lukesmith.xyz
// The original URL for this list can be found at https://raw.githubusercontent.com/LukeSmithxyz/etc/master/ips
// xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
"*://*.api.opencandy.com/*",
"*://*.api.recommendedsw.com/*",
"*://*.cdn.appround.biz/*",
"*://*.cdn.bigspeedpro.com/*",
"*://*.cdn.bispd.com/*",
"*://*.cdn.bisrv.com/*",
"*://*.cdn.cdndp.com/*",
"*://*.cdn.download.sweetpacks.com/*",
"*://*.cdn.dpdownload.com/*",
"*://*.cdn.file2desktop.com/*",
"*://*.cdn.goateastcach.us/*",
"*://*.cdn.guttastatdk.us/*",
"*://*.cdn.inskinmedia.com/*",
"*://*.cdn.insta.oibundles2.com/*",
"*://*.cdn.insta.playbryte.com/*",
"*://*.cdn.llogetfastcach.us/*",
"*://*.cdn.montiera.com/*",
"*://*.cdn.msdwnld.com/*",
"*://*.cdn.mypcbackup.com/*",
"*://*.cdn.opencandy.com/*",
"*://*.cdn.ppdownload.com/*",
"*://*.cdn.riceateastcach.us/*",
"*://*.cdn.shyapotato.us/*",
"*://*.cdn.solimba.com/*",
"*://*.cdn.tuto4pc.com/*",
"*://*.cdn.visualbee.net/*",
"*://*.d3oxtn1x3b8d7i.cloudfront.net/*",
"*://*.inno.bisrv.com/*",
"*://*.installer.betterinstaller.com/*",
"*://*.installer.filebulldog.com/*",
"*://*.media.opencandy.com/*",
"*://*.nsis.bisrv.com/*",
"*://*.tracking.opencandy.com/*",
"*://*.tracking.opencandy.com.s3.amazonaws.com/*",
"*://*.lb.usemaxserver.de/*",
"*://*.tracking.klickthru.com/*",
"*://*.gsmtop.net/*",
"*://*.click.buzzcity.net/*",
"*://*.ads.admoda.com/*",
"*://*.stats.pflexads.com/*",
"*://*.a.glcdn.co/*",
"*://*.wwww.adleads.com/*",
"*://*.ad.madvertise.de/*",
"*://*.apps.buzzcity.net/*",
"*://*.ads.mobgold.com/*",
"*://*.android.bcfads.com/*",
"*://*.show.buzzcity.net/*",
"*://*.api.analytics.omgpop.com/*",
"*://*.r.edge.inmobicdn.net/*",
"*://*.www.mmnetwork.mobi/*",
"*://*.img.ads.huntmad.com/*",
"*://*.creative1cdn.mobfox.com/*",
"*://*.admicro2.vcmedia.vn/*",
"*://*.admicro1.vcmedia.vn/*",
"*://*.s3.phluant.com/*",
"*://*.c.vrvm.com/*",
"*://*.go.vrvm.com/*",
"*://*.static.estebull.com/*",
"*://*.mobile.banzai.it/*",
"*://*.ads.xxxad.net/*",
"*://*.img.ads.mojiva.com/*",
"*://*.adcontent.saymedia.com/*",
"*://*.ads.saymedia.com/*",
"*://*.ftpcontent.worldnow.com/*",
"*://*.s0.2mdn.net/*",
"*://*.img.ads.mocean.mobi/*",
"*://*.bigmobileads.com/*",
"*://*.banners.bigmobileads.com/*",
"*://*.ads.mopub.com/*",
"*://*.images.mpression.net/*",
"*://*.images.millennialmedia.com/*",
"*://*.oasc04012.247realmedia.com/*",
"*://*.assets.cntdy.mobi/*",
"*://*.ad.leadboltapps.net/*",
"*://*.api.airpush.com/*",
"*://*.ad.where.com/*",
"*://*.i.tapit.com/*",
"*://*.cdn1.crispadvertising.com/*",
"*://*.cdn2.crispadvertising.com/*",
"*://*.medrx.sensis.com.au/*",
"*://*.rs-staticart.ybcdn.net/*",
"*://*.img.ads.taptapnetworks.com/*",
"*://*.adserver.ubiyoo.com/*",
"*://*.c753738.r38.cf2.rackcdn.com/*",
"*://*.edge.reporo.net/*",
"*://*.ads.n-ws.org/*",
"*://*.adultmoda.com/*",
"*://*.ads.smartdevicemedia.com/*",
"*://*.b.scorecardresearch.com/*",
"*://*.m.adsymptotic.com/*",
"*://*.cdn.vdopia.com/*",
"*://*.api.yp.com/*",
"*://*.asotrack1.fluentmobile.com/*",
"*://*.android-sdk31.transpera.com/*",
"*://*.apps.mobilityware.com/*",
"*://*.ads.mobilityware.com/*",
"*://*.ads.admarvel.com/*",
"*://*.netdna.reporo.net/*",
"*://*.www.eltrafiko.com/*",
"*://*.cdn.trafficforce.com/*",
"*://*.gts-ads.twistbox.com/*",
"*://*.static.cdn.gtsmobi.com/*",
"*://*.ads.matomymobile.com/*",
"*://*.ads.adiquity.com/*",
"*://*.img.ads.mobilefuse.net/*",
"*://*.as.adfonic.net/*",
"*://*.media.mobpartner.mobi/*",
"*://*.cdn.us.goldspotmedia.com/*",
"*://*.ads2.mediaarmor.com/*",
"*://*.cdn.nearbyad.com/*",
"*://*.ads.ookla.com/*",
"*://*.mobiledl.adobe.com/*",
"*://*.ads.flurry.com/*",
"*://*.gemini.yahoo.com/*",
"*://*.d3anogn3pbtk4v.cloudfront.net/*",
"*://*.d3oltyb66oj2v8.cloudfront.net/*",
"*://*.d2bgg7rjywcwsy.cloudfront.net/*",
"*://*.a.vserv.mobi/*",
"*://*.admin.vserv.mobi/*",
"*://*.c.vserv.mobi/*",
"*://*.ads.vserv.mobi/*",
"*://*.sf.vserv.mobi/*",
"*://*.hybl9bazbc35.pflexads.com/*",
"*://*.hhbekxxw5d9e.pflexads.com/*",
"*://*.www.pflexads.com/*",
"*://*.orencia.pflexads.com/*",
"*://*.atti.velti.com/*",
"*://*.ru.velti.com/*",
"*://*.mwc.velti.com/*",
"*://*.cdn.celtra.com/*",
"*://*.ads.celtra.com/*",
"*://*.cache-ssl.celtra.com/*",
"*://*.cache.celtra.com/*",
"*://*.track.celtra.com/*",
"*://*.wv.inner-active.mobi/*",
"*://*.cdn1.inner-active.mobi/*",
"*://*.m2m1.inner-active.mobi/*",
"*://*.bos-tapreq01.jumptap.com/*",
"*://*.bos-tapreq02.jumptap.com/*",
"*://*.bos-tapreq03.jumptap.com/*",
"*://*.bos-tapreq04.jumptap.com/*",
"*://*.bos-tapreq05.jumptap.com/*",
"*://*.bos-tapreq06.jumptap.com/*",
"*://*.bos-tapreq07.jumptap.com/*",
"*://*.bos-tapreq08.jumptap.com/*",
"*://*.bos-tapreq09.jumptap.com/*",
"*://*.bos-tapreq10.jumptap.com/*",
"*://*.bos-tapreq11.jumptap.com/*",
"*://*.bos-tapreq12.jumptap.com/*",
"*://*.bos-tapreq13.jumptap.com/*",
"*://*.bos-tapreq14.jumptap.com/*",
"*://*.bos-tapreq15.jumptap.com/*",
"*://*.bos-tapreq16.jumptap.com/*",
"*://*.bos-tapreq17.jumptap.com/*",
"*://*.bos-tapreq18.jumptap.com/*",
"*://*.bos-tapreq19.jumptap.com/*",
"*://*.bos-tapreq20.jumptap.com/*",
"*://*.web64.jumptap.com/*",
"*://*.web63.jumptap.com/*",
"*://*.web65.jumptap.com/*",
"*://*.bo.jumptap.com/*",
"*://*.i.jumptap.com/*",
"*://*.a.applovin.com/*",
"*://*.d.applovin.com/*",
"*://*.pdn.applovin.com/*",
"*://*.mobpartner.mobi/*",
"*://*.go.mobpartner.mobi/*",
"*://*.r.mobpartner.mobi/*",
"*://*.uk-ad2.adinfuse.com/*",
"*://*.adinfuse.com/*",
"*://*.go.adinfuse.com/*",
"*://*.ad1.adinfuse.com/*",
"*://*.ad2.adinfuse.com/*",
"*://*.sky.adinfuse.com/*",
"*://*.orange-fr.adinfuse.com/*",
"*://*.sky-connect.adinfuse.com/*",
"*://*.uk-go.adinfuse.com/*",
"*://*.orangeuk-mc.adinfuse.com/*",
"*://*.intouch.adinfuse.com/*",
"*://*.funnel0.adinfuse.com/*",
"*://*.cvt.mydas.mobi/*",
"*://*.lp.mydas.mobi/*",
"*://*.golds.lp.mydas.mobi/*",
"*://*.suo.lp.mydas.mobi/*",
"*://*.aio.lp.mydas.mobi/*",
"*://*.lp.mp.mydas.mobi/*",
"*://*.media.mydas.mobi/*",
"*://*.ads.mp.mydas.mobi/*",
"*://*.neptune.appads.com/*",
"*://*.neptune1.appads.com/*",
"*://*.neptune2.appads.com/*",
"*://*.neptune3.appads.com/*",
"*://*.saturn.appads.com/*",
"*://*.saturn1.appads.com/*",
"*://*.saturn2.appads.com/*",
"*://*.saturn3.appads.com/*",
"*://*.jupiter.appads.com/*",
"*://*.jupiter1.appads.com/*",
"*://*.jupiter2.appads.com/*",
"*://*.jupiter3.appads.com/*",
"*://*.req.appads.com/*",
"*://*.req1.appads.com/*",
"*://*.req2.appads.com/*",
"*://*.req3.appads.com/*",
"*://*.mc.yandex.ru/*",
"*://*.an.yandex.ru/*",
"*://*.swappit.tapad.com/*",
"*://*.campaign-tapad.s3.amazonaws.com/*",
"*://*.adsrv1.tapad.com/*",
"*://*.ads1.mojiva.com/*",
"*://*.ads2.mojiva.com/*",
"*://*.ads3.mojiva.com/*",
"*://*.ads4.mojiva.com/*",
"*://*.ads5.mojiva.com/*",
"*://*.i.w.inmobi.com/*",
"*://*.r.w.inmobi.com/*",
"*://*.c.w.inmobi.com/*",
"*://*.adtracker.inmobi.com/*",
"*://*.china.inmobi.com/*",
"*://*.japan.inmobi.com/*",
"*://*.mdn1.phluantmobile.net/*",
"*://*.mdn2.phluantmobile.net/*",
"*://*.mdn3.phluantmobile.net/*",
"*://*.mdn3origin.phluantmobile.net/*",
"*://*.soma.smaato.net/*",
"*://*.c29new.smaato.net/*",
"*://*.c01.smaato.net/*",
"*://*.c02.smaato.net/*",
"*://*.c03.smaato.net/*",
"*://*.c04.smaato.net/*",
"*://*.c05.smaato.net/*",
"*://*.c06.smaato.net/*",
"*://*.c07.smaato.net/*",
"*://*.c08.smaato.net/*",
"*://*.c09.smaato.net/*",
"*://*.c10.smaato.net/*",
"*://*.c11.smaato.net/*",
"*://*.c12.smaato.net/*",
"*://*.c13.smaato.net/*",
"*://*.c14.smaato.net/*",
"*://*.c15.smaato.net/*",
"*://*.c16.smaato.net/*",
"*://*.c17.smaato.net/*",
"*://*.c18.smaato.net/*",
"*://*.c19.smaato.net/*",
"*://*.c20.smaato.net/*",
"*://*.c21.smaato.net/*",
"*://*.c22.smaato.net/*",
"*://*.c23.smaato.net/*",
"*://*.c24.smaato.net/*",
"*://*.c25.smaato.net/*",
"*://*.c26.smaato.net/*",
"*://*.c27.smaato.net/*",
"*://*.c28.smaato.net/*",
"*://*.c29.smaato.net/*",
"*://*.c30.smaato.net/*",
"*://*.c31.smaato.net/*",
"*://*.c32.smaato.net/*",
"*://*.c33.smaato.net/*",
"*://*.c34.smaato.net/*",
"*://*.c35.smaato.net/*",
"*://*.c36.smaato.net/*",
"*://*.c37.smaato.net/*",
"*://*.c38.smaato.net/*",
"*://*.c39.smaato.net/*",
"*://*.c40.smaato.net/*",
"*://*.c41.smaato.net/*",
"*://*.c42.smaato.net/*",
"*://*.c43.smaato.net/*",
"*://*.c44.smaato.net/*",
"*://*.c45.smaato.net/*",
"*://*.c46.smaato.net/*",
"*://*.c47.smaato.net/*",
"*://*.c48.smaato.net/*",
"*://*.c49.smaato.net/*",
"*://*.c50.smaato.net/*",
"*://*.c51.smaato.net/*",
"*://*.c52.smaato.net/*",
"*://*.c53.smaato.net/*",
"*://*.c54.smaato.net/*",
"*://*.c55.smaato.net/*",
"*://*.c56.smaato.net/*",
"*://*.c57.smaato.net/*",
"*://*.c58.smaato.net/*",
"*://*.c59.smaato.net/*",
"*://*.c60.smaato.net/*",
"*://*.f03.smaato.net/*",
"*://*.f04.smaato.net/*",
"*://*.f05.smaato.net/*",
"*://*.f06.smaato.net/*",
"*://*.f07.smaato.net/*",
"*://*.f08.smaato.net/*",
"*://*.f09.smaato.net/*",
"*://*.f10.smaato.net/*",
"*://*.f11.smaato.net/*",
"*://*.f12.smaato.net/*",
"*://*.f13.smaato.net/*",
"*://*.f14.smaato.net/*",
"*://*.f15.smaato.net/*",
"*://*.f16.smaato.net/*",
"*://*.f17.smaato.net/*",
"*://*.f18.smaato.net/*",
"*://*.f19.smaato.net/*",
"*://*.f20.smaato.net/*",
"*://*.f21.smaato.net/*",
"*://*.f22.smaato.net/*",
"*://*.f23.smaato.net/*",
"*://*.f24.smaato.net/*",
"*://*.f25.smaato.net/*",
"*://*.f26.smaato.net/*",
"*://*.f27.smaato.net/*",
"*://*.f28.smaato.net/*",
"*://*.f29.smaato.net/*",
"*://*.f30.smaato.net/*",
"*://*.f31.smaato.net/*",
"*://*.f32.smaato.net/*",
"*://*.f33.smaato.net/*",
"*://*.f34.smaato.net/*",
"*://*.f35.smaato.net/*",
"*://*.f36.smaato.net/*",
"*://*.f37.smaato.net/*",
"*://*.f38.smaato.net/*",
"*://*.f39.smaato.net/*",
"*://*.f40.smaato.net/*",
"*://*.f41.smaato.net/*",
"*://*.f42.smaato.net/*",
"*://*.f43.smaato.net/*",
"*://*.f44.smaato.net/*",
"*://*.f45.smaato.net/*",
"*://*.f46.smaato.net/*",
"*://*.f47.smaato.net/*",
"*://*.f48.smaato.net/*",
"*://*.f49.smaato.net/*",
"*://*.f50.smaato.net/*",
"*://*.f51.smaato.net/*",
"*://*.f52.smaato.net/*",
"*://*.f53.smaato.net/*",
"*://*.f54.smaato.net/*",
"*://*.f55.smaato.net/*",
"*://*.f56.smaato.net/*",
"*://*.f57.smaato.net/*",
"*://*.f58.smaato.net/*",
"*://*.f59.smaato.net/*",
"*://*.f60.smaato.net/*",
"*://*.img.ads1.mojiva.com/*",
"*://*.img.ads2.mojiva.com/*",
"*://*.img.ads3.mojiva.com/*",
"*://*.img.ads4.mojiva.com/*",
"*://*.img.ads1.mocean.mobi/*",
"*://*.img.ads2.mocean.mobi/*",
"*://*.img.ads3.mocean.mobi/*",
"*://*.img.ads4.mocean.mobi/*",
"*://*.akamai.smartadserver.com/*",
"*://*.cdn1.smartadserver.com/*",
"*://*.diff.smartadserver.com/*",
"*://*.diff2.smartadserver.com/*",
"*://*.diff3.smartadserver.com/*",
"*://*.eqx.smartadserver.com/*",
"*://*.im2.smartadserver.com/*",
"*://*.itx5-publicidad.smartadserver.com/*",
"*://*.itx5.smartadserver.com/*",
"*://*.tcy.smartadserver.com/*",
"*://*.ww129.smartadserver.com/*",
"*://*.ww13.smartadserver.com/*",
"*://*.ww14.smartadserver.com/*",
"*://*.ww234.smartadserver.com/*",
"*://*.ww251.smartadserver.com/*",
"*://*.ww264.smartadserver.com/*",
"*://*.ww302.smartadserver.com/*",
"*://*.ww362.smartadserver.com/*",
"*://*.ww370.smartadserver.com/*",
"*://*.ww381.smartadserver.com/*",
"*://*.ww392.smartadserver.com/*",
"*://*.ww55.smartadserver.com/*",
"*://*.ww57.smartadserver.com/*",
"*://*.ww84.smartadserver.com/*",
"*://*.www.smartadserver.com/*",
"*://*.www2.smartadserver.com/*",
"*://*.www3.smartadserver.com/*",
"*://*.www4.smartadserver.com/*",
"*://*.ads.mobclix.com/*",
"*://*.data.mobclix.com/*",
"*://*.s.mobclix.com/*",
"*://*.ads.mdotm.com/*",
"*://*.cdn.mdotm.com/*",
"*://*.ads2.greystripe.com/*",
"*://*.adsx.greystripe.com/*",
"*://*.c.greystripe.com/*",
"*://*.aax-us-east.amazon-adsystem.com/*",
"*://*.aax-us-west.amazon-adsystem.com/*",
"*://*.s.amazon-adsystem.com/*",
"*://*.admarvel.s3.amazonaws.com/*",
"*://*.html5adkit.plusmo.s3.amazonaws.com/*",
"*://*.inneractive-assets.s3.amazonaws.com/*",
"*://*.strikeadcdn.s3.amazonaws.com/*",
"*://*.a.admob.com/*",
"*://*.analytics.admob.com/*",
"*://*.c.admob.com/*",
"*://*.media.admob.com/*",
"*://*.p.admob.com/*",
"*://*.met.adwhirl.com/*",
"*://*.mob.adwhirl.com/*",
"*://*.ad-g.doubleclick.net/*",
"*://*.ad.doubleclick.net/*",
"*://*.ad.mo.doubleclick.net/*",
"*://*.doubleclick.net/*",
"*://*.googleads.g.doubleclick.net/*",
"*://*.pagead.googlesyndication.com/*",
"*://*.pagead1.googlesyndication.com/*",
"*://*.pagead2.googlesyndication.com/*",
"*://*.events.foreseeresults.com/*",
"*://*.survey.foreseeresults.com/*",
"*://*.m.quantserve.com/*",
"*://*.ad.leadboltmobile.net/*",
"*://*.mobileads.msn.com/*",
"*://*.img.adecorp.co.kr/*",
"*://*.us0.adlibr.com/*",
"*://*.ad.parrot.mable-inc.com/*",
"*://*.aos.wall.youmi.net/*",
"*://*.au.youmi.net/*",
"*://*.coconuts.boy.jp/*",
"*://*.iacpromotion.s3.amazonaws.com/*",
"*://*.plugin.2easydroid.com/*",
"*://*.adimg3.search.naver.net/*",
"*://*.st.a-link.co.kr/*",
"*://*.cdn.ajillionmax.com/*",
"*://*.dispatch.admixer.co.kr/*",
"*://*.ifc.inmobi.com/*",
"*://*.thinknear-hosted.thinknearhub.com/*",
"*://*.ads.adadapted.com/*",
"*://*.analytics.localytics.com/*",
"*://*.a.medialytics.com/*",
"*://*.c.medialytics.com/*",
"*://*.cdn.creative.medialytics.com/*",
"*://*.p.medialytics.com/*",
"*://*.px.cdn.creative.medialytics.com/*",
"*://*.t.medialytics.com/*",
"*://*.google-analytics.com/*",
"*://*.googlesyndication.com/*",
"*://*.applift.com/*",
"*://*.trackersimulator.org/*",
"*://*.eviltracker.net/*",
"*://*.do-not-tracker.org/*",
"*://*.ac3.msn.com/*",
"*://*.choice.microsoft.com/*",
"*://*.choice.microsoft.com.nsatc.net/*",
"*://*.compatexchange.cloudapp.net/*",
"*://*.corp.sts.microsoft.com/*",
"*://*.corpext.msitadfs.glbdns2.microsoft.com/*",
"*://*.cs1.wpc.v0cdn.net/*",
"*://*.diagnostics.support.microsoft.com/*",
"*://*.feedback.search.microsoft.com/*",
"*://*.feedback.windows.com/*",
"*://*.i1.services.social.microsoft.com/*",
"*://*.i1.services.social.microsoft.com.nsatc.net/*",
"*://*.oca.telemetry.microsoft.com/*",
"*://*.oca.telemetry.microsoft.com.nsatc.net/*",
"*://*.pre.footprintpredict.com/*",
"*://*.redir.metaservices.microsoft.com/*",
"*://*.services.wes.df.telemetry.microsoft.com/*",
"*://*.settings-sandbox.data.microsoft.com/*",
"*://*.sls.update.microsoft.com.akadns.net/*",
"*://*.sqm.df.telemetry.microsoft.com/*",
"*://*.sqm.telemetry.microsoft.com/*",
"*://*.sqm.telemetry.microsoft.com.nsatc.net/*",
"*://*.ssw.live.com/*",
"*://*.statsfe1.ws.microsoft.com/*",
"*://*.statsfe2.update.microsoft.com.akadns.net/*",
"*://*.survey.watson.microsoft.com/*",
"*://*.telecommand.telemetry.microsoft.com/*",
"*://*.telecommand.telemetry.microsoft.com.nsatc.net/*",
"*://*.telemetry.urs.microsoft.com/*",
"*://*.vortex-bn2.metron.live.com.nsatc.net/*",
"*://*.vortex-cy2.metron.live.com.nsatc.net/*",
"*://*.vortex-sandbox.data.microsoft.com/*",
"*://*.vortex-win.data.microsoft.com/*",
"*://*.vortex.data.microsoft.com/*",
"*://*.watson.live.com/*",
"*://*.watson.microsoft.com/*",
"*://*.watson.ppe.telemetry.microsoft.com/*",
"*://*.watson.telemetry.microsoft.com/*",
"*://*.watson.telemetry.microsoft.com.nsatc.net/*",
"*://*.0.r.msn.com/*",
"*://*.050003.voodoo.com/*",
"*://*.050005.voodoo.com/*",
"*://*.0iecfobt.com/*",
"*://*.0koryu0.easter.ne.jp/*",
"*://*.1.googlenews.xorg.pl/*",
"*://*.1.hidemyass.com/*",
"*://*.1001movies.com/*",
"*://*.101malls.com/*",
"*://*.105vibe.com/*",
"*://*.11.lamarianella.info/*",
"*://*.11163221-517901.c.adprotect.net/*",
"*://*.11164531-19021001.c2.adprotect.net/*",
"*://*.11165583-40348.id2.clickprotects.com/*",
"*://*.11hour.com/*",
"*://*.11zz.com/*",
"*://*.123go.com/*",
"*://*.188838.parkingcrew.net/*",
"*://*.1gavcom.popunder.ru/*",
"*://*.1xxx.cqcounter.com/*",
"*://*.2.googlenews.xorg.pl/*",
"*://*.2.hidemyass.com/*",
"*://*.2.rubanners.com/*",
"*://*.21750.tctm.co/*",
"*://*.2607.cn/*",
"*://*.3.googlenews.xorg.pl/*",
"*://*.3.hidemyass.com/*",
"*://*.302br.net/*",
"*://*.32e1dff65ea4eb3627ed-f1ecc94c86a56d3e42e512fcfd192886.r6.cf1.rackcdn.com/*",
"*://*.39dvd-999.com/*",
"*://*.4.androidislamic.com/*",
"*://*.4.collecorvino.org/*",
"*://*.4.dlevo.com/*",
"*://*.4.e-why.net/*",
"*://*.4.googlenews.xorg.pl/*",
"*://*.4.hidemyass.com/*",
"*://*.4.whereinitaly.com/*",
"*://*.4.whereinlazio.com/*",
"*://*.4.whereinliguria.com/*",
"*://*.4.whereinlombardy.com/*",
"*://*.4.whereinmilan.com/*",
"*://*.4.whereinmolise.com/*",
"*://*.4.whereinpiemonte.com/*",
"*://*.4.whereinpuglia.com/*",
"*://*.4.whereinsardegna.com/*",
"*://*.4.whereinsicilia.com/*",
"*://*.4.whereinsicily.com/*",
"*://*.4.whereintoscana.com/*",
"*://*.4.whereintrentinoaltoadige.com/*",
"*://*.404.xxxymovies.com/*",
"*://*.4133.88.primosearch.com/*",
"*://*.422653.parkingcrew.net/*",
"*://*.4654.2465.primosearch.com/*",
"*://*.5.estasiatica.com/*",
"*://*.5.eventiduepuntozero.com/*",
"*://*.5.googlenews.xorg.pl/*",
"*://*.5.hidemyass.com/*",
"*://*.50efa6486f1ef.skydivesolutions.be/*",
"*://*.5486.winxp.primosearch.com/*",
"*://*.5490.spedads.primosearch.com/*",
"*://*.6.bbnface.com/*",
"*://*.6.bbnfaces.net/*",
"*://*.6.bbnsmsgateway.com/*",
"*://*.6.hidemyass.com/*",
"*://*.6.mamaswishes.com/*",
"*://*.6266.570204.primosearch.com/*",
"*://*.633642.parkingcrew.net/*",
"*://*.6b8a953b2bf7788063d5-6e453f33ecbb90f11a62a5c376375af3.r71.cf5.rackcdn.com/*",
"*://*.7.hidemyass.com/*",
"*://*.77search.com/*",
"*://*.7979-69504_159.c.adprotect.net/*",
"*://*.7metasearch.com/*",
"*://*.7search.com/*",
"*://*.7softwaredreams.com/*",
"*://*.944279.parkingcrew.net/*",
"*://*.94uyvwwh.com/*",
"*://*.97b1c56132dfcdd90f93-0c5c8388c0a5897e648f883e2c86dc72.r54.cf5.rackcdn.com/*",
"*://*.999ways.blogspot.co.uk/*",
"*://*.a.zeroredirect.com/*",
"*://*.a.zeroredirect1.com/*",
"*://*.a.zeroredirect2.com/*",
"*://*.a1.x-traceur.com/*",
"*://*.a12.x-traceur.com/*",
"*://*.a18.x-traceur.com/*",
"*://*.a20.x-traceur.com/*",
"*://*.a3.x-traceur.com/*",
"*://*.aa.newsblock.dt00.net/*",
"*://*.abacusfinance.co.uk/*",
"*://*.absolutely-clean-up-pc-errors.com/*",
"*://*.accidentadvicehelpline.co.uk/*",
"*://*.acezsoftware.com/*",
"*://*.ackjeeves.com/*",
"*://*.actrck.com/*",
"*://*.ad-souk.com/*",
"*://*.ad.adverticum.net/*",
"*://*.ad.hizlireklam.com/*",
"*://*.ad.infoseek.com/*",
"*://*.ad.slutload.com/*",
"*://*.ad132m.adk2.co/*",
"*://*.ad3.hornymatches.com/*",
"*://*.ad3.linkbucks.com/*",
"*://*.adamsfilms.com/*",
"*://*.adamsmarkhotels.com/*",
"*://*.adanalytics.openload.co/*",
"*://*.adblockanalytics.com/*",
"*://*.adcell.de/*",
"*://*.adchimp.com/*",
"*://*.adclickservice.com/*",
"*://*.adclickthru.net/*",
"*://*.adcmtd.mac-torrent-download.net/*",
"*://*.additcinggames.com/*",
"*://*.adforati.com/*",
"*://*.adgtracker.com/*",
"*://*.adlock.in/*",
"*://*.adnetworkperformance.com/*",
"*://*.adobe-flashplayer.com/*",
"*://*.adprotect.net/*",
"*://*.ads.clicksor.cn/*",
"*://*.ads.lzjl.com/*",
"*://*.ads.tunenerve.com/*",
"*://*.ads.wikipartes.com/*",
"*://*.ads.ztod.com/*",
"*://*.ads2.vortexmediagroup.com/*",
"*://*.adsby.uzoogle.com/*",
"*://*.adserve.cpmba.se/*",
"*://*.adserver.adtech.de/*",
"*://*.adserver.alt.com/*",
"*://*.adserver.online-tech.com/*",
"*://*.adserver.startnow.com/*",
"*://*.adson.awempire.com/*",
"*://*.adsrv.iol.co.za/*",
"*://*.adtegrity.com/*",
"*://*.adtiger.de/*",
"*://*.adv.all-free-download.com/*",
"*://*.advancedcleaner.com/*",
"*://*.advancedsoftwaresupport.com/*",
"*://*.adwcleaner.programmesetjeux.com/*",
"*://*.adwcleaner.telecharger.toggle.com/*",
"*://*.adweb1.hornymatches.com/*",
"*://*.adwpro.adwareprof.hop.clickbank.net/*",
"*://*.afa15.com.ne.kr/*",
"*://*.aff.naughtyconnect.com/*",
"*://*.aff.ringtonepartner.com/*",
"*://*.aff.tagcdn.com/*",
"*://*.aff12.com/*",
"*://*.affiliate.dtiserv.com/*",
"*://*.affiliate.friendlyduck.com/*",
"*://*.affiliate.gwmtracker.com/*",
"*://*.affiliate.trk4.com/*",
"*://*.affiliates.streamray.com/*",
"*://*.affin-on.com/*",
"*://*.affntwklnk.com/*",
"*://*.afftrack.com/*",
"*://*.afx.tagcdn.com/*",
"*://*.agstracker.com/*",
"*://*.aimes.com/*",
"*://*.aintdoinshit.com/*",
"*://*.aircrack-ng.softonic.fr/*",
"*://*.aitligold.tripod.com/*",
"*://*.aitsngnuu.angelcities.com/*",
"*://*.akirkpatrick.com/*",
"*://*.alaksaair.com/*",
"*://*.alaskaaair.com/*",
"*://*.albiondrugs.com/*",
"*://*.alexanderinteriorsanddesign.com/*",
"*://*.alibabaslots.com/*",
"*://*.all-internet-security.com/*",
"*://*.allfet.info/*",
"*://*.altafista.com/*",
"*://*.alwrig84.gamed.hop.clickbank.net/*",
"*://*.amare.softwaregarden.com/*",
"*://*.amazing-offers.co.il/*",
"*://*.american-prize-center.com/*",
"*://*.analyticdns.org/*",
"*://*.analytics.safelinking.net/*",
"*://*.analytics.supplyframe.com/*",
"*://*.anapixel.elmundo.es/*",
"*://*.anapixel.marca.com/*",
"*://*.andr.net/*",
"*://*.anelkathe.tripod.com/*",
"*://*.anews.co.uk/*",
"*://*.angelinajoliepics.com/*",
"*://*.angelsinuniform.com/*",
"*://*.anglewinks.com/*",
"*://*.angolotesti.it/*",
"*://*.animal-drawings.com/*",
"*://*.animal36.com/*",
"*://*.animalrank.com/*",
"*://*.animaltoplist.com/*",
"*://*.anmira.info/*",
"*://*.anonymousproxy.tk/*",
"*://*.anrysys.popunder.ru/*",
"*://*.ant.com/*",
"*://*.antalya.ru/*",
"*://*.anticlown.com/*",
"*://*.antispyware.onlinedownloads.org/*",
"*://*.anycracks.com/*",
"*://*.anzanish.tripod.com/*",
"*://*.api.conduit.com/*",
"*://*.app.pho8.com/*",
"*://*.app.software-phile.com/*",
"*://*.apple-updates.com/*",
"*://*.applets.sulekha.com/*",
"*://*.apps.clickcash.com/*",
"*://*.apps.nastydollars.com/*",
"*://*.appsgame.club/*",
"*://*.aproxtrack2.com/*",
"*://*.arcadefree.com/*",
"*://*.areasnap.com/*",
"*://*.arecio.work/*",
"*://*.arkinsoftware.in/*",
"*://*.artcomix.com/*",
"*://*.ascentive.com/*",
"*://*.asians.join4free.com/*",
"*://*.asu.msmu.ru/*",
"*://*.atinna.com/*",
"*://*.atl.my.bidsystem.com/*",
"*://*.atl.xmlsearch.miva.com/*",
"*://*.atmovs.com/*",
"*://*.atofilms.com/*",
"*://*.atousoft.com/*",
"*://*.auctiondirectory.org/*",
"*://*.audia6.com/*",
"*://*.auto-overview.com/*",
"*://*.automoneygenerator.com/*",
"*://*.autonations.com/*",
"*://*.av-clean.com/*",
"*://*.av0713.tk/*",
"*://*.avis.cm/*",
"*://*.avrakougioumtzi.gr/*",
"*://*.avskype.com/*",
"*://*.ayada.zapto.org/*",
"*://*.ayehcleaners.com/*",
"*://*.b.bestcomputeradvisor.com/*",
"*://*.b.dotnetadvisor.info/*",
"*://*.b.gowin7.com/*",
"*://*.b.nevadaprivateoffice.com/*",
"*://*.b.secuurity.net/*",
"*://*.b.zeroredirect.com/*",
"*://*.b.zeroredirect1.com/*",
"*://*.b.zeroredirect2.com/*",
"*://*.babos.scrapping.cc/*",
"*://*.balakin.popunder.ru/*",
"*://*.balook.com/*",
"*://*.bananarepubic.com/*",
"*://*.banex.bikers-engine.com/*",
"*://*.bannanarepublic.com/*",
"*://*.banner.ambercoastcasino.com/*",
"*://*.banner.casinodelrio.com/*",
"*://*.banner.casinotropez.com/*",
"*://*.banner.clubdicecasino.com/*",
"*://*.banner.europacasino.com/*",
"*://*.banner.scasino.com/*",
"*://*.banner.tonygpoker.com/*",
"*://*.banner.vegasred.com/*",
"*://*.bannerpromotion.it/*",
"*://*.banners.direction-x.com/*",
"*://*.banners.getiton.com/*",
"*://*.banners.images.streamray.com/*",
"*://*.banners.leadingedgecash.com/*",
"*://*.banners.outpersonals.com/*",
"*://*.banners.pcsecurityshield.com/*",
"*://*.banners.perfectgonzo.com/*",
"*://*.banners.sublimedirectory.com/*",
"*://*.banners.thirdmovies.com/*",
"*://*.banners.toteme.com/*",
"*://*.banners.truecash.com/*",
"*://*.banners.videosz.com/*",
"*://*.banners.virtuagirlhd.com/*",
"*://*.banners.webcams.com/*",
"*://*.banners.ztod.com/*",
"*://*.bannershotlink.perfectgonzo.com/*",
"*://*.bans.bride.ru/*",
"*://*.bar.mytotalsearch.com/*",
"*://*.bar.mywebsearch.com/*",
"*://*.barafranca.iwarp.com/*",
"*://*.barclaysghana.org/*",
"*://*.basterr.popunder.ru/*",
"*://*.bbcdn.code.new.smartcontext.pl/*",
"*://*.bbn.img.com.ua/*",
"*://*.bbnaut.ibillboard.com/*",
"*://*.bbs.bjchun.com/*",
"*://*.bde3d.com/*",
"*://*.bdsmcompany.com/*",
"*://*.bdsmtours.com/*",
"*://*.be-funk.com/*",
"*://*.beespace.com.ua/*",
"*://*.beldiplomcom.75.com1.ru/*",
"*://*.belshar.com/*",
"*://*.besstbuy.com/*",
"*://*.bestadbid.com/*",
"*://*.bestappinstalls.com/*",
"*://*.bestcomputeradvisor.com/*",
"*://*.bestsearch.com/*",
"*://*.bestserials.com/*",
"*://*.bestwm.info/*",
"*://*.beyondwhois.com/*",
"*://*.bighop.com/*",
"*://*.bigmart.com.np/*",
"*://*.bigpenisguide.com/*",
"*://*.bigstoreoffers.co.uk/*",
"*://*.bilbob.com/*",
"*://*.bilder-upload.eu/*",
"*://*.binadroid.com/*",
"*://*.bizbor.popunder.ru/*",
"*://*.bizneed.com/*",
"*://*.bj04.com/*",
"*://*.blackchek.popunder.ru/*",
"*://*.blog-hits.com/*",
"*://*.blogrankers.com/*",
"*://*.bluemountain1.com/*",
"*://*.bluemountain2.com/*",
"*://*.bluemounten.com/*",
"*://*.bn.profiwin.de/*",
"*://*.boa-0918-verify-login-2014.icrb.cl/*",
"*://*.boattraider.com/*",
"*://*.bonzbuddy.com/*",
"*://*.bonzibuddi.com/*",
"*://*.bonzybuddy.com/*",
"*://*.boostsoftware.com/*",
"*://*.bormis.com/*",
"*://*.br.naked.com/*",
"*://*.bracalemusic.com/*",
"*://*.bracbetul.com/*",
"*://*.brainfox.com/*",
"*://*.brans.pl/*",
"*://*.bravetools.net/*",
"*://*.brevardmusic.com/*",
"*://*.bride1.com/*",
"*://*.briebailey.tripod.com/*",
"*://*.browseraccelerator.com/*",
"*://*.bseaqmi.angelcities.com/*",
"*://*.buddies.funbuddyicons.com/*",
"*://*.buffalogoesout.com/*",
"*://*.bugera.popunder.ru/*",
"*://*.bugsurf.com/*",
"*://*.bulgariabg.com/*",
"*://*.bureau.co.il/*",
"*://*.burnvirusnow33.xorg.pl/*",
"*://*.buyingedge.com/*",
"*://*.buyskype.ru/*",
"*://*.bypasser.net/*",
"*://*.c.adclickthru.net/*",
"*://*.c.cliop.com/*",
"*://*.c.pioneeringad.com/*",
"*://*.c.zeroredirect.com/*",
"*://*.c.zeroredirect1.com/*",
"*://*.c.zeroredirect2.com/*",
"*://*.c2.clickprotects.com/*",
"*://*.c4.mysearch.com/*",
"*://*.cabeles.com/*",
"*://*.cachebanners.toteme.com/*",
"*://*.cadastrodacopa.net/*",
"*://*.cadillacescalade.com/*",
"*://*.californiastateparks.com/*",
"*://*.calllwave.com/*",
"*://*.calouskype.over-blog.com/*",
"*://*.calworthingtonford.com/*",
"*://*.campaigns.f2.com.au/*",
"*://*.campamento.queenscamp.com/*",
"*://*.candidography.com/*",
"*://*.carpediem.sv2.biz/*",
"*://*.catz4.com/*",
"*://*.caue971.org/*",
"*://*.caybloomearge.hopto.org/*",
"*://*.cazzigrossi.org/*",
"*://*.cbanners.virtuagirlhd.com/*",
"*://*.cbtopsites.com/*",
"*://*.cc.webpower.com/*",
"*://*.ccbilleu.com/*",
"*://*.ccleaner.com.es/*",
"*://*.cdiabetes.com/*",
"*://*.cdn.adtrace.org/*",
"*://*.cdn.ndparking.com/*",
"*://*.cdn.opensubcontent.com/*",
"*://*.cdn1.clkcln.com/*",
"*://*.cdn1.clkoffers.com/*",
"*://*.cdn11.abbp1.website/*",
"*://*.cecash.com/*",
"*://*.centerfind.com/*",
"*://*.centertrk.com/*",
"*://*.centralwestwater.com.au/*",
"*://*.certified-toolbar.com/*",
"*://*.ceskarepublika.net/*",
"*://*.cfg.mywebsearch.com/*",
"*://*.cgi-view-item-co-uk.xf.cz/*",
"*://*.chaseonline.com/*",
"*://*.chat.effectivebrand.com/*",
"*://*.chat2.livechatinc.com/*",
"*://*.cheapstickets.com/*",
"*://*.cheaptickests.com/*",
"*://*.cheapticketes.com/*",
"*://*.cheapticketsinc.com/*",
"*://*.cheapticketts.com/*",
"*://*.cheapticktes.com/*",
"*://*.checktraf.com/*",
"*://*.chilyregistrycleaner.com/*",
"*://*.chlcotrk.com/*",
"*://*.chokertraffic.com/*",
"*://*.chsplantsales.co.uk/*",
"*://*.chuckfaganco.com/*",
"*://*.claitors.com/*",
"*://*.classicallyabsurdphotography.com/*",
"*://*.cle.kr/*",
"*://*.clean-cracks.com/*",
"*://*.clean-search.com/*",
"*://*.clean-space.com/*",
"*://*.clean-start.net/*",
"*://*.cleanallspyware.com/*",
"*://*.cleanallvirus.com/*",
"*://*.cleanersoft.com/*",
"*://*.cleanmypc.com/*",
"*://*.cleanpcnow.com/*",
"*://*.cleanproxy.com/*",
"*://*.cleansearch.net/*",
"*://*.cleansite.us/*",
"*://*.cleansofts.com/*",
"*://*.cleanuninstall.com/*",
"*://*.cleanup-your-computer.com/*",
"*://*.cleanupit22p.xorg.pl/*",
"*://*.clearshieldredirect.com/*",
"*://*.click.adimmix.com/*",
"*://*.click.clktraker.com/*",
"*://*.click.dealshark.com/*",
"*://*.click.khingtracking.com/*",
"*://*.click.kidslivesafe.com/*",
"*://*.click.sellmeyourtraffic.com/*",
"*://*.click.silvercash.com/*",
"*://*.click.uamtrk.com/*",
"*://*.click.virt.exacttarget.com/*",
"*://*.click.watchjmp.com/*",
"*://*.click.zeroclickdirect.com/*",
"*://*.clickadu.com/*",
"*://*.clickbank.net/*",
"*://*.clickbank.pcsecurityshield.com/*",
"*://*.clickbanksites.info/*",
"*://*.clickcash.com/*",
"*://*.clickcash.webpower.com/*",
"*://*.clicks.totemcash.com/*",
"*://*.clicksagent.com/*",
"*://*.clicksimpact.cashtrk.com/*",
"*://*.clickthruserver.com/*",
"*://*.client.browseraccelerator.com/*",
"*://*.clik2008.popunder.ru/*",
"*://*.clikz.mytvplayer.hop.clickbank.net/*",
"*://*.cliop.com/*",
"*://*.clkfeed.com/*",
"*://*.clkoffers.com/*",
"*://*.clksite.com/*",
"*://*.cloudtracked.com/*",
"*://*.clxcaf.com/*",
"*://*.cm.myway.com/*",
"*://*.cm.need2find.com/*",
"*://*.cmicapui.ce.gov.br/*",
"*://*.cnbnews.com/*",
"*://*.cnn.com/*",
"*://*.www.cnn.com/*",
"*://*.newyorktimes.com/*",
"*://*.www.newyorktimes.com/*",
"*://*.forbes.com/*",
"*://*.www.forbes.com/*",
"*://*.washingtonpost.com/*",
"*://*.www.washingtonpost.com/*",
"*://*.cnn.cm/*",
"*://*.cnnnew.com/*",
"*://*.coding.1100011.ir/*",
"*://*.cogivea.com/*",
"*://*.coldwellbanker.net/*",
"*://*.collectiable.com/*",
"*://*.columbahouse.com/*",
"*://*.columbianhouse.com/*",
"*://*.comairairlines.com/*",
"*://*.comfz.com/*",
"*://*.compactiongames.gameaholic.com/*",
"*://*.completedord1332.com/*",
"*://*.conds.ru/*",
"*://*.conduit.com/*",
"*://*.consumeralternatives.org/*",
"*://*.contentcleaner.com/*",
"*://*.continentialairline.com/*",
"*://*.contniental.com/*",
"*://*.conversion.7search.com/*",
"*://*.coolfreehost.com/*",
"*://*.core.adunity.com/*",
"*://*.coreclickhoo.com/*",
"*://*.cosmi.gamerbots.hop.clickbank.net/*",
"*://*.counter.top.dating.lt/*",
"*://*.cp.abbp1.website/*",
"*://*.cp.pleasedontslaymy.download/*",
"*://*.cpaway.afftrack.com/*",
"*://*.cpmservice1.com/*",
"*://*.crackfulldownload.com/*",
"*://*.crackguru.tk/*",
"*://*.crackspider.net/*",
"*://*.cracksplanet.com/*",
"*://*.crackzplanet.com/*",
"*://*.crazyprotocol.com/*",
"*://*.creative.nscash.com/*",
"*://*.creatives.livejasmin.com/*",
"*://*.credibleartstherapies.org/*",
"*://*.cs.luckyorange.net/*",
"*://*.csmail.iggcn.com/*",
"*://*.cswilliamsburg.com/*",
"*://*.ctibank.com/*",
"*://*.ctrck.com/*",
"*://*.cudacorp.com/*",
"*://*.cuoujvfi.angelcities.com/*",
"*://*.customersupporthelp.com/*",
"*://*.cxpixel.bidsystem.com/*",
"*://*.cybermecca.com/*",
"*://*.cyberzine.com/*",
"*://*.cybilling.com/*",
"*://*.cz11.clickzzs.nl/*",
"*://*.cz4.clickzzs.nl/*",
"*://*.cz5.clickzzs.nl/*",
"*://*.cz7.clickzzs.nl/*",
"*://*.cz8.clickzzs.nl/*",
"*://*.cznshuya.ivnet.ru/*",
"*://*.d.tds.adlabs.ru/*",
"*://*.d.zeroredirect.com/*",
"*://*.d.zeroredirect2.com/*",
"*://*.d1.kuai8.com/*",
"*://*.d1.windows8downloads.com/*",
"*://*.d32k27yvyi4kmv.cloudfront.net/*",
"*://*.dance-alarm.de/*",
"*://*.darseo.popunder.ru/*",
"*://*.data.browseraccelerator.com/*",
"*://*.data.ero-advertising.com/*",
"*://*.dateck.com/*",
"*://*.dcm5.com/*",
"*://*.ddd.gouwuke.cn/*",
"*://*.dddcc.com/*",
"*://*.de.mediaplayercodecpack.com/*",
"*://*.deanne1125.games1.hop.clickbank.net/*",
"*://*.decografix.com/*",
"*://*.deflorationvirgins.com/*",
"*://*.delta.rspcdn.com/*",
"*://*.demo.vertexinfo.in/*",
"*://*.dentairemalin.com/*",
"*://*.desifever.com/*",
"*://*.desirevandoorne.nl/*",
"*://*.digiaquascr.com/*",
"*://*.dimarsbg.com/*",
"*://*.directhackerz.tk/*",
"*://*.directxex.com/*",
"*://*.dirtyje.ws/*",
"*://*.disable-uac.com/*",
"*://*.distribuidoraderetentores.com.br/*",
"*://*.distrilamadrid.com.ar/*",
"*://*.divx.it/*",
"*://*.djeps.popunder.ru/*",
"*://*.djsrp.com/*",
"*://*.djwnatural.go2cloud.org/*",
"*://*.dl.ezthemes.com/*",
"*://*.dl.gameplaylabs.com/*",
"*://*.dl.heima8.com/*",
"*://*.dl.microsword.net/*",
"*://*.dl1.ezthemes.com/*",
"*://*.dlldlldll.sytes.net/*",
"*://*.dmp.gravity4.com/*",
"*://*.doctor-alex.com/*",
"*://*.dodian.site50.net/*",
"*://*.dodostats.com/*",
"*://*.dogpial.com/*",
"*://*.doheth.co.uk/*",
"*://*.dollarrentcar.com/*",
"*://*.domainfwd.com/*",
"*://*.domainfwding.com/*",
"*://*.dotnetadvisor.info/*",
"*://*.dotzup.com/*",
"*://*.dougmlee.com/*",
"*://*.dowdenphotography.com/*",
"*://*.down.feiyang163.com/*",
"*://*.down.guangsu.cn/*",
"*://*.down.hit020.com/*",
"*://*.down.unadnet.com.cn/*",
"*://*.down1oads.com/*",
"*://*.down2.feiyang163.com/*",
"*://*.down3.feiyang163.com/*",
"*://*.download.56.com/*",
"*://*.download.ascentive.com/*",
"*://*.download.browseraccelerator.com/*",
"*://*.download.cdn.downloadquick.net/*",
"*://*.download.cdn.sharelive.net/*",
"*://*.download.cdn.torchbrowser.com/*",
"*://*.download.downloadquick.net/*",
"*://*.download.funwebproducts.com/*",
"*://*.download.fyxm.net/*",
"*://*.download.game-store.es/*",
"*://*.download.grandcloud.cn/*",
"*://*.download.mywebsearch.com/*",
"*://*.download.realtimegaming.com/*",
"*://*.download.shareazaweb.com/*",
"*://*.download.torchbrowser.com/*",
"*://*.download.ttrili.com/*",
"*://*.download.weatherbug.com/*",
"*://*.download.ytdownloader.com/*",
"*://*.download207.mediafire.com/*",
"*://*.downloads-whatsapp.com/*",
"*://*.downloads.pcsecurityshield.com/*",
"*://*.downloadupload.com/*",
"*://*.downloadwarez.org/*",
"*://*.dp-medien.eu/*",
"*://*.dqxaszsk.angelcities.com/*",
"*://*.dreamplay.movies01.hop.clickbank.net/*",
"*://*.drivotracker.com/*",
"*://*.drrt.h18.ru/*",
"*://*.drunkenstepfather.com/*",
"*://*.dualvaccine.com/*",
"*://*.duplicatefilecleaner.com/*",
"*://*.dvdmanager-203.sv2.biz/*",
"*://*.dzxcq.com/*",
"*://*.dzzrenjanin.rs/*",
"*://*.e.dtscout.com/*",
"*://*.e.zeroredirect.com/*",
"*://*.e.zeroredirect2.com/*",
"*://*.e0.extreme-dm.com/*",
"*://*.e1.extreme-dm.com/*",
"*://*.e2.extreme-dm.com/*",
"*://*.ead-soft.popunder.ru/*",
"*://*.ebdr3.com/*",
"*://*.ebertandroeper.com/*",
"*://*.ebocornac.com/*",
"*://*.ecdtrk.com/*",
"*://*.echobravo.zapto.org/*",
"*://*.eclean.or.kr/*",
"*://*.eclkspsa.com/*",
"*://*.ecos.e-mailcom.co.uk/*",
"*://*.ecpmrocks.com/*",
"*://*.ecxcite.com/*",
"*://*.edits.mywebsearch.com/*",
"*://*.edmedsnow.com/*",
"*://*.effectivebrand.com/*",
"*://*.eftps.com/*",
"*://*.egoldenglove.com/*",
"*://*.electra-jjh.com.br/*",
"*://*.email.exacttarget.com/*",
"*://*.emrlogistics.com/*",
"*://*.engelfire.com/*",
"*://*.enigmasoftware.com/*",
"*://*.enoratraffic.com/*",
"*://*.epmads.com/*",
"*://*.epmclk.com/*",
"*://*.equallyyolked.com/*",
"*://*.err.000webhost.com/*",
"*://*.errornuker.software-phile.com/*",
"*://*.errors.perfectgonzo.com/*",
"*://*.ertya.com/*",
"*://*.etahub.com/*",
"*://*.evaairline.com/*",
"*://*.everydaygays.com/*",
"*://*.exactadvertising.com/*",
"*://*.exacttarget.com/*",
"*://*.exit.silvercash.com/*",
"*://*.expressaffiliatesite.com/*",
"*://*.expressomatogrosso.com.br/*",
"*://*.eyes.by/*",
"*://*.ezthemes.com/*",
"*://*.ezthemes.ezthemes.com/*",
"*://*.f-js1.spotsniper.ru/*",
"*://*.f.gj555.net/*",
"*://*.f.zeroredirect.com/*",
"*://*.f.zeroredirect2.com/*",
"*://*.f8350e7c1.se/*",
"*://*.fabrics-store.com/*",
"*://*.facebook-proxy.hi5.com/*",
"*://*.facebook-repto1040s2.ahlamountada.com/*",
"*://*.facebook.cm/*",
"*://*.facebookasciiart.com/*",
"*://*.facebookcrawl.co.cc/*",
"*://*.facebookloginsignin.com/*",
"*://*.facebooktbtoolbar.ourtoolbar.com/*",
"*://*.facebookunblocking.com/*",
"*://*.fastdownload10.com/*",
"*://*.fastnclick.com/*",
"*://*.fastsearchproduct.com/*",
"*://*.faunusaff.afftrack.com/*",
"*://*.favicon.com/*",
"*://*.fb.cashtraffic.com/*",
"*://*.federatedstores.com/*",
"*://*.federicksofhollywood.com/*",
"*://*.feeds.videosz.com/*",
"*://*.feedx.bidsystem.com/*",
"*://*.femeedia.com/*",
"*://*.fgawegwr.chez.com/*",
"*://*.fgtkmcby02.eu/*",
"*://*.ficcionaliza.angelcities.com/*",
"*://*.filefortune.com/*",
"*://*.files.brothersoft.com/*",
"*://*.files.dsnetwb.com/*",
"*://*.files4.downloadnet1188.com/*",
"*://*.files4.securedownload01.com/*",
"*://*.files5.downloadnet1188.com/*",
"*://*.files5.securedownload01.com/*",
"*://*.filter.adsparkmedia.net/*",
"*://*.filter.onwardclick.com/*",
"*://*.finders.hopto.org/*",
"*://*.findit-quick.com/*",
"*://*.firstconsumers.com/*",
"*://*.fixcleaner.com/*",
"*://*.fixio-pc-cleaner.com/*",
"*://*.fkooaee.angelcities.com/*",
"*://*.flashcasino.com/*",
"*://*.flashdem.fr/*",
"*://*.flashplayer_macro.kit.net/*",
"*://*.flowtec.com.br/*",
"*://*.fmcurling.org/*",
"*://*.foreclousure.com/*",
"*://*.foreclousures.com/*",
"*://*.forex-instruments.info/*",
"*://*.formessengers.com/*",
"*://*.forms.earnmydegree.com/*",
"*://*.forum-boost.site50.net/*",
"*://*.forum.meinskype.de/*",
"*://*.fotologaso.miss-web.es/*",
"*://*.fpcclicks.com/*",
"*://*.fr.mediaplayercodecpack.com/*",
"*://*.free-game-downloads.mosw.com/*",
"*://*.free.content.streamray.com/*",
"*://*.freebiesms.co.uk/*",
"*://*.freebitmoney.com/*",
"*://*.freedownloadzone.com/*",
"*://*.freegamessource.com/*",
"*://*.freegoogla.vicp.net/*",
"*://*.freegroupvideo.popunder.ru/*",
"*://*.freenew.net/*",
"*://*.freeserials.ws/*",
"*://*.freevideo.biz.nf/*",
"*://*.freewebtown.com/*",
"*://*.friendlyduck.com/*",
"*://*.frtya.com/*",
"*://*.frtyb.com/*",
"*://*.fsl.sytes.net/*",
"*://*.ftp.flyfishusa.com/*",
"*://*.fucker2013.hopto.org/*",
"*://*.full-edition.info/*",
"*://*.funbuddyicons.com/*",
"*://*.funskins.ezthemes.com/*",
"*://*.funtopliste.de/*",
"*://*.funwebproducts.com/*",
"*://*.fuviseni.angelfire.com/*",
"*://*.fxlayer.net/*",
"*://*.fxstra.com/*",
"*://*.fyxm.net/*",
"*://*.g.zeroredirect.com/*",
"*://*.gaf-company.clean.to/*",
"*://*.gaja79.com/*",
"*://*.gajime.popunder.ru/*",
"*://*.gallys.nastydollars.com/*",
"*://*.galtthemes.ezthemes.com/*",
"*://*.gameangel.com/*",
"*://*.gameatlas.com/*",
"*://*.gameplaylabs.com/*",
"*://*.gamepor.com/*",
"*://*.gamerevoluton.com/*",
"*://*.games4u.ws/*",
"*://*.gamesfly.com/*",
"*://*.gamesharck.com/*",
"*://*.gamesharkcentral.com/*",
"*://*.garudaairlines.com/*",
"*://*.gayxperience.com/*",
"*://*.gbanners.hornymatches.com/*",
"*://*.gen2server.com/*",
"*://*.generationgirls.com/*",
"*://*.genforumgenealogy.com/*",
"*://*.geobanner.getiton.com/*",
"*://*.get-avast.com/*",
"*://*.get-quadcleaner.com/*",
"*://*.getiton.com/*",
"*://*.getmeaticket.co.uk/*",
"*://*.getrockerbox.com/*",
"*://*.getsearchlist.com/*",
"*://*.gilvision.com/*",
"*://*.globalcharge.com/*",
"*://*.gnuetella.com/*",
"*://*.go.goroost.com/*",
"*://*.go.oclaserver.com/*",
"*://*.go.onclasrv.com/*",
"*://*.go.startnow.com/*",
"*://*.go777site.com/*",
"*://*.goggl.com/*",
"*://*.goldbye.vicp.net/*",
"*://*.gom-player.gooofull.com/*",
"*://*.google-docs.org/*",
"*://*.google-hacks.softonic.fr/*",
"*://*.googlenews.xorg.pl/*",
"*://*.googlew.com/*",
"*://*.googlre.com/*",
"*://*.googlwe.com/*",
"*://*.goolegames.com/*",
"*://*.goolges.com/*",
"*://*.gopeds.com/*",
"*://*.gopogle.com/*",
"*://*.gowin7.com/*",
"*://*.grabfile.co/*",
"*://*.graphics.streamray.com/*",
"*://*.gratisweb.com/*",
"*://*.greatwalltour.org/*",
"*://*.gredinatib.org/*",
"*://*.green.erne.co/*",
"*://*.grendizer.biz/*",
"*://*.gserv.zdnet.co.uk/*",
"*://*.guaranty.com.cn/*",
"*://*.gulf-industrial.com/*",
"*://*.gvc.vn/*",
"*://*.gwmtracker.com/*",
"*://*.gxplugin.com/*",
"*://*.h-adachi.org/*",
"*://*.h.zeroredirect.com/*",
"*://*.h0rnd0g.popunder.ru/*",
"*://*.h21.ru/*",
"*://*.hackairtel.tk/*",
"*://*.hackboy.hit.bg/*",
"*://*.hackcafe.tk/*",
"*://*.hackhero.tk/*",
"*://*.hackindia.tk/*",
"*://*.hacking-facebook.com/*",
"*://*.hacking.mysteria.cz/*",
"*://*.hackkitarena.tk/*",
"*://*.haedong.es.kr/*",
"*://*.handlerhackz.tk/*",
"*://*.handyarchive.com/*",
"*://*.hanulsms.com/*",
"*://*.harmonyhollow.net/*",
"*://*.haso.pubmatic.com/*",
"*://*.havijrat.zapto.org/*",
"*://*.heaptickets.com/*",
"*://*.hefigo.com/*",
"*://*.help.mysearch.com/*",
"*://*.helpint.mywebsearch.com/*",
"*://*.helpmedownload.com/*",
"*://*.hentaidatabase.com/*",
"*://*.herezera.com/*",
"*://*.hertzsales.com/*",
"*://*.hgtzz.com/*",
"*://*.hidebux.com/*",
"*://*.hidemyass.com/*",
"*://*.hira.hopto.org/*",
"*://*.historykill.com/*",
"*://*.hitwastedgarden.com/*",
"*://*.hnskorea.co.kr/*",
"*://*.hoerbird.net/*",
"*://*.holdhelptime.com/*",
"*://*.holika.com/*",
"*://*.homedepoy.com/*",
"*://*.homrdepot.com/*",
"*://*.hop.clickbank.net/*",
"*://*.hopto.org/*",
"*://*.hornytraffic.com/*",
"*://*.host-it.co.uk/*",
"*://*.hosting.conduit.com/*",
"*://*.hot-bot.com/*",
"*://*.hot2015rewards.com/*",
"*://*.hotspotshield.com/*",
"*://*.howtocleanacomputervirus.com/*",
"*://*.hustlercash.hit.bg/*",
"*://*.hy-brasil.mhwang.com/*",
"*://*.i-games.biz/*",
"*://*.i.trkjmp.com/*",
"*://*.i.zeroredirect.com/*",
"*://*.ia1.7search.com/*",
"*://*.ias.avidmedia.net/*",
"*://*.ibmvideo.com/*",
"*://*.icityfind.com/*",
"*://*.icoocash.com/*",
"*://*.icracks.net/*",
"*://*.id.get35.com/*",
"*://*.ieginc.com/*",
"*://*.ifastnet.com/*",
"*://*.iframes.awempire.com/*",
"*://*.iframes.perfectgonzo.com/*",
"*://*.iframes.prettyincash.com/*",
"*://*.igame4free.com/*",
"*://*.ilovecheating.com/*",
"*://*.image.cecash.com/*",
"*://*.image1.cecash.com/*",
"*://*.images.brainfox.com/*",
"*://*.images.e-mailcom.co.uk/*",
"*://*.images.host.bannerflow.com/*",
"*://*.imagesmovies.com/*",
"*://*.img.7search.com/*",
"*://*.img.clicksagent.com/*",
"*://*.img.coldstoragemn.com/*",
"*://*.img.ruclicks.com/*",
"*://*.img.thebugs.ws/*",
"*://*.img.xratedbucks.com/*",
"*://*.img001.com/*",
"*://*.img2.sankakustatic.com/*",
"*://*.in.joinourwebsite.com/*",
"*://*.in.riskymail4free.com/*",
"*://*.info.com/*",
"*://*.infospace.tk/*",
"*://*.infra.by/*",
"*://*.inlinea.co.uk/*",
"*://*.innatek.com/*",
"*://*.inndl.com/*",
"*://*.insidecentralfl.com/*",
"*://*.installm.net/*",
"*://*.instorm.com/*",
"*://*.intera-x.com/*",
"*://*.interia-ek.ru/*",
"*://*.internet-cleaning-tool.capital-software.qarchive.org/*",
"*://*.internethistorycleaner.ws/*",
"*://*.interyield.jmp9.com/*",
"*://*.is2.websearch.com/*",
"*://*.isettatech.com/*",
"*://*.islamipedia.org/*",
"*://*.isuzi.com/*",
"*://*.it.altervista.org/*",
"*://*.itunesdownloadstore.com/*",
"*://*.ivitrine.buscape.com/*",
"*://*.iybasketball.info/*",
"*://*.j.pioneeringad.com/*",
"*://*.j.theadsnet.com/*",
"*://*.j.zeroredirect.com/*",
"*://*.jabu.popunder.ru/*",
"*://*.japanesevehicles.us/*",
"*://*.japanmadchen.com/*",
"*://*.japtron.es/*",
"*://*.javascriptobfuscator.com/*",
"*://*.jcwhiney.com/*",
"*://*.jcwhintey.com/*",
"*://*.jcwhitey.com/*",
"*://*.jdfabrication.com/*",
"*://*.jejuskypension.com/*",
"*://*.jesnyxa.beep.com/*",
"*://*.jigshhappy.com/*",
"*://*.jmp2click.com/*",
"*://*.joecartonn.com/*",
"*://*.joetoons.com/*",
"*://*.joincreditexpert.co.uk/*",
"*://*.joinourwebsite.com/*",
"*://*.josip-stadler.org/*",
"*://*.jque.net/*",
"*://*.jrpfekf.angelfire.com/*",
"*://*.js.ad-score.com/*",
"*://*.js.coinisrsdelivery.com/*",
"*://*.js.smartredirect.de/*",
"*://*.js11.clickzzs.nl/*",
"*://*.js7.clickzzs.nl/*",
"*://*.jsing.net/*",
"*://*.jsonip.com/*",
"*://*.jsp.clickzzs.nl/*",
"*://*.jsp2.clickzzs.nl/*",
"*://*.juedische-kammerphilharmonie.de/*",
"*://*.jzrvquay.angelcities.com/*",
"*://*.k-lite.tk/*",
"*://*.k.h.a.d.free.fr/*",
"*://*.k.zeroredirect.com/*",
"*://*.k5zoom.com/*",
"*://*.ka.bar.need2find.com/*",
"*://*.kalantzis.net/*",
"*://*.kamasutra.popunder.ru/*",
"*://*.kaspersky-shop.ch/*",
"*://*.katia-paliotti.com/*",
"*://*.katie.tnctrx.com/*",
"*://*.kazaa.com/*",
"*://*.kc.mv.bidsystem.com/*",
"*://*.kc.search.need2find.com/*",
"*://*.kc.xmlsearch.miva.com/*",
"*://*.kcta.or.kr/*",
"*://*.keygen-password-generator.softonic.fr/*",
"*://*.keygen.us/*",
"*://*.kickassratios.com/*",
"*://*.kidsangel.com/*",
"*://*.kinofree.popunder.ru/*",
"*://*.kipasdenim.com/*",
"*://*.kjbbc.net/*",
"*://*.klikbonus.com/*",
"*://*.kls.secure-cart.biz/*",
"*://*.komodia.com/*",
"*://*.kosdyvore.angelcities.com/*",
"*://*.kowasaki.com/*",
"*://*.krs.ymxpb.com/*",
"*://*.kvvijrmu.angelcities.com/*",
"*://*.kwbtgame.com/*",
"*://*.kwistal.nl/*",
"*://*.kz.search.need2find.com/*",
"*://*.l.zeroredirect.com/*",
"*://*.laexotic.com/*",
"*://*.lanonna.co.uk/*",
"*://*.lapiden.com/*",
"*://*.lateecapes.com/*",
"*://*.lcbcad.co.uk/*",
"*://*.leadingedgecash.com/*",
"*://*.leave.exacttarget.com/*",
"*://*.lefos.net/*",
"*://*.legendofdragoon.com/*",
"*://*.lennoxcollections.com/*",
"*://*.letssearch.com/*",
"*://*.letzonke.com/*",
"*://*.libecki.net/*",
"*://*.liders.biz/*",
"*://*.lifeeverest.com/*",
"*://*.linconpark.com/*",
"*://*.linkbucks.com/*",
"*://*.linkjumps.com/*",
"*://*.links.onlinedownloads.org/*",
"*://*.liqwid.net/*",
"*://*.litec-fr.com/*",
"*://*.littlesturgisrally.com/*",
"*://*.live-cams-0.livejasmin.com/*",
"*://*.live-cams-1.livejasmin.com/*",
"*://*.livecamgirls.streamray.com/*",
"*://*.livejasmin.com/*",
"*://*.livewell.net/*",
"*://*.llaredlrgn.angelcities.com/*",
"*://*.lo2.me/*",
"*://*.localh0st.info/*",
"*://*.logger.cash-media.de/*",
"*://*.logos.x-traceur.com/*",
"*://*.lonelywifehookup.com/*",
"*://*.longtraffic.com/*",
"*://*.lostartofbeingadame.com/*",
"*://*.lottoga.com/*",
"*://*.low-hacker.popunder.ru/*",
"*://*.lp.downloadquick.net/*",
"*://*.lp.sharelive.net/*",
"*://*.lp.torchbrowser.com/*",
"*://*.luesojz.angelcities.com/*",
"*://*.lufhansa.com/*",
"*://*.lufthansaairlines.com/*",
"*://*.lufthanza.com/*",
"*://*.luksona.popunder.ru/*",
"*://*.lycosgamesville.com/*",
"*://*.lzjl.com/*",
"*://*.m-99.co.uk/*",
"*://*.m-barati.de/*",
"*://*.m.friendlyduck.com/*",
"*://*.m.zeroredirect.com/*",
"*://*.m1crosoft.com/*",
"*://*.m2.xhamster.com/*",
"*://*.m57ku6sm.com/*",
"*://*.maatch.com/*",
"*://*.maconbraves.com/*",
"*://*.magellen.com/*",
"*://*.mahindrainsurance.com/*",
"*://*.mail.avis.cm/*",
"*://*.mail.cnn.cm/*",
"*://*.mail.poker.cm/*",
"*://*.mail.target.cm/*",
"*://*.mainteck-fr.com/*",
"*://*.malest.com/*",
"*://*.malkm.com/*",
"*://*.mamameidia.com/*",
"*://*.mamamidia.com/*",
"*://*.mansmith.net/*",
"*://*.mapqueat.com/*",
"*://*.mapquestt.com/*",
"*://*.mapquuest.com/*",
"*://*.marcopolo.uk.net/*",
"*://*.markbruinink.nl/*",
"*://*.martgage.com/*",
"*://*.marx-brothers.mhwang.com/*",
"*://*.maryscott.angelcities.com/*",
"*://*.masterofalltradetax.online/*",
"*://*.mathenea.com/*",
"*://*.maxbounty.com/*",
"*://*.maxregistrycleaner.com/*",
"*://*.maxregistrycleaner.net/*",
"*://*.mcleanvahomes.com/*",
"*://*.media-playerz.com/*",
"*://*.mediaplayercodecpack.com/*",
"*://*.meetyourmessenger.co.uk/*",
"*://*.meiluziai.info/*",
"*://*.merrymilkfoods.com/*",
"*://*.mesopotemia222.zapto.org/*",
"*://*.messagetag.com/*",
"*://*.meta.7search.com/*",
"*://*.mg.dt00.net/*",
"*://*.mgjmp.com/*",
"*://*.microsecuritywinsecuritysupport.errorfounddllregistryfiledsod.winsecuritysupport.com/*",
"*://*.microsofto.sytes.net/*",
"*://*.micrsoftupgradex.1apps.com/*",
"*://*.mikeboffer.mytvplayer.hop.clickbank.net/*",
"*://*.mil-colores.com/*",
"*://*.milfsites.net/*",
"*://*.milioner.popunder.ru/*",
"*://*.ming-dun.com.tw/*",
"*://*.minigameplanet.com/*",
"*://*.minisearch.startnow.com/*",
"*://*.mirrors.site50.net/*",
"*://*.mlinktracker.com/*",
"*://*.mlpoint.pt/*",
"*://*.mm26.com/*",
"*://*.mmapquest.com/*",
"*://*.mmtracking.com/*",
"*://*.mobatory.com/*",
"*://*.mobi-hack.tk/*",
"*://*.mobile.bitterstrawberry.org/*",
"*://*.monarchslo.com/*",
"*://*.monetisetrk.co.uk/*",
"*://*.monetisetrk2.co.uk/*",
"*://*.monetisetrk3.co.uk/*",
"*://*.monetisetrk4.co.uk/*",
"*://*.monetisetrk5.co.uk/*",
"*://*.monetisetrk6.co.uk/*",
"*://*.monofeel.com/*",
"*://*.morenews3.net/*",
"*://*.mormonchurchgenealogy.com/*",
"*://*.moucitons.com/*",
"*://*.moviedownloader.net/*",
"*://*.moviesfone.com/*",
"*://*.mp3downloadhq.com/*",
"*://*.mp3helpdesk.com/*",
"*://*.mp3playerprovider.com/*",
"*://*.mpmotrk.com/*",
"*://*.mprptrk.com/*",
"*://*.mpxxtrk.com/*",
"*://*.mrace.hopto.org/*",
"*://*.ms-mvp.org/*",
"*://*.msalt.mysearch.com/*",
"*://*.msnsports.com/*",
"*://*.msxml.info.com/*",
"*://*.msxml.us.info.com/*",
"*://*.mtmsms.com/*",
"*://*.mueller-holz-bau.com/*",
"*://*.murbil.hostei.com/*",
"*://*.my.pcsecurityshield.com/*",
"*://*.mycleanerpc.com/*",
"*://*.mycleanpc.com/*",
"*://*.mycleanpc.tk/*",
"*://*.mydati.com/*",
"*://*.myoffers.co.uk/*",
"*://*.mysearch-engine.com/*",
"*://*.myshopmarketim.com/*",
"*://*.myshovel.com/*",
"*://*.mytotalsearch.com/*",
"*://*.mywebsearch.com/*",
"*://*.n.targetbtracker.com/*",
"*://*.n.zeroredirect.com/*",
"*://*.n149adserv.com/*",
"*://*.nadir123015.zapto.org/*",
"*://*.naijahacking.tk/*",
"*://*.naijahacklord.tk/*",
"*://*.nav.startnow.com/*",
"*://*.nbrtrack.com/*",
"*://*.neki.org/*",
"*://*.nestscape.com/*",
"*://*.netcscape.com/*",
"*://*.netmag.co.uk/*",
"*://*.netscae.com/*",
"*://*.neumashop.cl/*",
"*://*.new.chokertraffic.com/*",
"*://*.new.startnow.com/*",
"*://*.newads.bangbros.com/*",
"*://*.newclick.com/*",
"*://*.newcracks.net/*",
"*://*.neweed.org/*",
"*://*.neyscape.com/*",
"*://*.nht-2.extreme-dm.com/*",
"*://*.nht-3.extreme-dm.com/*",
"*://*.nikolamireasa.com/*",
"*://*.nkgamers.com/*",
"*://*.nl.mediaplayercodecpack.com/*",
"*://*.nmapquest.com/*",
"*://*.notrecommended.co.uk/*",
"*://*.nourteenthp.angelcities.com/*",
"*://*.npktrk1.com/*",
"*://*.nryb.com/*",
"*://*.ns1.ntkrnlpa.info/*",
"*://*.ns1.the-sinner.net/*",
"*://*.ns1.vicp.net/*",
"*://*.ns2.ntkrnlpa.info/*",
"*://*.ns2.vicp.net/*",
"*://*.ns3.ishosting.net/*",
"*://*.nsrecord.org/*",
"*://*.ntkrnlpa.info/*",
"*://*.nwhomecare.co.uk/*",
"*://*.nwoccs.zapto.org/*",
"*://*.o.zeroredirect.com/*",
"*://*.obyz.de/*",
"*://*.ocpersian.com/*",
"*://*.offlinehbpl.hbpl.co.uk/*",
"*://*.ohiomm.com/*",
"*://*.ojolink.fr/*",
"*://*.ojtobu.angelcities.com/*",
"*://*.oldgames.zp.ua/*",
"*://*.omnicleaningservices.com/*",
"*://*.onadstracker.com/*",
"*://*.onclickpredictiv.com/*",
"*://*.oneund.ru/*",
"*://*.online.sh.cn/*",
"*://*.onlineadmin.net/*",
"*://*.onlinedownloads.org/*",
"*://*.onwardclick.com/*",
"*://*.onwey.com/*",
"*://*.oofun.com/*",
"*://*.oovqsvi.angelcities.com/*",
"*://*.opendownloadmanager.com/*",
"*://*.opensoftwareupdate.com/*",
"*://*.opensoftwareupdater.com/*",
"*://*.optiker-michelmann.de/*",
"*://*.optimization-methods.com/*",
"*://*.orbiyz.com/*",
"*://*.orders.webpower.com/*",
"*://*.oreware.com/*",
"*://*.oriceline.com/*",
"*://*.other.xxxcounter.com/*",
"*://*.otherossettlement.com/*",
"*://*.out-lok.hpage.com/*",
"*://*.overlay.ringtonematcher.com/*",
"*://*.owpuuzea.angelcities.com/*",
"*://*.p.ato.mx/*",
"*://*.p.securedownload01.com/*",
"*://*.p.zeroredirect.com/*",
"*://*.p3nlhclust404.shr.prod.phx3.secureserver.net/*",
"*://*.pager.site50.net/*",
"*://*.paime.com/*",
"*://*.palmebi.popunder.ru/*",
"*://*.pamoran.net/*",
"*://*.paraskov.com/*",
"*://*.parking.parklogic.com/*",
"*://*.partners.pcsecurityshield.com/*",
"*://*.partners.xhamster.com/*",
"*://*.pastie.org/*",
"*://*.patrickhickey.eu/*",
"*://*.pay-per-search.com/*",
"*://*.payn.me/*",
"*://*.paypal-exchange.com/*",
"*://*.paypalcz.cz/*",
"*://*.payperclickadvertising.org.uk/*",
"*://*.payusatax.com/*",
"*://*.pc-detox.com/*",
"*://*.pc-wallpapers.co.uk/*",
"*://*.pcash.imlive.com/*",
"*://*.pcbutts1.ourtoolbar.com/*",
"*://*.pcbutts1.software.informer.com/*",
"*://*.pccleaner.com/*",
"*://*.pccleanerpro.com/*",
"*://*.pcmatic.com/*",
"*://*.pcmightymax.net/*",
"*://*.pcpitstop.com/*",
"*://*.pcregistrycleaner.com/*",
"*://*.pcsecurityshield.com/*",
"*://*.pda.mv.bidsystem.com/*",
"*://*.pdf-platinum.info/*",
"*://*.peiceline.com/*",
"*://*.penix.nl/*",
"*://*.penwithian.co.uk/*",
"*://*.perfectionautorepairs.com/*",
"*://*.petrafashion.com/*",
"*://*.petrenko.biz/*",
"*://*.petsmovies.com/*",
"*://*.pfaltzgraf.com/*",
"*://*.pfcuay.o-f.com/*",
"*://*.pgalvaoteles.pt/*",
"*://*.php4you.biz/*",
"*://*.pillsmoney.com/*",
"*://*.pissingteengirlsfreemovies.blogbugs.org/*",
"*://*.pix.impdesk.com/*",
"*://*.pix.tagcdn.com/*",
"*://*.pixel.adsniper.ru/*",
"*://*.pixel.keywee.co/*",
"*://*.pixelbox.uimserv.net/*",
"*://*.pixelcounter.elmundo.es/*",
"*://*.pixelcounter.marca.com/*",
"*://*.pl.yumenetworks.com/*",
"*://*.plarium.com/*",
"*://*.play.videosongplayer.com/*",
"*://*.player.movenetworks.com/*",
"*://*.playerassist.com/*",
"*://*.playersaid.com/*",
"*://*.playfromcolumbiahouse.com/*",
"*://*.playgril.com/*",
"*://*.playsataion.com/*",
"*://*.playsations.com/*",
"*://*.playstatation.com/*",
"*://*.plugin.mediavoice.com/*",
"*://*.pluginx.perfectgonzo.com/*",
"*://*.plumsoftware.co.uk/*",
"*://*.podzemi.myotis.info/*",
"*://*.pokemonporno.com/*",
"*://*.poker.cm/*",
"*://*.poppers-rush.ru/*",
"*://*.popunder.fpctraffic.com/*",
"*://*.popunder.popcde.com/*",
"*://*.popunder.ru/*",
"*://*.port.bg/*",
"*://*.portalangels-1.pop3.ru/*",
"*://*.portalangels.pop3.ru/*",
"*://*.power.info.com/*",
"*://*.praceline.com/*",
"*://*.predictivesearch.com/*",
"*://*.premiumpedia.com/*",
"*://*.priiceline.com/*",
"*://*.primosearch.com/*",
"*://*.print.khingtracking.com/*",
"*://*.private-id.tk/*",
"*://*.privdog.com/*",
"*://*.pro.clanweb.cz/*",
"*://*.progettocrea.org/*",
"*://*.promo.awempire.com/*",
"*://*.promo.cams.com/*",
"*://*.promo.clickcash.com/*",
"*://*.promo.content.premiumpass.com/*",
"*://*.promo.lonelywifehookup.com/*",
"*://*.promo.passioncams.com/*",
"*://*.promo.twistyscash.com/*",
"*://*.promo.ulust.com/*",
"*://*.promos.camsoda.com/*",
"*://*.promos.naked.com/*",
"*://*.promotools.islive.nl/*",
"*://*.promotools.vpscash.nl/*",
"*://*.prorodeosportmed.com/*",
"*://*.protect.advancedcleaner.com/*",
"*://*.prriceline.com/*",
"*://*.ps.ns-cdn.com/*",
"*://*.pub.ftv-publicite.fr/*",
"*://*.pub.sv2.biz/*",
"*://*.pumpkin.co.uk/*",
"*://*.puroclean.com/*",
"*://*.pussygreen.com/*",
"*://*.pwp.netcabo.pt/*",
"*://*.px24.com/*",
"*://*.q.zeroredirect.com/*",
"*://*.qacupuzute.angelcities.com/*",
"*://*.qqewfjdp.angelcities.com/*",
"*://*.qrcdownload.ibcustomerzone.com/*",
"*://*.quad-cleaner.com/*",
"*://*.quad-registry-cleaner.softonic.fr/*",
"*://*.qualityindustrialcoatings.com/*",
"*://*.quickcreditscore.co.uk/*",
"*://*.quinnwealth.com/*",
"*://*.qwas0.trackvoluum.com/*",
"*://*.qwebirc.swiftirc.net/*",
"*://*.qzip.cjb.net/*",
"*://*.r.zeroredirect.com/*",
"*://*.r2m.hopto.org/*",
"*://*.r2prod.com/*",
"*://*.rahulthehacker.tk/*",
"*://*.rainbowcolours.me.uk/*",
"*://*.rapsubs.popunder.ru/*",
"*://*.rar-password-cracker.softonic.fr/*",
"*://*.raskrutka.ucoz.com/*",
"*://*.rat-on-subway.mhwang.com/*",
"*://*.ratemodels.net/*",
"*://*.raveontrack.com/*",
"*://*.rd-direct.com/*",
"*://*.redhotchilli.co.uk/*",
"*://*.redirect.site50.net/*",
"*://*.redirectingat.com/*",
"*://*.redirectme.net/*",
"*://*.redirects.coldhardcash.com/*",
"*://*.reducelnk.com/*",
"*://*.reg-cleaners.com/*",
"*://*.regclean.software-phile.com/*",
"*://*.regcure.software-phile.com/*",
"*://*.regdefense.com/*",
"*://*.registry-clean-up.net/*",
"*://*.registry-cleaner.net/*",
"*://*.registry-cleaners-compared.com/*",
"*://*.registry-cleaners-reviews.net/*",
"*://*.registry-error-cleaner.com/*",
"*://*.registrycleaner-reviews.net/*",
"*://*.registrycleaner.onlinedownloads.org/*",
"*://*.registrycleanerforvista.com/*",
"*://*.registrycleanerfree.blogspot.com/*",
"*://*.registrycleanerpro.net/*",
"*://*.registrycleanersreviewed.com/*",
"*://*.registrycleanertechnology.com/*",
"*://*.registrycleanertop.com/*",
"*://*.registrydefender.com/*",
"*://*.registryfix.com/*",
"*://*.registryregistrycleaner.triedtool.com/*",
"*://*.registryregistrytool.triedtool.com/*",
"*://*.registrysweeper.com/*",
"*://*.regnow.pcsecurityshield.com/*",
"*://*.regrep.reclean.hop.clickbank.net/*",
"*://*.relaxsearch.uphero.com/*",
"*://*.removearrest.com/*",
"*://*.rentfromart.com/*",
"*://*.reports.extreme-dm.com/*",
"*://*.researchnow.co.uk/*",
"*://*.restore-pc.com/*",
"*://*.retarcl.net/*",
"*://*.reviews.domainplayersclub.com/*",
"*://*.rewardsnow.co.uk/*",
"*://*.rewardszoneusa.com/*",
"*://*.ribcagebags.com/*",
"*://*.rickparty.com/*",
"*://*.ringtonematcher.com/*",
"*://*.riskymail4free.com/*",
"*://*.rivasearchpage.com/*",
"*://*.rngetek.com/*",
"*://*.robtopol.in/*",
"*://*.rokus-tgy.hu/*",
"*://*.rolemodelstreetteam.invasioncrew.com/*",
"*://*.root--servers.org/*",
"*://*.rowanmclean.com/*",
"*://*.rpc.ant.com/*",
"*://*.rq.adtrackdirect.com/*",
"*://*.rsc.scmspain.com/*",
"*://*.rubanners.com/*",
"*://*.rubiks.ca/*",
"*://*.ruclicks.com/*",
"*://*.s.admathhd.com/*",
"*://*.s.adnxtr.com/*",
"*://*.s.arclk.net/*",
"*://*.s.ato.mx/*",
"*://*.s.zeroredirect.com/*",
"*://*.sacredphoenix.com/*",
"*://*.sade-ecrivain.com/*",
"*://*.safedownloadnow.work/*",
"*://*.safelinking.net/*",
"*://*.safemobilelink.com/*",
"*://*.safepccleaner.com/*",
"*://*.saloboy.popunder.ru/*",
"*://*.samaclub.com/*",
"*://*.samvaulter.com/*",
"*://*.sandbox.tk/*",
"*://*.sankakustatic.com/*",
"*://*.sasdiskcleaner.com/*",
"*://*.sasson-cpa.co.il/*",
"*://*.sayhello.popunder.ru/*",
"*://*.sayherbal.com/*",
"*://*.scanspyware.net/*",
"*://*.schoorsteen.geenstijl.nl/*",
"*://*.score.zeroclickfraud.com/*",
"*://*.scripts.host.bannerflow.com/*",
"*://*.scrollingads.hustlermegapass.com/*",
"*://*.search.brainfox.com/*",
"*://*.search.effectivebrand.com/*",
"*://*.search.info.com/*",
"*://*.search.mywebsearch.com/*",
"*://*.search.startnow.com/*",
"*://*.search2007.info/*",
"*://*.search34.info.com/*",
"*://*.searchacross.com/*",
"*://*.searchatomic.com/*",
"*://*.searchdiscovered.com/*",
"*://*.searchfwding.com/*",
"*://*.searchignited.com/*",
"*://*.searchinquire.com/*",
"*://*.searchmachine.com/*",
"*://*.searchmagna.com/*",
"*://*.searchmagnified.com/*",
"*://*.searchnet.com/*",
"*://*.searchnigeria.net/*",
"*://*.searchnut.com/*",
"*://*.searchremagnified.com/*",
"*://*.searchresultsguide.com/*",
"*://*.searchtoexplore.com/*",
"*://*.sebcotrk.com/*",
"*://*.secure-processingcenter.com/*",
"*://*.secure.cardtransaction.com/*",
"*://*.secure.expressdelivery.biz/*",
"*://*.secure.ifbyphone.com/*",
"*://*.secure.mymedcenter.net/*",
"*://*.secure.vxsbill.com/*",
"*://*.securedownload01.net/*",
"*://*.securemypc.co.uk/*",
"*://*.securetracking2.com/*",
"*://*.securetrk1.com/*",
"*://*.securezone33.xorg.pl/*",
"*://*.secuurity.net/*",
"*://*.selfsurveys.com/*",
"*://*.sellmeyourtraffic.com/*",
"*://*.sendfwd.com/*",
"*://*.sendori.com/*",
"*://*.sentrol.cl/*",
"*://*.seoholding.com/*",
"*://*.seonetwizard.com/*",
"*://*.seosoftware.onlinedownloads.org/*",
"*://*.serenescreen-marine-aquarium.en.softonic.com/*",
"*://*.serial-cloner.softonic.fr/*",
"*://*.server.toolbar.rediff.com/*",
"*://*.server03new.dot.at/*",
"*://*.server1.extra-web.cz/*",
"*://*.serveradobe.co.cc/*",
"*://*.services.x-traceur.com/*",
"*://*.serviceyourpaypal.com/*",
"*://*.settings.luckyorange.net/*",
"*://*.setup.advancedcleaner.com/*",
"*://*.sevenstars7.com/*",
"*://*.shareaza.com/*",
"*://*.ships.zapto.org/*",
"*://*.shop.pcsecurityshield.com/*",
"*://*.shore-view.com/*",
"*://*.show.onenetworkdirect.net/*",
"*://*.sijmp.com/*",
"*://*.singular-cy.com/*",
"*://*.sinkhole-00.shadowserver.org/*",
"*://*.sirius-expedition.com/*",
"*://*.site.falconbucks.com/*",
"*://*.siteanalytics.compete.com/*",
"*://*.sj88.com/*",
"*://*.skassets.com/*",
"*://*.skype.dw.land.to/*",
"*://*.skype.tom.com/*",
"*://*.skypeclass.com/*",
"*://*.skypefr.com/*",
"*://*.skyperec.com/*",
"*://*.slimxxxtubealn.ddns.name/*",
"*://*.slimxxxtubeanr.ddns.name/*",
"*://*.slimxxxtubeaxy.ddns.name/*",
"*://*.slimxxxtubeayv.ddns.name/*",
"*://*.slimxxxtubebgp.ddns.name/*",
"*://*.slimxxxtubebnd.ddns.name/*",
"*://*.slimxxxtubecgl.ddns.name/*",
"*://*.slimxxxtubecty.ddns.name/*",
"*://*.slimxxxtubeczp.ddns.name/*",
"*://*.slimxxxtubedjm.ddns.name/*",
"*://*.slimxxxtubedlb.ddns.name/*",
"*://*.slimxxxtubedxc.ddns.name/*",
"*://*.slimxxxtubedya.ddns.name/*",
"*://*.slimxxxtubeejs.ddns.name/*",
"*://*.slimxxxtubefdr.ddns.name/*",
"*://*.slimxxxtubefel.ddns.name/*",
"*://*.slimxxxtubefzc.ddns.name/*",
"*://*.slimxxxtubehan.ddns.name/*",
"*://*.slimxxxtubeidv.ddns.name/*",
"*://*.slimxxxtubejlp.ddns.name/*",
"*://*.slimxxxtubejpe.ddns.name/*",
"*://*.slimxxxtubejvh.ddns.name/*",
"*://*.slimxxxtubejyk.ddns.name/*",
"*://*.slimxxxtubekad.ddns.name/*",
"*://*.slimxxxtubekgj.ddns.name/*",
"*://*.slimxxxtubekgv.ddns.name/*",
"*://*.slimxxxtubekpn.ddns.name/*",
"*://*.slimxxxtubekrn.ddns.name/*",
"*://*.slimxxxtubelap.ddns.name/*",
"*://*.slimxxxtubelat.ddns.name/*",
"*://*.slimxxxtubelfr.ddns.name/*",
"*://*.slimxxxtubelzv.ddns.name/*",
"*://*.slimxxxtubeneg.ddns.name/*",
"*://*.slimxxxtubeneu.ddns.name/*",
"*://*.slimxxxtubenqp.ddns.name/*",
"*://*.slimxxxtubeopy.ddns.name/*",
"*://*.slimxxxtubeoxo.ddns.name/*",
"*://*.slimxxxtubeoxy.ddns.name/*",
"*://*.slimxxxtubeqfo.ddns.name/*",
"*://*.slimxxxtubeqsh.ddns.name/*",
"*://*.slimxxxtuberau.ddns.name/*",
"*://*.slimxxxtuberea.ddns.name/*",
"*://*.slimxxxtuberjj.ddns.name/*",
"*://*.slimxxxtubesrw.ddns.name/*",
"*://*.slimxxxtubesun.ddns.name/*",
"*://*.slimxxxtubetmf.ddns.name/*",
"*://*.slimxxxtubetns.ddns.name/*",
"*://*.slimxxxtubeujh.ddns.name/*",
"*://*.slimxxxtubevdn.ddns.name/*",
"*://*.slimxxxtubevjk.ddns.name/*",
"*://*.slimxxxtubewfl.ddns.name/*",
"*://*.slimxxxtubewiq.ddns.name/*",
"*://*.slimxxxtubewis.ddns.name/*",
"*://*.slimxxxtubexei.ddns.name/*",
"*://*.slimxxxtubexvq.ddns.name/*",
"*://*.slimxxxtubeyge.ddns.name/*",
"*://*.slimxxxtubeyhz.ddns.name/*",
"*://*.slimxxxtubeyza.ddns.name/*",
"*://*.slorent.com/*",
"*://*.slutloadlive.com/*",
"*://*.smancart.com/*",
"*://*.smartfixer.software-phile.com/*",
"*://*.smartgiveaway.com/*",
"*://*.smc.silvercash.com/*",
"*://*.smithwick.net/*",
"*://*.sneakyboy.com/*",
"*://*.socialme.tk/*",
"*://*.socpixel.bidsystem.com/*",
"*://*.soft4update.forfreeupgrades.org/*",
"*://*.software-phile.com/*",
"*://*.software0squared.xyz/*",
"*://*.software118updates.xyz/*",
"*://*.softwareupdaterlp.com/*",
"*://*.softwareupdates120.xyz/*",
"*://*.softwareupdates122.xyz/*",
"*://*.softwareupdates126.xyz/*",
"*://*.softwareupdates201.xyz/*",
"*://*.sompuserve.com/*",
"*://*.sonyplaystion.com/*",
"*://*.soski.popunder.ru/*",
"*://*.sostox.com/*",
"*://*.spamnuker.com/*",
"*://*.specilized.com/*",
"*://*.speedbar.myway.com/*",
"*://*.speedcounts.com/*",
"*://*.speedrep.com/*",
"*://*.spiderbait.com/*",
"*://*.spike669.popunder.ru/*",
"*://*.splitter.ndsplitter.com/*",
"*://*.spotsniper.ru/*",
"*://*.spyarsenal.com/*",
"*://*.spywarebegone.com/*",
"*://*.spywareit.com/*",
"*://*.spywarenuker.com/*",
"*://*.spywarespy.com/*",
"*://*.srch.startnow.com/*",
"*://*.srv.sayyac.net/*",
"*://*.srv2trking.com/*",
"*://*.ss-01.com/*",
"*://*.ssl.clickbank.net/*",
"*://*.st.smartredirect.de/*",
"*://*.st1.ifbyphone.com/*",
"*://*.stamplive.com/*",
"*://*.startnow.com/*",
"*://*.stat.cncenter.cz/*",
"*://*.static.adfclick1.com/*",
"*://*.static.awempire.com/*",
"*://*.static.contentabc.com/*",
"*://*.static.ifa.slutloadlive.com/*",
"*://*.static.retirementcommunitiesfyi.com/*",
"*://*.stats.openload.co/*",
"*://*.statsv3.gaycash.com/*",
"*://*.stepan007.popunder.ru/*",
"*://*.stephens-laughlin.com/*",
"*://*.stignita.zapto.org/*",
"*://*.stimul-m.com.ua/*",
"*://*.stop-sign.com/*",
"*://*.strangeduckfilms.com/*",
"*://*.stressx.org/*",
"*://*.stripteas.com/*",
"*://*.sttvisa.com/*",
"*://*.studenti.unipa.it/*",
"*://*.sugarsync.com/*",
"*://*.sunidaytravel.co.uk/*",
"*://*.super8service.de/*",
"*://*.superbrewards.com/*",
"*://*.supersonicads.com/*",
"*://*.surch.co.uk/*",
"*://*.surveystopweb.com/*",
"*://*.suscotrk.com/*",
"*://*.svarkon.ru/*",
"*://*.swanksoft.com/*",
"*://*.swingingcommunity.com/*",
"*://*.sylicomservicios.com/*",
"*://*.symantex.com/*",
"*://*.syndication.cntrafficpro.com/*",
"*://*.t.afftrackr.com/*",
"*://*.t.dtscout.com/*",
"*://*.t.extreme-dm.com/*",
"*://*.t.svtrd.com/*",
"*://*.t.zeroredirect.com/*",
"*://*.t0.extreme-dm.com/*",
"*://*.t1.extreme-dm.com/*",
"*://*.ta.com.tw/*",
"*://*.tabex.sopharma.bg/*",
"*://*.taffr.com/*",
"*://*.tagline.bidsystem.com/*",
"*://*.tags1.eclkspsa.com/*",
"*://*.tamprc.com/*",
"*://*.tangabilder.to/*",
"*://*.tapair.com/*",
"*://*.tar.tradedoubler.com/*",
"*://*.tarakc1.net/*",
"*://*.target.cm/*",
"*://*.tats.cecash.com/*",
"*://*.tavelscape.com/*",
"*://*.tazw.zapto.org/*",
"*://*.tb.altervista.org/*",
"*://*.tcgtrkr.com/*",
"*://*.tds.tuberl.com/*",
"*://*.tec.sarl.tk/*",
"*://*.techbargins.com/*",
"*://*.tengo.popunder.ru/*",
"*://*.testtralala.xorg.pl/*",
"*://*.textad.passionsearch.com/*",
"*://*.the-best-tracker.com/*",
"*://*.the-kret.popunder.ru/*",
"*://*.theads.me/*",
"*://*.thebighits.com/*",
"*://*.thebugs.ws/*",
"*://*.themexp.ezthemes.com/*",
"*://*.themexp.org/*",
"*://*.themillionaireinpjs.net/*",
"*://*.theroamingjew.com/*",
"*://*.thesearchagency.net/*",
"*://*.thesearchster.com/*",
"*://*.thesurfshield.com/*",
"*://*.thetop.be/*",
"*://*.theuniquesearch.com/*",
"*://*.theweatherspace.com/*",
"*://*.thoroclean.com/*",
"*://*.thumser-online.de/*",
"*://*.ticker.conduit.com/*",
"*://*.tldtgs.com/*",
"*://*.tmgr.ccmbg.com/*",
"*://*.tnctrx.com/*",
"*://*.toolbar.startnow.com/*",
"*://*.toolbar.wibiya.com/*",
"*://*.toolbar.wips.com/*",
"*://*.toolbarwizard.vmn.net/*",
"*://*.tools.naughtyamerica.com/*",
"*://*.tools.ztod.com/*",
"*://*.toomami.com/*",
"*://*.toon-families.com/*",
"*://*.toondinsey.com/*",
"*://*.toonfamilies.net/*",
"*://*.top.artcomix.com/*",
"*://*.top.dating.lt/*",
"*://*.top10registrycleaners.com/*",
"*://*.top50.co.uk/*",
"*://*.topdesktop.ezthemes.com/*",
"*://*.topqualitylink.com/*",
"*://*.torgi.kz/*",
"*://*.toroadvertisingmedia.com/*",
"*://*.torpiddurkeeopthalmic.info/*",
"*://*.tossm.com/*",
"*://*.totemcash.com/*",
"*://*.totszentmarton.hu/*",
"*://*.towerecords.com/*",
"*://*.track.rtdock.com/*",
"*://*.track.viralvidi.com/*",
"*://*.tracker.bannerflow.com/*",
"*://*.trackertracker.com/*",
"*://*.tracki112.com/*",
"*://*.tracking-stats-tr.usa.cc/*",
"*://*.tracking.domobmedia.com/*",
"*://*.tracking.pickyourplum.com/*",
"*://*.tracking.softwareprojects.com/*",
"*://*.tracking.spiderbait.com/*",
"*://*.tracklead.net/*",
"*://*.trackzapper.com/*",
"*://*.traff1.com/*",
"*://*.translation.conduit.com/*",
"*://*.travekocity.com/*",
"*://*.travelasity.com/*",
"*://*.travelcape.com/*",
"*://*.traveliocity.com/*",
"*://*.travelocidy.com/*",
"*://*.travelocite.com/*",
"*://*.travelocitu.com/*",
"*://*.travelocityca.com/*",
"*://*.travelocityt.com/*",
"*://*.travelocoity.com/*",
"*://*.travelogity.com/*",
"*://*.traveloicty.com/*",
"*://*.traveloocity.com/*",
"*://*.traveloscity.com/*",
"*://*.travelovity.com/*",
"*://*.traveolocity.com/*",
"*://*.travlers.com/*",
"*://*.treavelocity.com/*",
"*://*.triggers.wfxtriggers.com/*",
"*://*.triggers1.wfxtriggers.com/*",
"*://*.triplequadturbo.com/*",
"*://*.tritratrullala.gekitzelt.de/*",
"*://*.trk.pcsecurityshield.com/*",
"*://*.trk.simply.net/*",
"*://*.trk4.com/*",
"*://*.trkingace.com/*",
"*://*.trqvelocity.com/*",
"*://*.truecolored.com/*",
"*://*.trueguardscaner33-p.xorg.pl/*",
"*://*.trusearch.net/*",
"*://*.trustedbestsites.com/*",
"*://*.trustsoft.com/*",
"*://*.trvelocity.com/*",
"*://*.trx625.com/*",
"*://*.ttt.fwq101.tk/*",
"*://*.tttbbbttt.zapto.org/*",
"*://*.tube.exclusiotv.be/*",
"*://*.tube8vidscjk.ddns.name/*",
"*://*.tube8vidscqs.ddns.name/*",
"*://*.tube8vidscut.ddns.name/*",
"*://*.tube8vidsdst.ddns.name/*",
"*://*.tube8vidsfgd.ddns.name/*",
"*://*.tube8vidshhr.ddns.name/*",
"*://*.tube8vidshkk.ddns.name/*",
"*://*.tube8vidsiet.ddns.name/*",
"*://*.tube8vidsiww.ddns.name/*",
"*://*.tube8vidsjan.ddns.name/*",
"*://*.tube8vidsjhn.ddns.name/*",
"*://*.tube8vidsjtq.ddns.name/*",
"*://*.tube8vidslqk.ddns.name/*",
"*://*.tube8vidslrz.ddns.name/*",
"*://*.tube8vidsnrt.ddns.name/*",
"*://*.tube8vidsnvd.ddns.name/*",
"*://*.tube8vidsolh.ddns.name/*",
"*://*.tube8vidspeq.ddns.name/*",
"*://*.tube8vidsqof.ddns.name/*",
"*://*.tube8vidsrhl.ddns.name/*",
"*://*.tube8vidssjw.ddns.name/*",
"*://*.tube8vidstyp.ddns.name/*",
"*://*.tube8vidsvcs.ddns.name/*",
"*://*.tube8vidsvmr.ddns.name/*",
"*://*.tube8vidsvrx.ddns.name/*",
"*://*.tube8vidswtb.ddns.name/*",
"*://*.tube8vidswys.ddns.name/*",
"*://*.tube8vidsxlo.ddns.name/*",
"*://*.tube8vidsxpg.ddns.name/*",
"*://*.tube8vidsxwu.ddns.name/*",
"*://*.tube8vidsyip.ddns.name/*",
"*://*.tube8vidszmi.ddns.name/*",
"*://*.tube8vidsznj.ddns.name/*",
"*://*.tube8vidsznx.ddns.name/*",
"*://*.tube8vidszyj.ddns.name/*",
"*://*.tuckows.com/*",
"*://*.tukejrh.angelfire.com/*",
"*://*.turkeyrank.com/*",
"*://*.tvzebra.popunder.ru/*",
"*://*.twairlines.com/*",
"*://*.twskype.com/*",
"*://*.twttr.com/*",
"*://*.tzw.com/*",
"*://*.u.extreme-dm.com/*",
"*://*.u.zeroredirect.com/*",
"*://*.u0.extreme-dm.com/*",
"*://*.u1.extreme-dm.com/*",
"*://*.ualumphuoldi.angelcities.com/*",
"*://*.uk.mediaplayercodecpack.com/*",
"*://*.unblockfacebook.co.uk/*",
"*://*.unblocksit.es/*",
"*://*.undebuy.com/*",
"*://*.universal-downloader.softonic.fr/*",
"*://*.unlimiclick.com/*",
"*://*.unrealcommander.biz/*",
"*://*.unrealcommander.com/*",
"*://*.unrealcommander.org/*",
"*://*.uoaofgqu.angelcities.com/*",
"*://*.uojamcse.angelcities.com/*",
"*://*.update-java.kit.net/*",
"*://*.update-skype.freehostia.com/*",
"*://*.update.privdog.com/*",
"*://*.updo.nl/*",
"*://*.upload.luckyorange.net/*",
"*://*.upproar.com/*",
"*://*.uprour.com/*",
"*://*.uptodatecontent.net/*",
"*://*.urchman11.zapto.org/*",
"*://*.us.mediaplayercodecpack.com/*",
"*://*.users.effectivebrand.com/*",
"*://*.utm.myway.com/*",
"*://*.utm.popularscreensavers.com/*",
"*://*.utm.trk.myway.com/*",
"*://*.utm.trk.popularscreensavers.com/*",
"*://*.uvirt3.active24.cz/*",
"*://*.v.extreme-dm.com/*",
"*://*.v.inigsplan.ru/*",
"*://*.v.zeroredirect.com/*",
"*://*.v0.extreme-dm.com/*",
"*://*.v1.extreme-dm.com/*",
"*://*.v2.urlads.net/*",
"*://*.vacationcellular.net/*",
"*://*.vaime.net.popunder.ru/*",
"*://*.valuehost.co.uk/*",
"*://*.vanguardair.com/*",
"*://*.vasanthkumar.com/*",
"*://*.vclicks.net/*",
"*://*.vdhu.com/*",
"*://*.verifiedbyverisigned.com/*",
"*://*.very-koi.com/*",
"*://*.vf7.soundsecureredir.com/*",
"*://*.video-pomp.com/*",
"*://*.videosongplayer.com/*",
"*://*.view.s4.exacttarget.com/*",
"*://*.view.s6.exacttarget.com/*",
"*://*.view.s7.exacttarget.com/*",
"*://*.view.s8.exacttarget.com/*",
"*://*.villalecchi.com/*",
"*://*.vip.clickzzs.nl/*",
"*://*.vip2.clickzzs.nl/*",
"*://*.vipcpms.com/*",
"*://*.viper.popunder.ru/*",
"*://*.vistas.popunder.ru/*",
"*://*.vk2ca.com/*",
"*://*.vmay.com/*",
"*://*.vokr-gtavc.ic.cz/*",
"*://*.vpnaffiliates.com/*",
"*://*.vq918450.com/*",
"*://*.vroll.net/*",
"*://*.vyrus.redirectme.net/*",
"*://*.w-02.th.seeweb.it/*",
"*://*.w.ahalogy.com/*",
"*://*.w.extreme-dm.com/*",
"*://*.w.zeroredirect.com/*",
"*://*.w0.extreme-dm.com/*",
"*://*.w1.extreme-dm.com/*",
"*://*.w832297.open.ge.tt/*",
"*://*.wallpapers91.com/*",
"*://*.wannawatch.com/*",
"*://*.warco.pl/*",
"*://*.warez.softonic.fr/*",
"*://*.warez4.org/*",
"*://*.warezaccess.com/*",
"*://*.warezkeeper.com/*",
"*://*.warioland.com/*",
"*://*.watch24.com/*",
"*://*.wateristian.com/*",
"*://*.wdmwebs.us/*",
"*://*.weatherbugbrowserbar.mywebsearch.com/*",
"*://*.weathet.com/*",
"*://*.web-feed.net/*",
"*://*.web.info.com/*",
"*://*.webgems.popunder.ru/*",
"*://*.webmonitor.fyxm.net/*",
"*://*.websitehome.co.uk/*",
"*://*.wera.popunder.ru/*",
"*://*.westerntaneyfire.com/*",
"*://*.whengirlsgowild.com/*",
"*://*.widestep.com/*",
"*://*.win-spy.com/*",
"*://*.winadiscount.com/*",
"*://*.winaproduct.com/*",
"*://*.wincleaner.com/*",
"*://*.wincleaneras.com/*",
"*://*.wincleanit.info/*",
"*://*.windowsytech.com/*",
"*://*.winlock.usa.cc/*",
"*://*.winscholarship.com/*",
"*://*.wkmg.co.kr/*",
"*://*.wmediaplayernow.com/*",
"*://*.wmmax.com/*",
"*://*.wmserver.net/*",
"*://*.wnt-40.seeweb.it/*",
"*://*.wordseach.com/*",
"*://*.wow.games.info.com/*",
"*://*.wp-stat.s3.amazonasw.com/*",
"*://*.wpxn.com/*",
"*://*.writingassociates.com/*",
"*://*.ws.00zasdf.pw/*",
"*://*.ws.abbp1.website/*",
"*://*.ws.poolnoodle.tech/*",
"*://*.ww1.tongji123.com/*",
"*://*.ww2.tongji123.com/*",
"*://*.ww3.tongji123.com/*",
"*://*.ww4.tongji123.com/*",
"*://*.wwaol.com/*",
"*://*.wwfsable.com/*",
"*://*.www-google.nl/*",
"*://*.www.1001movies.com/*",
"*://*.www.101malls.com/*",
"*://*.www.105vibe.com/*",
"*://*.www.11hour.com/*",
"*://*.www.11zz.com/*",
"*://*.www.123go.com/*",
"*://*.www.2.livejasmin.com/*",
"*://*.www.2607.cn/*",
"*://*.www.302br.net/*",
"*://*.www.39dvd-999.com/*",
"*://*.www.7metasearch.com/*",
"*://*.www.7search.com/*",
"*://*.www.999ways.blogspot.co.uk/*",
"*://*.www.9malls.co.uk/*",
"*://*.www.abacusfinance.co.uk/*",
"*://*.www.absolutely-clean-up-pc-errors.com/*",
"*://*.www.accidentadvicehelpline.co.uk/*",
"*://*.www.acezsoftware.com/*",
"*://*.www.ackjeeves.com/*",
"*://*.www.ad-souk.com/*",
"*://*.www.adamsfilms.com/*",
"*://*.www.adamsmarkhotels.com/*",
"*://*.www.adblockanalytics.com/*",
"*://*.www.adcell.de/*",
"*://*.www.adchimp.com/*",
"*://*.www.adclickservice.com/*",
"*://*.www.adclickthru.net/*",
"*://*.www.additcinggames.com/*",
"*://*.www.adforati.com/*",
"*://*.www.adgtracker.com/*",
"*://*.www.adlock.in/*",
"*://*.www.adnetworkperformance.com/*",
"*://*.www.adobe-flashplayer.com/*",
"*://*.www.adotube.com/*",
"*://*.www.adprotect.net/*",
"*://*.www.adtegrity.com/*",
"*://*.www.adtiger.de/*",
"*://*.www.advancedcleaner.com/*",
"*://*.www.advancedsoftwaresupport.com/*",
"*://*.www.aeronautica.gob.pa/*",
"*://*.www.aerreravasi.com/*",
"*://*.www.affiliatefuture.co.uk/*",
"*://*.www.affin-on.com/*",
"*://*.www.afftrack.com/*",
"*://*.www.aimes.com/*",
"*://*.www.aintdoinshit.com/*",
"*://*.www.akirkpatrick.com/*",
"*://*.www.alaksaair.com/*",
"*://*.www.alaskaaair.com/*",
"*://*.www.albiondrugs.com/*",
"*://*.www.alexanderinteriorsanddesign.com/*",
"*://*.www.alibabaslots.com/*",
"*://*.www.all-internet-security.com/*",
"*://*.www.allfet.info/*",
"*://*.www.altafista.com/*",
"*://*.www.amazing-offers.co.il/*",
"*://*.www.american-prize-center.com/*",
"*://*.www.analyticdns.org/*",
"*://*.www.andr.net/*",
"*://*.www.angelinajoliepics.com/*",
"*://*.www.angelsinuniform.com/*",
"*://*.www.anglewinks.com/*",
"*://*.www.angolotesti.it/*",
"*://*.www.animal-drawings.com/*",
"*://*.www.animal36.com/*",
"*://*.www.animalrank.com/*",
"*://*.www.animaltoplist.com/*",
"*://*.www.anmira.info/*",
"*://*.www.ant.com/*",
"*://*.www.antalya.ru/*",
"*://*.www.anticarredodolomiti.com/*",
"*://*.www.anticlown.com/*",
"*://*.www.anycracks.com/*",
"*://*.www.apple-updates.com/*",
"*://*.www.appsgame.club/*",
"*://*.www.aproxtrack2.com/*",
"*://*.www.arcadefree.com/*",
"*://*.www.archigate.it/*",
"*://*.www.areasnap.com/*",
"*://*.www.arecio.work/*",
"*://*.www.arkinsoftware.in/*",
"*://*.www.artcomix.com/*",
"*://*.www.ascentive.com/*",
"*://*.www.assculturaleincontri.it/*",
"*://*.www.atinna.com/*",
"*://*.www.atmovs.com/*",
"*://*.www.atofilms.com/*",
"*://*.www.atousoft.com/*",
"*://*.www.auctiondirectory.org/*",
"*://*.www.audia6.com/*",
"*://*.www.auto-overview.com/*",
"*://*.www.automoneygenerator.com/*",
"*://*.www.autonations.com/*",
"*://*.www.av-clean.com/*",
"*://*.www.avis.cm/*",
"*://*.www.avrakougioumtzi.gr/*",
"*://*.www.avskype.com/*",
"*://*.www.ayehcleaners.com/*",
"*://*.www.balook.com/*",
"*://*.www.bananarepubic.com/*",
"*://*.www.bannanarepublic.com/*",
"*://*.www.bannerpromotion.it/*",
"*://*.www.barclaysghana.org/*",
"*://*.www.bcservice.it/*",
"*://*.www.bde3d.com/*",
"*://*.www.bdsmcompany.com/*",
"*://*.www.bdsmtours.com/*",
"*://*.www.be-funk.com/*",
"*://*.www.beespace.com.ua/*",
"*://*.www.belshar.com/*",
"*://*.www.besstbuy.com/*",
"*://*.www.bestappinstalls.com/*",
"*://*.www.bestcomputeradvisor.com/*",
"*://*.www.bestsearch.com/*",
"*://*.www.bestserials.com/*",
"*://*.www.bestwm.info/*",
"*://*.www.beyondwhois.com/*",
"*://*.www.bighop.com/*",
"*://*.www.bigmart.com.np/*",
"*://*.www.bigpenisguide.com/*",
"*://*.www.bigstoreoffers.co.uk/*",
"*://*.www.bilbob.com/*",
"*://*.www.bilder-upload.eu/*",
"*://*.www.binadroid.com/*",
"*://*.www.bizneed.com/*",
"*://*.www.bj04.com/*",
"*://*.www.blog-hits.com/*",
"*://*.www.blogrankers.com/*",
"*://*.www.bluemountain1.com/*",
"*://*.www.bluemountain2.com/*",
"*://*.www.bluemounten.com/*",
"*://*.www.boattraider.com/*",
"*://*.www.bonzbuddy.com/*",
"*://*.www.bonzibuddi.com/*",
"*://*.www.bonzybuddy.com/*",
"*://*.www.boostsoftware.com/*",
"*://*.www.bormis.com/*",
"*://*.www.bracalemusic.com/*",
"*://*.www.bracbetul.com/*",
"*://*.www.brainfox.com/*",
"*://*.www.brans.pl/*",
"*://*.www.bravetools.net/*",
"*://*.www.brevardmusic.com/*",
"*://*.www.bride1.com/*",
"*://*.www.browseraccelerator.com/*",
"*://*.www.buffalogoesout.com/*",
"*://*.www.bugsurf.com/*",
"*://*.www.bulgariabg.com/*",
"*://*.www.butterfly-media.co.uk/*",
"*://*.www.buyingedge.com/*",
"*://*.www.buyskype.ru/*",
"*://*.www.bypasser.net/*",
"*://*.www.cabeles.com/*",
"*://*.www.cadastrodacopa.net/*",
"*://*.www.cadillacescalade.com/*",
"*://*.www.californiastateparks.com/*",
"*://*.www.calllwave.com/*",
"*://*.www.calworthingtonford.com/*",
"*://*.www.candidography.com/*",
"*://*.www.catgallery.com/*",
"*://*.www.catz4.com/*",
"*://*.www.caue971.org/*",
"*://*.www.cazzigrossi.org/*",
"*://*.www.cbtopsites.com/*",
"*://*.www.ccbilleu.com/*",
"*://*.www.ccleaner.com.es/*",
"*://*.www.ccp14.ac.uk/*",
"*://*.www.cdiabetes.com/*",
"*://*.www.cecash.com/*",
"*://*.www.cellularbeton.it/*",
"*://*.www.centerfind.com/*",
"*://*.www.centertrk.com/*",
"*://*.www.centralwestwater.com.au/*",
"*://*.www.certified-toolbar.com/*",
"*://*.www.ceskarepublika.net/*",
"*://*.www.cgi-view-item-co-uk.xf.cz/*",
"*://*.www.chaseonline.com/*",
"*://*.www.cheapstickets.com/*",
"*://*.www.cheaptickests.com/*",
"*://*.www.cheapticketes.com/*",
"*://*.www.cheapticketsinc.com/*",
"*://*.www.cheapticketts.com/*",
"*://*.www.cheapticktes.com/*",
"*://*.www.checktraf.com/*",
"*://*.www.chiaperottipaolo.it/*",
"*://*.www.chilecapacita.cl/*",
"*://*.www.chilyregistrycleaner.com/*",
"*://*.www.chlcotrk.com/*",
"*://*.www.chokertraffic.com/*",
"*://*.www.chsplantsales.co.uk/*",
"*://*.www.chuckfaganco.com/*",
"*://*.www.claitors.com/*",
"*://*.www.classicallyabsurdphotography.com/*",
"*://*.www.cle.kr/*",
"*://*.www.clean-cracks.com/*",
"*://*.www.clean-search.com/*",
"*://*.www.clean-space.com/*",
"*://*.www.clean-start.net/*",
"*://*.www.cleanallspyware.com/*",
"*://*.www.cleanallvirus.com/*",
"*://*.www.cleanersoft.com/*",
"*://*.www.cleanmypc.com/*",
"*://*.www.cleanpcnow.com/*",
"*://*.www.cleanproxy.com/*",
"*://*.www.cleansearch.net/*",
"*://*.www.cleansite.us/*",
"*://*.www.cleansofts.com/*",
"*://*.www.cleanuninstall.com/*",
"*://*.www.cleanup-your-computer.com/*",
"*://*.www.clearshieldredirect.com/*",
"*://*.www.clickadu.com/*",
"*://*.www.clickbank.net/*",
"*://*.www.clickbanksites.info/*",
"*://*.www.clickcash.com/*",
"*://*.www.clicksagent.com/*",
"*://*.www.clickthruserver.com/*",
"*://*.www.cliop.com/*",
"*://*.www.clkfeed.com/*",
"*://*.www.clkoffers.com/*",
"*://*.www.clksite.com/*",
"*://*.www.cloudtracked.com/*",
"*://*.www.clxcaf.com/*",
"*://*.www.cnbnews.com/*",
"*://*.www.cnn.cm/*",
"*://*.www.cnnnew.com/*",
"*://*.www.cogivea.com/*",
"*://*.www.coldwellbanker.net/*",
"*://*.www.collectiable.com/*",
"*://*.www.columbahouse.com/*",
"*://*.www.columbianhouse.com/*",
"*://*.www.comairairlines.com/*",
"*://*.www.comfz.com/*",
"*://*.www.completedord1332.com/*",
"*://*.www.conds.ru/*",
"*://*.www.conduit.com/*",
"*://*.www.consumeralternatives.org/*",
"*://*.www.contentcleaner.com/*",
"*://*.www.continentialairline.com/*",
"*://*.www.contniental.com/*",
"*://*.www.coolfreehost.com/*",
"*://*.www.coreclickhoo.com/*",
"*://*.www.cortesidesign.com/*",
"*://*.www.cpmservice1.com/*",
"*://*.www.crackfulldownload.com/*",
"*://*.www.crackspider.net/*",
"*://*.www.cracksplanet.com/*",
"*://*.www.crackzplanet.com/*",
"*://*.www.crazyprotocol.com/*",
"*://*.www.credibleartstherapies.org/*",
"*://*.www.cswilliamsburg.com/*",
"*://*.www.ctibank.com/*",
"*://*.www.ctrck.com/*",
"*://*.www.cudacorp.com/*",
"*://*.www.customersupporthelp.com/*",
"*://*.www.cybermecca.com/*",
"*://*.www.cyberzine.com/*",
"*://*.www.cybilling.com/*",
"*://*.www.dance-alarm.de/*",
"*://*.www.darley.co.uk/*",
"*://*.www.dateck.com/*",
"*://*.www.dcm5.com/*",
"*://*.www.dddcc.com/*",
"*://*.www.decografix.com/*",
"*://*.www.deflorationvirgins.com/*",
"*://*.www.dentairemalin.com/*",
"*://*.www.desifever.com/*",
"*://*.www.desirevandoorne.nl/*",
"*://*.www.digiaquascr.com/*",
"*://*.www.dimarsbg.com/*",
"*://*.www.dipli.unipa.it/*",
"*://*.www.directxex.com/*",
"*://*.www.dirtyje.ws/*",
"*://*.www.disable-uac.com/*",
"*://*.www.distribuidoraderetentores.com.br/*",
"*://*.www.distrilamadrid.com.ar/*",
"*://*.www.divx.it/*",
"*://*.www.djsrp.com/*",
"*://*.www.doctor-alex.com/*",
"*://*.www.dodostats.com/*",
"*://*.www.dogpial.com/*",
"*://*.www.dollarrentcar.com/*",
"*://*.www.domainfwd.com/*",
"*://*.www.domainfwding.com/*",
"*://*.www.dotnetadvisor.info/*",
"*://*.www.dotzup.com/*",
"*://*.www.dougmlee.com/*",
"*://*.www.dowdenphotography.com/*",
"*://*.www.down1oads.com/*",
"*://*.www.downloads-whatsapp.com/*",
"*://*.www.downloadupload.com/*",
"*://*.www.downloadwarez.org/*",
"*://*.www.dp-medien.eu/*",
"*://*.www.drivotracker.com/*",
"*://*.www.drunkenstepfather.com/*",
"*://*.www.dualvaccine.com/*",
"*://*.www.duplicatefilecleaner.com/*",
"*://*.www.dynamictoolbar.com/*",
"*://*.www.dzzrenjanin.rs/*",
"*://*.www.easy-dating.org/*",
"*://*.www.ebertandroeper.com/*",
"*://*.www.eclean.or.kr/*",
"*://*.www.eclkspsa.com/*",
"*://*.www.ecpmrocks.com/*",
"*://*.www.ecxcite.com/*",
"*://*.www.edirectory.co.uk/*",
"*://*.www.edmedsnow.com/*",
"*://*.www.effectivebrand.com/*",
"*://*.www.eftps.com/*",
"*://*.www.egoldenglove.com/*",
"*://*.www.eivamos.com/*",
"*://*.www.elc.tomsk.ru/*",
"*://*.www.electra-jjh.com.br/*",
"*://*.www.elisaart.it/*",
"*://*.www.emrlogistics.com/*",
"*://*.www.engelfire.com/*",
"*://*.www.enigmasoftware.com/*",
"*://*.www.enoratraffic.com/*",
"*://*.www.epmads.com/*",
"*://*.www.equallyyolked.com/*",
"*://*.www.ertya.com/*",
"*://*.www.etahub.com/*",
"*://*.www.evaairline.com/*",
"*://*.www.everydaygays.com/*",
"*://*.www.exactadvertising.com/*",
"*://*.www.exacttarget.com/*",
"*://*.www.expressaffiliatesite.com/*",
"*://*.www.expressomatogrosso.com.br/*",
"*://*.www.eyes.by/*",
"*://*.www.ezthemes.com/*",
"*://*.www.f8350e7c1.se/*",
"*://*.www.fabrics-store.com/*",
"*://*.www.facebook.cm/*",
"*://*.www.facebook.realtorarcf.com/*",
"*://*.www.facebookasciiart.com/*",
"*://*.www.facebookcrawl.co.cc/*",
"*://*.www.facebookloginsignin.com/*",
"*://*.www.facebookunblocking.com/*",
"*://*.www.fastdownload10.com/*",
"*://*.www.fastnclick.com/*",
"*://*.www.fastsearchproduct.com/*",
"*://*.www.favicon.com/*",
"*://*.www.federatedstores.com/*",
"*://*.www.federicksofhollywood.com/*",
"*://*.www.feiyang163.com/*",
"*://*.www.fiduciariobajio.com.mx/*",
"*://*.www.filefortune.com/*",
"*://*.www.findit-quick.com/*",
"*://*.www.firstconsumers.com/*",
"*://*.www.fixcleaner.com/*",
"*://*.www.fixio-pc-cleaner.com/*",
"*://*.www.flashcasino.com/*",
"*://*.www.flashdem.fr/*",
"*://*.www.flashplayer_macro.kit.net/*",
"*://*.www.flowtec.com.br/*",
"*://*.www.fmcurling.org/*",
"*://*.www.foreclousure.com/*",
"*://*.www.foreclousures.com/*",
"*://*.www.forex-instruments.info/*",
"*://*.www.formacionprofesional.webuda.com/*",
"*://*.www.formessengers.com/*",
"*://*.www.forum.ithealth.ru/*",
"*://*.www.fotoidea.com/*",
"*://*.www.fpcclicks.com/*",
"*://*.www.fpcpopunder.com/*",
"*://*.www.free-choices.com/*",
"*://*.www.freebiesms.co.uk/*",
"*://*.www.freebitmoney.com/*",
"*://*.www.freedownloadzone.com/*",
"*://*.www.freegamessource.com/*",
"*://*.www.freemao.com/*",
"*://*.www.freenew.net/*",
"*://*.www.freeserials.ws/*",
"*://*.www.freevideo.biz.nf/*",
"*://*.www.freewebtown.com/*",
"*://*.www.friendlyduck.com/*",
"*://*.www.frosinonewesternshow.it/*",
"*://*.www.frtya.com/*",
"*://*.www.frtyb.com/*",
"*://*.www.full-edition.info/*",
"*://*.www.funtopliste.de/*",
"*://*.www.funwebproducts.com/*",
"*://*.www.fxlayer.net/*",
"*://*.www.fxstra.com/*",
"*://*.www.fyxm.net/*",
"*://*.www.gaja79.com/*",
"*://*.www.galileounaluna.com/*",
"*://*.www.gameangel.com/*",
"*://*.www.gameatlas.com/*",
"*://*.www.gameplaylabs.com/*",
"*://*.www.gamepor.com/*",
"*://*.www.gamerevoluton.com/*",
"*://*.www.games4u.ws/*",
"*://*.www.gamesfly.com/*",
"*://*.www.gamesharck.com/*",
"*://*.www.gamesharkcentral.com/*",
"*://*.www.garudaairlines.com/*",
"*://*.www.gayxperience.com/*",
"*://*.www.gen2server.com/*",
"*://*.www.generationgirls.com/*",
"*://*.www.genforumgenealogy.com/*",
"*://*.www.get-avast.com/*",
"*://*.www.get-quadcleaner.com/*",
"*://*.www.getiton.com/*",
"*://*.www.getmeaticket.co.uk/*",
"*://*.www.getrockerbox.com/*",
"*://*.www.getsearchlist.com/*",
"*://*.www.gilvision.com/*",
"*://*.www.gliamicidellunicef.it/*",
"*://*.www.globalcharge.com/*",
"*://*.www.gnuetella.com/*",
"*://*.www.go777site.com/*",
"*://*.www.goggl.com/*",
"*://*.www.google-docs.org/*",
"*://*.www.googlew.com/*",
"*://*.www.googlre.com/*",
"*://*.www.googlwe.com/*",
"*://*.www.goolegames.com/*",
"*://*.www.goolges.com/*",
"*://*.www.gopeds.com/*",
"*://*.www.gopogle.com/*",
"*://*.www.gowin7.com/*",
"*://*.www.grabfile.co/*",
"*://*.www.gratisweb.com/*",
"*://*.www.greatwalltour.org/*",
"*://*.www.grendizer.biz/*",
"*://*.www.guaranty.com.cn/*",
"*://*.www.gulf-industrial.com/*",
"*://*.www.gvc.vn/*",
"*://*.www.gwmtracker.com/*",
"*://*.www.gxplugin.com/*",
"*://*.www.h-adachi.org/*",
"*://*.www.h21.ru/*",
"*://*.www.hackboy.hit.bg/*",
"*://*.www.hacking-facebook.com/*",
"*://*.www.handyarchive.com/*",
"*://*.www.hanulsms.com/*",
"*://*.www.harmonyhollow.net/*",
"*://*.www.heaptickets.com/*",
"*://*.www.helpmedownload.com/*",
"*://*.www.hentaidatabase.com/*",
"*://*.www.hertzsales.com/*",
"*://*.www.hgtzz.com/*",
"*://*.www.hidebux.com/*",
"*://*.www.hidemyass.com/*",
"*://*.www.historykill.com/*",
"*://*.www.hlserve.com/*",
"*://*.www.hnskorea.co.kr/*",
"*://*.www.hoerbird.net/*",
"*://*.www.holdhelptime.com/*",
"*://*.www.holika.com/*",
"*://*.www.homedepoy.com/*",
"*://*.www.homrdepot.com/*",
"*://*.www.hopto.org/*",
"*://*.www.hornytraffic.com/*",
"*://*.www.host-it.co.uk/*",
"*://*.www.hot-bot.com/*",
"*://*.www.hot2015rewards.com/*",
"*://*.www.hotspotshield.com/*",
"*://*.www.howtocleanacomputervirus.com/*",
"*://*.www.hustlercash.hit.bg/*",
"*://*.www.i-games.biz/*",
"*://*.www.icityfind.com/*",
"*://*.www.icoocash.com/*",
"*://*.www.icracks.net/*",
"*://*.www.ieginc.com/*",
"*://*.www.ifastnet.com/*",
"*://*.www.igame4free.com/*",
"*://*.www.ilovecheating.com/*",
"*://*.www.imagesmovies.com/*",
"*://*.www.info.com/*",
"*://*.www.infra.by/*",
"*://*.www.inlinea.co.uk/*",
"*://*.www.innatek.com/*",
"*://*.www.insidecentralfl.com/*",
"*://*.www.installm.net/*",
"*://*.www.instorm.com/*",
"*://*.www.intera-x.com/*",
"*://*.www.interia-ek.ru/*",
"*://*.www.internethistorycleaner.ws/*",
"*://*.www.isettatech.com/*",
"*://*.www.islamipedia.org/*",
"*://*.www.isuzi.com/*",
"*://*.www.itunesdownloadstore.com/*",
"*://*.www.iybasketball.info/*",
"*://*.www.japanesevehicles.us/*",
"*://*.www.japanmadchen.com/*",
"*://*.www.japtron.es/*",
"*://*.www.javascriptobfuscator.com/*",
"*://*.www.jcwhiney.com/*",
"*://*.www.jcwhintey.com/*",
"*://*.www.jcwhitey.com/*",
"*://*.www.jdfabrication.com/*",
"*://*.www.jejuskypension.com/*",
"*://*.www.jigshhappy.com/*",
"*://*.www.jmp2click.com/*",
"*://*.www.joecartonn.com/*",
"*://*.www.joetoons.com/*",
"*://*.www.joincreditexpert.co.uk/*",
"*://*.www.joinourwebsite.com/*",
"*://*.www.josip-stadler.org/*",
"*://*.www.jque.net/*",
"*://*.www.jsing.net/*",
"*://*.www.jsonip.com/*",
"*://*.www.juedische-kammerphilharmonie.de/*",
"*://*.www.k5zoom.com/*",
"*://*.www.kalantzis.net/*",
"*://*.www.kaspersky-shop.ch/*",
"*://*.www.katia-paliotti.com/*",
"*://*.www.kazaa.com/*",
"*://*.www.kcta.or.kr/*",
"*://*.www.keygen.us/*",
"*://*.www.kickassratios.com/*",
"*://*.www.kidsangel.com/*",
"*://*.www.kipasdenim.com/*",
"*://*.www.kjbbc.net/*",
"*://*.www.klikbonus.com/*",
"*://*.www.komodia.com/*",
"*://*.www.kowasaki.com/*",
"*://*.www.kwbtgame.com/*",
"*://*.www.kwistal.nl/*",
"*://*.www.laexotic.com/*",
"*://*.www.lanonna.co.uk/*",
"*://*.www.lapiden.com/*",
"*://*.www.lateecapes.com/*",
"*://*.www.lcbcad.co.uk/*",
"*://*.www.leadingedgecash.com/*",
"*://*.www.lefos.net/*",
"*://*.www.legendofdragoon.com/*",
"*://*.www.lennoxcollections.com/*",
"*://*.www.letssearch.com/*",
"*://*.www.libecki.net/*",
"*://*.www.liders.biz/*",
"*://*.www.lifeeverest.com/*",
"*://*.www.linconpark.com/*",
"*://*.www.linkbucks.com/*",
"*://*.www.linktarget.com/*",
"*://*.www.liqwid.net/*",
"*://*.www.litec-fr.com/*",
"*://*.www.littlesturgisrally.com/*",
"*://*.www.livejasmin.com/*",
"*://*.www.livewell.net/*",
"*://*.www.localh0st.info/*",
"*://*.www.lonelywifehookup.com/*",
"*://*.www.longtraffic.com/*",
"*://*.www.lostartofbeingadame.com/*",
"*://*.www.lottoga.com/*",
"*://*.www.lprshcsmijfovp.com/*",
"*://*.www.luchtenbergdecor.com.br/*",
"*://*.www.lufhansa.com/*",
"*://*.www.lufthansaairlines.com/*",
"*://*.www.lufthanza.com/*",
"*://*.www.lycosgamesville.com/*",
"*://*.www.lzjl.com/*",
"*://*.www.m-99.co.uk/*",
"*://*.www.m-barati.de/*",
"*://*.www.m1crosoft.com/*",
"*://*.www.maatch.com/*",
"*://*.www.maconbraves.com/*",
"*://*.www.magellen.com/*",
"*://*.www.mahindrainsurance.com/*",
"*://*.www.mainteck-fr.com/*",
"*://*.www.malest.com/*",
"*://*.www.malkm.com/*",
"*://*.www.mamameidia.com/*",
"*://*.www.mamamidia.com/*",
"*://*.www.mansmith.net/*",
"*://*.www.mapqueat.com/*",
"*://*.www.mapquestt.com/*",
"*://*.www.mapquuest.com/*",
"*://*.www.marcopolo.uk.net/*",
"*://*.www.marinoderosas.com/*",
"*://*.www.markbruinink.nl/*",
"*://*.www.martgage.com/*",
"*://*.www.masterofalltradetax.online/*",
"*://*.www.mathenea.com/*",
"*://*.www.maxbounty.com/*",
"*://*.www.maxregistrycleaner.com/*",
"*://*.www.maxregistrycleaner.net/*",
"*://*.www.maybankard.com.my/*",
"*://*.www.mcleanvahomes.com/*",
"*://*.www.media-playerz.com/*",
"*://*.www.mediaplayercodecpack.com/*",
"*://*.www.meetyourmessenger.co.uk/*",
"*://*.www.meiluziai.info/*",
"*://*.www.merrymilkfoods.com/*",
"*://*.www.messagetag.com/*",
"*://*.www.mgjmp.com/*",
"*://*.www.mil-colores.com/*",
"*://*.www.milardi.it/*",
"*://*.www.milfsites.net/*",
"*://*.www.ming-dun.com.tw/*",
"*://*.www.minigameplanet.com/*",
"*://*.www.mirrors.site50.net/*",
"*://*.www.mlinktracker.com/*",
"*://*.www.mlpoint.pt/*",
"*://*.www.mm26.com/*",
"*://*.www.mmapquest.com/*",
"*://*.www.mmtracking.com/*",
"*://*.www.mobatory.com/*",
"*://*.www.monarchslo.com/*",
"*://*.www.monofeel.com/*",
"*://*.www.montacarichi.it/*",
"*://*.www.mormonchurchgenealogy.com/*",
"*://*.www.moucitons.com/*",
"*://*.www.moviedownloader.net/*",
"*://*.www.moviesfone.com/*",
"*://*.www.mp3downloadhq.com/*",
"*://*.www.mp3helpdesk.com/*",
"*://*.www.mp3playerprovider.com/*",
"*://*.www.mpmotrk.com/*",
"*://*.www.mprptrk.com/*",
"*://*.www.mpxxtrk.com/*",
"*://*.www.ms-mvp.org/*",
"*://*.www.msnsports.com/*",
"*://*.www.mtmsms.com/*",
"*://*.www.mueller-holz-bau.com/*",
"*://*.www.mycleanerpc.com/*",
"*://*.www.mycleanpc.com/*",
"*://*.www.mycleanpc.tk/*",
"*://*.www.mydati.com/*",
"*://*.www.myoffers.co.uk/*",
"*://*.www.mysearch-engine.com/*",
"*://*.www.mysearch.com/*",
"*://*.www.myshopmarketim.com/*",
"*://*.www.myshovel.com/*",
"*://*.www.mytotalsearch.com/*",
"*://*.www.mywebsearch.com/*",
"*://*.www.n149adserv.com/*",
"*://*.www.naturesunshine.com/*",
"*://*.www.nbrtrack.com/*",
"*://*.www.neki.org/*",
"*://*.www.nestscape.com/*",
"*://*.www.netcscape.com/*",
"*://*.www.netscae.com/*",
"*://*.www.neumashop.cl/*",
"*://*.www.newclick.com/*",
"*://*.www.newcracks.net/*",
"*://*.www.neweed.org/*",
"*://*.www.neyscape.com/*",
"*://*.www.nikolamireasa.com/*",
"*://*.www.nkgamers.com/*",
"*://*.www.nmapquest.com/*",
"*://*.www.notrecommended.co.uk/*",
"*://*.www.nryb.com/*",
"*://*.www.nsrecord.org/*",
"*://*.www.ntkrnlpa.info/*",
"*://*.www.nwhomecare.co.uk/*",
"*://*.www.obyz.de/*",
"*://*.www.ocpersian.com/*",
"*://*.www.ohiomm.com/*",
"*://*.www.ojolink.fr/*",
"*://*.www.omnicleaningservices.com/*",
"*://*.www.onadstracker.com/*",
"*://*.www.onclickpredictiv.com/*",
"*://*.www.oneund.ru/*",
"*://*.www.online.sh.cn/*",
"*://*.www.onlineadmin.net/*",
"*://*.www.onlinedownloads.org/*",
"*://*.www.onwardclick.com/*",
"*://*.www.onwey.com/*",
"*://*.www.opendownloadmanager.com/*",
"*://*.www.opensoftwareupdate.com/*",
"*://*.www.opensoftwareupdater.com/*",
"*://*.www.optiker-michelmann.de/*",
"*://*.www.optimization-methods.com/*",
"*://*.www.orbiyz.com/*",
"*://*.www.oreware.com/*",
"*://*.www.oriceline.com/*",
"*://*.www.otherossettlement.com/*",
"*://*.www.out-lok.hpage.com/*",
"*://*.www.pager.site50.net/*",
"*://*.www.paime.com/*",
"*://*.www.pamoran.net/*",
"*://*.www.paraskov.com/*",
"*://*.www.pastie.org/*",
"*://*.www.patrickhickey.eu/*",
"*://*.www.pay-per-search.com/*",
"*://*.www.payn.me/*",
"*://*.www.paypal-exchange.com/*",
"*://*.www.paypalcz.cz/*",
"*://*.www.payperclickadvertising.org.uk/*",
"*://*.www.payusatax.com/*",
"*://*.www.pc-detox.com/*",
"*://*.www.pc-wallpapers.co.uk/*",
"*://*.www.pccleaner.com/*",
"*://*.www.pccleanerpro.com/*",
"*://*.www.pcmatic.com/*",
"*://*.www.pcmightymax.net/*",
"*://*.www.pcpitstop.com/*",
"*://*.www.pcregistrycleaner.com/*",
"*://*.www.pcsecurityshield.com/*",
"*://*.www.pdf-platinum.info/*",
"*://*.www.peiceline.com/*",
"*://*.www.penix.nl/*",
"*://*.www.penwithian.co.uk/*",
"*://*.www.perfectionautorepairs.com/*",
"*://*.www.petrafashion.com/*",
"*://*.www.petrenko.biz/*",
"*://*.www.petsmovies.com/*",
"*://*.www.pfaltzgraf.com/*",
"*://*.www.pgalvaoteles.pt/*",
"*://*.www.php4you.biz/*",
"*://*.www.pillsmoney.com/*",
"*://*.www.plarium.com/*",
"*://*.www.playerassist.com/*",
"*://*.www.playersaid.com/*",
"*://*.www.playfromcolumbiahouse.com/*",
"*://*.www.playgril.com/*",
"*://*.www.playsataion.com/*",
"*://*.www.playsations.com/*",
"*://*.www.playstatation.com/*",
"*://*.www.plumsoftware.co.uk/*",
"*://*.www.poesiadelsud.it/*",
"*://*.www.pokemonporno.com/*",
"*://*.www.poker.cm/*",
"*://*.www.poppers-rush.ru/*",
"*://*.www.popunder.ru/*",
"*://*.www.port.bg/*",
"*://*.www.praceline.com/*",
"*://*.www.predictivesearch.com/*",
"*://*.www.premiumpedia.com/*",
"*://*.www.priiceline.com/*",
"*://*.www.primosearch.com/*",
"*://*.www.privdog.com/*",
"*://*.www.pro.clanweb.cz/*",
"*://*.www.progettocrea.org/*",
"*://*.www.prorodeosportmed.com/*",
"*://*.www.prriceline.com/*",
"*://*.www.pumpkin.co.uk/*",
"*://*.www.puroclean.com/*",
"*://*.www.pussygreen.com/*",
"*://*.www.px24.com/*",
"*://*.www.qssa.co.uk/*",
"*://*.www.quad-cleaner.com/*",
"*://*.www.qualityindustrialcoatings.com/*",
"*://*.www.quickcreditscore.co.uk/*",
"*://*.www.quinnwealth.com/*",
"*://*.www.qzip.cjb.net/*",
"*://*.www.r2prod.com/*",
"*://*.www.racingandclassic.com/*",
"*://*.www.ratemodels.net/*",
"*://*.www.raveontrack.com/*",
"*://*.www.rd-direct.com/*",
"*://*.www.redhotchilli.co.uk/*",
"*://*.www.redirectingat.com/*",
"*://*.www.redirectme.net/*",
"*://*.www.reducelnk.com/*",
"*://*.www.reg-cleaners.com/*",
"*://*.www.regdefense.com/*",
"*://*.www.registry-clean-up.net/*",
"*://*.www.registry-cleaner.net/*",
"*://*.www.registry-cleaners-compared.com/*",
"*://*.www.registry-cleaners-reviews.net/*",
"*://*.www.registry-error-cleaner.com/*",
"*://*.www.registrycleaner-reviews.net/*",
"*://*.www.registrycleanerforvista.com/*",
"*://*.www.registrycleanerpro.net/*",
"*://*.www.registrycleanersreviewed.com/*",
"*://*.www.registrycleanertechnology.com/*",
"*://*.www.registrycleanertop.com/*",
"*://*.www.registrydefender.com/*",
"*://*.www.registryfix.com/*",
"*://*.www.registrysweeper.com/*",
"*://*.www.removearrest.com/*",
"*://*.www.rentfromart.com/*",
"*://*.www.researchnow.co.uk/*",
"*://*.www.restore-pc.com/*",
"*://*.www.rewardsnow.co.uk/*",
"*://*.www.rewardszoneusa.com/*",
"*://*.www.ribcagebags.com/*",
"*://*.www.riccardochinnici.it/*",
"*://*.www.rickparty.com/*",
"*://*.www.ringtonematcher.com/*",
"*://*.www.riskymail4free.com/*",
"*://*.www.ristoromontebasso.it/*",
"*://*.www.rivasearchpage.com/*",
"*://*.www.robtopol.in/*",
"*://*.www.rokus-tgy.hu/*",
"*://*.www.root--servers.org/*",
"*://*.www.rowanmclean.com/*",
"*://*.www.rubanners.com/*",
"*://*.www.rubiks.ca/*",
"*://*.www.ruclicks.com/*",
"*://*.www.sacredphoenix.com/*",
"*://*.www.sade-ecrivain.com/*",
"*://*.www.safedownloadnow.work/*",
"*://*.www.safelinking.net/*",
"*://*.www.safemobilelink.com/*",
"*://*.www.safepccleaner.com/*",
"*://*.www.samaclub.com/*",
"*://*.www.sasdiskcleaner.com/*",
"*://*.www.sasson-cpa.co.il/*",
"*://*.www.sayherbal.com/*",
"*://*.www.sbo.it/*",
"*://*.www.scanspyware.net/*",
"*://*.www.search2007.info/*",
"*://*.www.searchacross.com/*",
"*://*.www.searchatomic.com/*",
"*://*.www.searchdiscovered.com/*",
"*://*.www.searchfwding.com/*",
"*://*.www.searchignited.com/*",
"*://*.www.searchinquire.com/*",
"*://*.www.searchmachine.com/*",
"*://*.www.searchmagna.com/*",
"*://*.www.searchmagnified.com/*",
"*://*.www.searchnet.com/*",
"*://*.www.searchnigeria.net/*",
"*://*.www.searchnut.com/*",
"*://*.www.searchremagnified.com/*",
"*://*.www.searchresultsguide.com/*",
"*://*.www.searchtoexplore.com/*",
"*://*.www.sebcotrk.com/*",
"*://*.www.secure-processingcenter.com/*",
"*://*.www.securedownload01.net/*",
"*://*.www.securemypc.co.uk/*",
"*://*.www.securetracking2.com/*",
"*://*.www.securetrk1.com/*",
"*://*.www.secuurity.net/*",
"*://*.www.selfsurveys.com/*",
"*://*.www.sellmeyourtraffic.com/*",
"*://*.www.sendfwd.com/*",
"*://*.www.sendori.com/*",
"*://*.www.sentrol.cl/*",
"*://*.www.seoholding.com/*",
"*://*.www.seonetwizard.com/*",
"*://*.www.serveradobe.co.cc/*",
"*://*.www.serviceyourpaypal.com/*",
"*://*.www.sevenstars7.com/*",
"*://*.www.shareaza.com/*",
"*://*.www.shore-view.com/*",
"*://*.www.sijmp.com/*",
"*://*.www.silvercash.com/*",
"*://*.www.singular-cy.com/*",
"*://*.www.sirius-expedition.com/*",
"*://*.www.sj88.com/*",
"*://*.www.skassets.com/*",
"*://*.www.skypeclass.com/*",
"*://*.www.skypefr.com/*",
"*://*.www.skyperec.com/*",
"*://*.www.slorent.com/*",
"*://*.www.slutloadlive.com/*",
"*://*.www.smancart.com/*",
"*://*.www.smartgiveaway.com/*",
"*://*.www.smartredirect.de/*",
"*://*.www.smithwick.net/*",
"*://*.www.sneakyboy.com/*",
"*://*.www.software-phile.com/*",
"*://*.www.sompuserve.com/*",
"*://*.www.sonyplaystion.com/*",
"*://*.www.sostox.com/*",
"*://*.www.spamnuker.com/*",
"*://*.www.specilized.com/*",
"*://*.www.speedcounts.com/*",
"*://*.www.speedrep.com/*",
"*://*.www.spiderbait.com/*",
"*://*.www.spotsniper.ru/*",
"*://*.www.spyarsenal.com/*",
"*://*.www.spywarebegone.com/*",
"*://*.www.spywareit.com/*",
"*://*.www.spywarenuker.com/*",
"*://*.www.spywarespy.com/*",
"*://*.www.srv2trking.com/*",
"*://*.www.ss-01.com/*",
"*://*.www.stamplive.com/*",
"*://*.www.startnow.com/*",
"*://*.www.stephens-laughlin.com/*",
"*://*.www.stimul-m.com.ua/*",
"*://*.www.stop-sign.com/*",
"*://*.www.strangeduckfilms.com/*",
"*://*.www.stressx.org/*",
"*://*.www.stripteas.com/*",
"*://*.www.sttvisa.com/*",
"*://*.www.sugarsync.com/*",
"*://*.www.sunidaytravel.co.uk/*",
"*://*.www.sunonsunday.com/*",
"*://*.www.super8service.de/*",
"*://*.www.superbrewards.com/*",
"*://*.www.supersonicads.com/*",
"*://*.www.surch.co.uk/*",
"*://*.www.surveystopweb.com/*",
"*://*.www.suscotrk.com/*",
"*://*.www.svarkon.ru/*",
"*://*.www.swanksoft.com/*",
"*://*.www.swingingcommunity.com/*",
"*://*.www.sylicomservicios.com/*",
"*://*.www.symantex.com/*",
"*://*.www.ta.com.tw/*",
"*://*.www.taffr.com/*",
"*://*.www.tagifydiageo.com/*",
"*://*.www.tamprc.com/*",
"*://*.www.tangabilder.to/*",
"*://*.www.tapair.com/*",
"*://*.www.tarakc1.net/*",
"*://*.www.target.cm/*",
"*://*.www.tavelscape.com/*",
"*://*.www.techbargins.com/*",
"*://*.www.the-best-tracker.com/*",
"*://*.www.theads.me/*",
"*://*.www.thebighits.com/*",
"*://*.www.thebigoutdoors.co.uk/*",
"*://*.www.thebugs.ws/*",
"*://*.www.themexp.org/*",
"*://*.www.themillionaireinpjs.net/*",
"*://*.www.theroamingjew.com/*",
"*://*.www.thesearchagency.net/*",
"*://*.www.thesearchster.com/*",
"*://*.www.thesurfshield.com/*",
"*://*.www.thetop.be/*",
"*://*.www.theuniquesearch.com/*",
"*://*.www.theweatherspace.com/*",
"*://*.www.thoroclean.com/*",
"*://*.www.thumser-online.de/*",
"*://*.www.tldtgs.com/*",
"*://*.www.tnctrx.com/*",
"*://*.www.toomami.com/*",
"*://*.www.toon-families.com/*",
"*://*.www.toondinsey.com/*",
"*://*.www.toonfamilies.net/*",
"*://*.www.top10registrycleaners.com/*",
"*://*.www.topqualitylink.com/*",
"*://*.www.torgi.kz/*",
"*://*.www.toroadvertisingmedia.com/*",
"*://*.www.tossm.com/*",
"*://*.www.totemcash.com/*",
"*://*.www.totszentmarton.hu/*",
"*://*.www.towerecords.com/*",
"*://*.www.trackertracker.com/*",
"*://*.www.tracki112.com/*",
"*://*.www.tracklead.net/*",
"*://*.www.trackzapper.com/*",
"*://*.www.traff1.com/*",
"*://*.www.travekocity.com/*",
"*://*.www.travelasity.com/*",
"*://*.www.travelcape.com/*",
"*://*.www.traveliocity.com/*",
"*://*.www.travelocidy.com/*",
"*://*.www.travelocite.com/*",
"*://*.www.travelocitu.com/*",
"*://*.www.travelocityca.com/*",
"*://*.www.travelocityt.com/*",
"*://*.www.travelocoity.com/*",
"*://*.www.travelogity.com/*",
"*://*.www.traveloicty.com/*",
"*://*.www.traveloocity.com/*",
"*://*.www.traveloscity.com/*",
"*://*.www.travelovity.com/*",
"*://*.www.traveolocity.com/*",
"*://*.www.travlers.com/*",
"*://*.www.treavelocity.com/*",
"*://*.www.triplequadturbo.com/*",
"*://*.www.trk4.com/*",
"*://*.www.trkingace.com/*",
"*://*.www.trqvelocity.com/*",
"*://*.www.truecolored.com/*",
"*://*.www.trusearch.net/*",
"*://*.www.trustedbestsites.com/*",
"*://*.www.trustsoft.com/*",
"*://*.www.trvelocity.com/*",
"*://*.www.trx625.com/*",
"*://*.www.tuckows.com/*",
"*://*.www.turkeyrank.com/*",
"*://*.www.twairlines.com/*",
"*://*.www.twskype.com/*",
"*://*.www.twttr.com/*",
"*://*.www.tzw.com/*",
"*://*.www.ukantivirus.co.uk/*",
"*://*.www.unblockfacebook.co.uk/*",
"*://*.www.unblocksit.es/*",
"*://*.www.undebuy.com/*",
"*://*.www.unicaitaly.it/*",
"*://*.www.unlimiclick.com/*",
"*://*.www.unrealcommander.biz/*",
"*://*.www.unrealcommander.com/*",
"*://*.www.unrealcommander.org/*",
"*://*.www.update-java.kit.net/*",
"*://*.www.updo.nl/*",
"*://*.www.upproar.com/*",
"*://*.www.uprour.com/*",
"*://*.www.uptodatecontent.net/*",
"*://*.www.vacationcellular.net/*",
"*://*.www.valuehost.co.uk/*",
"*://*.www.vanguardair.com/*",
"*://*.www.vasanthkumar.com/*",
"*://*.www.vclicks.net/*",
"*://*.www.vdhu.com/*",
"*://*.www.verifiedbyverisigned.com/*",
"*://*.www.very-koi.com/*",
"*://*.www.videosongplayer.com/*",
"*://*.www.villalecchi.com/*",
"*://*.www.vinyljazzrecords.com/*",
"*://*.www.vipcpms.com/*",
"*://*.www.vivaimontina.com/*",
"*://*.www.vk2ca.com/*",
"*://*.www.vmay.com/*",
"*://*.www.vokr-gtavc.ic.cz/*",
"*://*.www.vpnaffiliates.com/*",
"*://*.www.vq918450.com/*",
"*://*.www.vroll.net/*",
"*://*.www.wallpapers91.com/*",
"*://*.www.wannawatch.com/*",
"*://*.www.warco.pl/*",
"*://*.www.warez4.org/*",
"*://*.www.warezaccess.com/*",
"*://*.www.warezkeeper.com/*",
"*://*.www.warioland.com/*",
"*://*.www.watch24.com/*",
"*://*.www.wdmwebs.us/*",
"*://*.www.weathet.com/*",
"*://*.www.web-feed.net/*",
"*://*.www.web3000.co.uk/*",
"*://*.www.webservis.gen.tr/*",
"*://*.www.websitehome.co.uk/*",
"*://*.www.westerntaneyfire.com/*",
"*://*.www.whengirlsgowild.com/*",
"*://*.www.widestep.com/*",
"*://*.www.win-spy.com/*",
"*://*.www.winadiscount.com/*",
"*://*.www.winaproduct.com/*",
"*://*.www.wincleaner.com/*",
"*://*.www.wincleaneras.com/*",
"*://*.www.wincleanit.info/*",
"*://*.www.windowsytech.com/*",
"*://*.www.winscholarship.com/*",
"*://*.www.wkmg.co.kr/*",
"*://*.www.wmediaplayernow.com/*",
"*://*.www.wmmax.com/*",
"*://*.www.wmserver.net/*",
"*://*.www.wordseach.com/*",
"*://*.www.wpxn.com/*",
"*://*.www.writingassociates.com/*",
"*://*.www.wwaol.com/*",
"*://*.www.wwfsable.com/*",
"*://*.www.www-google.nl/*",
"*://*.www.www4search.net/*",
"*://*.www.wwwadultcheck.com/*",
"*://*.www.wwwal.com/*",
"*://*.www.wwwalaskaair.com/*",
"*://*.www.wwwaolmail.com/*",
"*://*.www.wwwbackstreetboys.com/*",
"*://*.www.wwwbigfoot.com/*",
"*://*.www.wwwbluelight.com/*",
"*://*.www.wwwbluemountian.com/*",
"*://*.www.wwwbluemoutain.com/*",
"*://*.www.wwwbowcreek.com/*",
"*://*.www.wwwbudget.com/*",
"*://*.www.wwwcallwave.com/*",
"*://*.www.wwwcareerpath.com/*",
"*://*.www.wwwcdnow.com/*",
"*://*.www.wwwcheaptickets.com/*",
"*://*.www.wwwcnnnews.com/*",
"*://*.www.wwwdiscounthotel.com/*",
"*://*.www.wwwdiynet.com/*",
"*://*.www.wwwdollar.com/*",
"*://*.www.wwwgamepro.com/*",
"*://*.www.wwwgameshark.com/*",
"*://*.www.wwwgmacmortgage.com/*",
"*://*.www.wwwgoogles.com/*",
"*://*.www.wwwmancow.com/*",
"*://*.www.wwwnwa.com/*",
"*://*.www.wwwoldnavy.com/*",
"*://*.www.wwwplaysite.com/*",
"*://*.www.wwwrealator.com/*",
"*://*.www.wwwservicemerchandise.com/*",
"*://*.www.wwwtarget.com/*",
"*://*.www.wwwtwa.com/*",
"*://*.www.wwwuproar.com/*",
"*://*.www.wwwwal-mart.com/*",
"*://*.www.x-diesel.biz/*",
"*://*.www.x-diesel.com/*",
"*://*.www.x-diesel.info/*",
"*://*.www.x-diesel.org/*",
"*://*.www.x-park.net/*",
"*://*.www.x-pronet.com/*",
"*://*.www.xchangetrak.com/*",
"*://*.www.xclicks.net/*",
"*://*.www.xed.pl/*",
"*://*.www.xicaxique.com.br/*",
"*://*.www.xpop.co/*",
"*://*.www.xsedu.zj.cn/*",
"*://*.www.xtds.info/*",
"*://*.www.xtrafic.ro/*",
"*://*.www.xvika.net/*",
"*://*.www.xvika.org/*",
"*://*.www.ymxpb.com/*",
"*://*.www.youtuhe.com/*",
"*://*.www.yrals.com/*",
"*://*.www.ytdownloader.com/*",
"*://*.www.zapto.org/*",
"*://*.www.zarrmarketing.co.uk/*",
"*://*.www.zbest.in/*",
"*://*.www.zeroredirect2.com/*",
"*://*.www.zoodrawings.com/*",
"*://*.www.zoogdiesney.com/*",
"*://*.www.zoogdinsney.com/*",
"*://*.www.zoogdisany.com/*",
"*://*.www.zoogdiseny.com/*",
"*://*.www.zoogdisiny.com/*",
"*://*.www.zoogdisny.com/*",
"*://*.www.zooggames.com/*",
"*://*.www.zoomovies.org/*",
"*://*.www.zoompegs.com/*",
"*://*.www.zoophil.com/*",
"*://*.www.zoosexart.com/*",
"*://*.www.zootoplist.com/*",
"*://*.www.zootravel.com/*",
"*://*.www.zuverink.net/*",
"*://*.www1.tec-tec-boom.com/*",
"*://*.www145.funwebproducts.com/*",
"*://*.www180.myway.com/*",
"*://*.www2.leadingedgecash.com/*",
"*://*.www25.victoriassecret.com/*",
"*://*.www3.y-83m4wjpzlx6.usa.cc/*",
"*://*.www4search.net/*",
"*://*.wwwadultcheck.com/*",
"*://*.wwwal.com/*",
"*://*.wwwalaskaair.com/*",
"*://*.wwwaolmail.com/*",
"*://*.wwwbackstreetboys.com/*",
"*://*.wwwbigfoot.com/*",
"*://*.wwwbluelight.com/*",
"*://*.wwwbluemountian.com/*",
"*://*.wwwbluemoutain.com/*",
"*://*.wwwbowcreek.com/*",
"*://*.wwwbudget.com/*",
"*://*.wwwcallwave.com/*",
"*://*.wwwcareerpath.com/*",
"*://*.wwwcdnow.com/*",
"*://*.wwwcheaptickets.com/*",
"*://*.wwwcnnnews.com/*",
"*://*.wwwdiscounthotel.com/*",
"*://*.wwwdiynet.com/*",
"*://*.wwwdollar.com/*",
"*://*.wwwgamepro.com/*",
"*://*.wwwgameshark.com/*",
"*://*.wwwgmacmortgage.com/*",
"*://*.wwwgoogles.com/*",
"*://*.wwwmancow.com/*",
"*://*.wwwnwa.com/*",
"*://*.wwwoldnavy.com/*",
"*://*.wwwplaysite.com/*",
"*://*.wwwrealator.com/*",
"*://*.wwwservicemerchandise.com/*",
"*://*.wwwtarget.com/*",
"*://*.wwwtwa.com/*",
"*://*.wwwuproar.com/*",
"*://*.wwwwal-mart.com/*",
"*://*.x-diesel.biz/*",
"*://*.x-diesel.com/*",
"*://*.x-diesel.info/*",
"*://*.x-diesel.org/*",
"*://*.x-park.net/*",
"*://*.x-pronet.com/*",
"*://*.x.bidswitch.net/*",
"*://*.x.zeroredirect.com/*",
"*://*.x2.xclicks.net/*",
"*://*.x3.extreme-dm.com/*",
"*://*.x3.xclicks.net/*",
"*://*.x4.xclicks.net/*",
"*://*.x5.xclicks.net/*",
"*://*.x6.xclicks.net/*",
"*://*.xamateurpornlic.www1.biz/*",
"*://*.xchangetrak.com/*",
"*://*.xed.pl/*",
"*://*.xicaxique.com.br/*",
"*://*.xml.adfclick1.com/*",
"*://*.xml.adsparkmedia.net/*",
"*://*.xml.adventurefeeds.com/*",
"*://*.xml.ecpvads.com/*",
"*://*.xml.onwardclick.com/*",
"*://*.xml.revenuehits.com/*",
"*://*.xpath.syncrvprodist.com/*",
"*://*.xpop.co/*",
"*://*.xpornstarsckc.ddns.name/*",
"*://*.xporontube.tripod.com/*",
"*://*.xtds.info/*",
"*://*.xtrafic.ro/*",
"*://*.xvika.net/*",
"*://*.xvika.org/*",
"*://*.xxx18.ucoz.com/*",
"*://*.xxxxxxx.hopto.org/*",
"*://*.xyxudubax.angelcities.com/*",
"*://*.y.extreme-dm.com/*",
"*://*.y.zeroredirect.com/*",
"*://*.y0.extreme-dm.com/*",
"*://*.y1.extreme-dm.com/*",
"*://*.ychan.drivershq.hop.clickbank.net/*",
"*://*.ycv.clearshieldredirect.com/*",
"*://*.yitkomfj.angelcities.com/*",
"*://*.yk.handlerhackz.tk/*",
"*://*.ylgingq.angelcities.com/*",
"*://*.ymxpb.com/*",
"*://*.youtuhe.com/*",
"*://*.ypu.edu.tw/*",
"*://*.yrals.com/*",
"*://*.ytdownloader.com/*",
"*://*.yvdeuwn.angelcities.com/*",
"*://*.z.extreme-dm.com/*",
"*://*.z.zeroredirect.com/*",
"*://*.z0.extreme-dm.com/*",
"*://*.z1.extreme-dm.com/*",
"*://*.za.zeroredirect1.com/*",
"*://*.zampolit1990.popunder.ru/*",
"*://*.zapto.org/*",
"*://*.zarrmarketing.co.uk/*",
"*://*.zb.zeroredirect1.com/*",
"*://*.zbest.in/*",
"*://*.zc.zeroredirect1.com/*",
"*://*.zd.zeroredirect1.com/*",
"*://*.zd.zeroredirect2.com/*",
"*://*.zd1.zeroredirect1.com/*",
"*://*.ze.zeroredirect1.com/*",
"*://*.ze.zeroredirect2.com/*",
"*://*.ze1.zeroredirect1.com/*",
"*://*.zeroredirect2.com/*",
"*://*.zeus.rhsystems.ru/*",
"*://*.zf.zeroredirect1.com/*",
"*://*.zf1.quebec-bin.com/*",
"*://*.zf1.zeroredirect11.com/*",
"*://*.zipitfast.com/*",
"*://*.zj.zeroredirect1.com/*",
"*://*.zj1.zeroredirect1.com/*",
"*://*.zk.zeroredirect1.com/*",
"*://*.zm1.zeroredirect5.com/*",
"*://*.zonawm.biz.popunder.ru/*",
"*://*.zoodrawings.com/*",
"*://*.zoogdiesney.com/*",
"*://*.zoogdinsney.com/*",
"*://*.zoogdisany.com/*",
"*://*.zoogdiseny.com/*",
"*://*.zoogdisiny.com/*",
"*://*.zoogdisny.com/*",
"*://*.zooggames.com/*",
"*://*.zoomovies.org/*",
"*://*.zoompegs.com/*",
"*://*.zoophil.com/*",
"*://*.zoosexart.com/*",
"*://*.zootoplist.com/*",
"*://*.zootravel.com/*",
"*://*.zr1.zeroredirect11.com/*",
"*://*.zs1.zeroredirect1.com/*",
"*://*.zsc.scmspain.com/*",
"*://*.ztb.cztv.tv/*",
"*://*.zuverink.net/*",
"*://*.zzz.clickbank.net/*",
"*://*.102.112.207.net/*",
"*://*.102.112.2o7.net/*",
"*://*.102.122.2o7.net/*",
"*://*.10xhellometro.112.2o7.net/*",
"*://*.1105governmentinformationgroup.122.2o7.net/*",
"*://*.192.168.112.2o7.net/*",
"*://*.192.168.122.2o7.net/*",
"*://*.1und1internetag.d3.sc.omtrdc.net/*",
"*://*.2o7.net/*",
"*://*.3gupload.112.2o7.net/*",
"*://*.aarp.122.2o7.net/*",
"*://*.acckalaharinet.112.2o7.net/*",
"*://*.aclu.tt.omtrdc.net/*",
"*://*.acpmagazines.112.2o7.net/*",
"*://*.adbrite.122.2o7.net/*",
"*://*.advertisementnl.112.2o7.net/*",
"*://*.advertisingcom.122.2o7.net/*",
"*://*.aehistory.112.2o7.net/*",
"*://*.aetv.112.2o7.net/*",
"*://*.affargenus.112.2o7.net/*",
"*://*.affilcrtopcolle.112.2o7.net/*",
"*://*.agamgreetingscom.112.2o7.net/*",
"*://*.agbmcom.112.2o7.net/*",
"*://*.agegreetings.112.2o7.net/*",
"*://*.agmsnag.112.2o7.net/*",
"*://*.agwebshots.112.2o7.net/*",
"*://*.agyahooag.112.2o7.net/*",
"*://*.albanytimesunion.122.2o7.net/*",
"*://*.alchemyworldwide.tt.omtrdc.net/*",
"*://*.allbritton.122.2o7.net/*",
"*://*.amazonmerchants.122.2o7.net/*",
"*://*.amazonshopbop.122.2o7.net/*",
"*://*.amdvtest.112.2o7.net/*",
"*://*.americaneagleoutfitt.tt.omtrdc.net/*",
"*://*.ameritradeamerivest.112.2o7.net/*",
"*://*.ameritradeogilvy.112.2o7.net/*",
"*://*.amexopenprod.122.2o7.net/*",
"*://*.amznshopbop.122.2o7.net/*",
"*://*.angiba.112.2o7.net/*",
"*://*.angieslist.tt.omtrdc.net/*",
"*://*.angmar.112.2o7.net/*",
"*://*.angmil.112.2o7.net/*",
"*://*.angpar.112.2o7.net/*",
"*://*.aolbks.122.2o7.net/*",
"*://*.aolcamember.122.2o7.net/*",
"*://*.aolcg.122.2o7.net/*",
"*://*.aolcmp.122.2o7.net/*",
"*://*.aolcommem.122.2o7.net/*",
"*://*.aolcommvid.122.2o7.net/*",
"*://*.aolcsmen.122.2o7.net/*",
"*://*.aoldlama.122.2o7.net/*",
"*://*.aoldrambuie.122.2o7.net/*",
"*://*.aolgam.122.2o7.net/*",
"*://*.aolgamedaily.122.2o7.net/*",
"*://*.aoljournals.122.2o7.net/*",
"*://*.aollatblog.122.2o7.net/*",
"*://*.aollove.122.2o7.net/*",
"*://*.aolmov.122.2o7.net/*",
"*://*.aolmus.122.2o7.net/*",
"*://*.aolnews.122.2o7.net/*",
"*://*.aolnssearch.122.2o7.net/*",
"*://*.aolpf.122.2o7.net/*",
"*://*.aolpolls.122.2o7.net/*",
"*://*.aolsearch.122.2o7.net/*",
"*://*.aolshred.122.2o7.net/*",
"*://*.aolsports.122.2o7.net/*",
"*://*.aolstylist.122.2o7.net/*",
"*://*.aolsvc.122.2o7.net/*",
"*://*.aolswitch.122.2o7.net/*",
"*://*.aoltmz.122.2o7.net/*",
"*://*.aoltruveo.122.2o7.net/*",
"*://*.aolturnercnnmoney.122.2o7.net/*",
"*://*.aolturnersi.122.2o7.net/*",
"*://*.aoluk.122.2o7.net/*",
"*://*.aolvideo.122.2o7.net/*",
"*://*.aolwbautoblog.122.2o7.net/*",
"*://*.aolwbcinema.122.2o7.net/*",
"*://*.aolwbdnlsq.122.2o7.net/*",
"*://*.aolwbengadget.122.2o7.net/*",
"*://*.aolwbgadling.122.2o7.net/*",
"*://*.aolwbluxist.122.2o7.net/*",
"*://*.aolwbpspfboy.122.2o7.net/*",
"*://*.aolwbtvsq.122.2o7.net/*",
"*://*.aolwbwowinsd.122.2o7.net/*",
"*://*.aolwinamp.122.2o7.net/*",
"*://*.aolwpmq.122.2o7.net/*",
"*://*.aolwpnscom.122.2o7.net/*",
"*://*.aolwpnswhatsnew.112.2o7.net/*",
"*://*.aolyedda.122.2o7.net/*",
"*://*.apdigitalorg.112.2o7.net/*",
"*://*.apdigitalorgovn.112.2o7.net/*",
"*://*.apnonline.112.2o7.net/*",
"*://*.aporg.112.2o7.net/*",
"*://*.arthurmiddletoncapit.tt.omtrdc.net/*",
"*://*.associatedcontent.112.2o7.net/*",
"*://*.atlanticmedia.122.2o7.net/*",
"*://*.atlassian.122.2o7.net/*",
"*://*.audible.112.2o7.net/*",
"*://*.aumo123usedcarscom.112.2o7.net/*",
"*://*.aumoautomobilemagcom.112.2o7.net/*",
"*://*.aumoautomotivecom.112.2o7.net/*",
"*://*.aumoautomotivectl.112.2o7.net/*",
"*://*.aumocarsbelowinvoice.112.2o7.net/*",
"*://*.aumointernetautoguidecom.112.2o7.net/*",
"*://*.aumomotortrend.112.2o7.net/*",
"*://*.aumonewcarcom.112.2o7.net/*",
"*://*.aumotradeinvaluecom.112.2o7.net/*",
"*://*.australianewzealandb.tt.omtrdc.net/*",
"*://*.autoanythingcom.112.2o7.net/*",
"*://*.autobytel.112.2o7.net/*",
"*://*.autobytelcorppopup.112.2o7.net/*",
"*://*.autoscout24.112.2o7.net/*",
"*://*.autoweb.112.2o7.net/*",
"*://*.avgtechnologies.112.2o7.net/*",
"*://*.avon.112.2o7.net/*",
"*://*.awarenesstech.122.2o7.net/*",
"*://*.babycentercom.112.2o7.net/*",
"*://*.bankrate.112.2o7.net/*",
"*://*.bankwest.112.2o7.net/*",
"*://*.bbc.112.2o7.net/*",
"*://*.bbg.d1.sc.omtrdc.net/*",
"*://*.bellglobemediapublishing.122.2o7.net/*",
"*://*.belointeractive.122.2o7.net/*",
"*://*.bertelwissenprod.122.2o7.net/*",
"*://*.bet.122.2o7.net/*",
"*://*.betterhg.112.2o7.net/*",
"*://*.bhgdiabeticliving.112.2o7.net/*",
"*://*.bhgdiy.112.2o7.net/*",
"*://*.bhgkitchenbath.112.2o7.net/*",
"*://*.bhgquilting.112.2o7.net/*",
"*://*.bhgremodel.112.2o7.net/*",
"*://*.bhgscrap.112.2o7.net/*",
"*://*.bigpond.122.2o7.net/*",
"*://*.bizjournals.112.2o7.net/*",
"*://*.blethenmaine.112.2o7.net/*",
"*://*.bmwmoter.122.2o7.net/*",
"*://*.bnk30livejs.112.2o7.net/*",
"*://*.bnkholic.112.2o7.net/*",
"*://*.bnkr8dev.112.2o7.net/*",
"*://*.bonintnewsktarcom.112.2o7.net/*",
"*://*.bonneville.112.2o7.net/*",
"*://*.bonniercorp.122.2o7.net/*",
"*://*.boostmobile.112.2o7.net/*",
"*://*.borders.112.2o7.net/*",
"*://*.bostoncommonpress.112.2o7.net/*",
"*://*.brightcove.112.2o7.net/*",
"*://*.brighthouse.122.2o7.net/*",
"*://*.bruceclay.112.2o7.net/*",
"*://*.btcom.112.2o7.net/*",
"*://*.builderonlinecom.112.2o7.net/*",
"*://*.businessweekpoc.112.2o7.net/*",
"*://*.buycom.122.2o7.net/*",
"*://*.buzzfeed.d1.sc.omtrdc.net/*",
"*://*.buzznet.112.2o7.net/*",
"*://*.byutv.d1.sc.omtrdc.net/*",
"*://*.cafemom.d2.sc.omtrdc.net/*",
"*://*.canadapost.112.2o7.net/*",
"*://*.cancalgary.112.2o7.net/*",
"*://*.cancertreatmente.tt.omtrdc.net/*",
"*://*.canfaceoff.112.2o7.net/*",
"*://*.canfinancialpost.112.2o7.net/*",
"*://*.cannationalpost.112.2o7.net/*",
"*://*.canoe.112.2o7.net/*",
"*://*.canottowa.112.2o7.net/*",
"*://*.canshowcase.112.2o7.net/*",
"*://*.cantire.122.2o7.net/*",
"*://*.canwest.112.2o7.net/*",
"*://*.canwestglobal.112.2o7.net/*",
"*://*.capcityadvcom.112.2o7.net/*",
"*://*.capecodonlinecom.112.2o7.net/*",
"*://*.capella.122.2o7.net/*",
"*://*.carbonite.tt.omtrdc.net/*",
"*://*.care2.112.2o7.net/*",
"*://*.carlsonradisson.112.2o7.net/*",
"*://*.cartoonnetwork.122.2o7.net/*",
"*://*.cba.122.2o7.net/*",
"*://*.cbc.122.2o7.net/*",
"*://*.cbcnewmedia.112.2o7.net/*",
"*://*.cbglobal.112.2o7.net/*",
"*://*.cbmsn.112.2o7.net/*",
"*://*.cbs.112.2o7.net/*",
"*://*.cbscom.112.2o7.net/*",
"*://*.cbsdigitalmedia.112.2o7.net/*",
"*://*.cbsnfl.112.2o7.net/*",
"*://*.cbspgatour.112.2o7.net/*",
"*://*.cbsspln.112.2o7.net/*",
"*://*.cbstelevisiondistribution.112.2o7.net/*",
"*://*.ccrgaviscom.112.2o7.net/*",
"*://*.cengagecsinfosec.112.2o7.net/*",
"*://*.centricabritishgas.d3.sc.omtrdc.net/*",
"*://*.chacha.112.2o7.net/*",
"*://*.chchoice.112.2o7.net/*",
"*://*.chghowardjohnson.112.2o7.net/*",
"*://*.chgsupereight.112.2o7.net/*",
"*://*.chgwyndham.112.2o7.net/*",
"*://*.chicagosuntimes.122.2o7.net/*",
"*://*.christianbroadcastne.tt.omtrdc.net/*",
"*://*.christianscience.tt.omtrdc.net/*",
"*://*.chumtv.122.2o7.net/*",
"*://*.ciaocom.122.2o7.net/*",
"*://*.ciaoshopcouk.122.2o7.net/*",
"*://*.ciaoshopit.122.2o7.net/*",
"*://*.ciscowebex.112.2o7.net/*",
"*://*.citicorpcreditservic.tt.omtrdc.net/*",
"*://*.classicvacations.112.2o7.net/*",
"*://*.classmatescom.112.2o7.net/*",
"*://*.clubmed.112.2o7.net/*",
"*://*.clubmom.122.2o7.net/*",
"*://*.cmp.112.2o7.net/*",
"*://*.cmpdotnetjunkiescom.112.2o7.net/*",
"*://*.cmpglobalvista.112.2o7.net/*",
"*://*.cmtvia.112.2o7.net/*",
"*://*.cnetasiapacific.122.2o7.net/*",
"*://*.cnetaustralia.122.2o7.net/*",
"*://*.cneteurope.122.2o7.net/*",
"*://*.cnetjapan.122.2o7.net/*",
"*://*.cnetnews.112.2o7.net/*",
"*://*.cnettech.112.2o7.net/*",
"*://*.cnetzdnet.112.2o7.net/*",
"*://*.cnheagletribune.112.2o7.net/*",
"*://*.cnhiautovertical.122.2o7.net/*",
"*://*.cnhibatesvilleheraldtribune.122.2o7.net/*",
"*://*.cnhibdtonline.122.2o7.net/*",
"*://*.cnhicrossvillechronicle.122.2o7.net/*",
"*://*.cnhidailyindependent.122.2o7.net/*",
"*://*.cnhieagletribune.122.2o7.net/*",
"*://*.cnhienid.122.2o7.net/*",
"*://*.cnhijohnstown.122.2o7.net/*",
"*://*.cnhijoplinglobe.122.2o7.net/*",
"*://*.cnhinewscourier.122.2o7.net/*",
"*://*.cnhinewsservicedev.122.2o7.net/*",
"*://*.cnhirecordeagle.122.2o7.net/*",
"*://*.cnn.122.2o7.net/*",
"*://*.cnnglobal.122.2o7.net/*",
"*://*.cnnireport.122.2o7.net/*",
"*://*.cnocanoecaprod.112.2o7.net/*",
"*://*.cnoompprod.112.2o7.net/*",
"*://*.comcast.tt.omtrdc.net/*",
"*://*.comcastresidentialservices.tt.omtrdc.net/*",
"*://*.computerworldcom.112.2o7.net/*",
"*://*.comvelgmbh.d1.sc.omtrdc.net/*",
"*://*.condeconsumermarketing.112.2o7.net/*",
"*://*.condenast.112.2o7.net/*",
"*://*.condenast.insight.omtrdc.net/*",
"*://*.conpst.112.2o7.net/*",
"*://*.constantcontact.tt.omtrdc.net/*",
"*://*.consumerinfo.tt.omtrdc.net/*",
"*://*.consumerreports.tt.omtrdc.net/*",
"*://*.cookingcom.112.2o7.net/*",
"*://*.corelcom.112.2o7.net/*",
"*://*.coreluk.112.2o7.net/*",
"*://*.corinthiancolleges.112.2o7.net/*",
"*://*.costargroup.112.2o7.net/*",
"*://*.couhome.112.2o7.net/*",
"*://*.couponchief.122.2o7.net/*",
"*://*.coxhsi.112.2o7.net/*",
"*://*.coxnet.112.2o7.net/*",
"*://*.coxnetmasterglobal.112.2o7.net/*",
"*://*.cpusall.112.2o7.net/*",
"*://*.crain.d1.sc.omtrdc.net/*",
"*://*.createthegroup.122.2o7.net/*",
"*://*.creditcardscom.112.2o7.net/*",
"*://*.cri.d1.sc.omtrdc.net/*",
"*://*.cruisecritic.112.2o7.net/*",
"*://*.csoonlinecom.112.2o7.net/*",
"*://*.ctvcrimelibrary.112.2o7.net/*",
"*://*.ctvmaincom.112.2o7.net/*",
"*://*.ctvsmokinggun.112.2o7.net/*",
"*://*.ctvtsgtv.112.2o7.net/*",
"*://*.cwportal.112.2o7.net/*",
"*://*.cxociocom.112.2o7.net/*",
"*://*.cxocomdev.112.2o7.net/*",
"*://*.cyberdefender.122.2o7.net/*",
"*://*.dailyheraldpaddockpublication.112.2o7.net/*",
"*://*.daimlerag.122.2o7.net/*",
"*://*.daimlerag.d2.sc.omtrdc.net/*",
"*://*.dardenrestaurants.112.2o7.net/*",
"*://*.dealnews.122.2o7.net/*",
"*://*.delightful.112.2o7.net/*",
"*://*.dellinc.tt.omtrdc.net/*",
"*://*.deloitte.122.2o7.net/*",
"*://*.delphicom.112.2o7.net/*",
"*://*.dennispublishing.112.2o7.net/*",
"*://*.denverpost.112.2o7.net/*",
"*://*.deseretdigitalmedia.tt.omtrdc.net/*",
"*://*.deseretnews.112.2o7.net/*",
"*://*.dexdexprod.112.2o7.net/*",
"*://*.dillards.112.2o7.net/*",
"*://*.directtv.tt.omtrdc.net/*",
"*://*.discovercard.112.2o7.net/*",
"*://*.divx.112.2o7.net/*",
"*://*.dixonscouk.112.2o7.net/*",
"*://*.dmcontactmanagement.122.2o7.net/*",
"*://*.dmvguidecom.112.2o7.net/*",
"*://*.doctorsassociatesrx.112.2o7.net/*",
"*://*.dominionenterprises.112.2o7.net/*",
"*://*.dotster.112.2o7.net/*",
"*://*.dotsterdomaincom.112.2o7.net/*",
"*://*.dotsterdotsteraug08.112.2o7.net/*",
"*://*.dreamhome.112.2o7.net/*",
"*://*.duluthtrading.tt.omtrdc.net/*",
"*://*.eaeacom.112.2o7.net/*",
"*://*.eagamesuk.112.2o7.net/*",
"*://*.eaglemiles.112.2o7.net/*",
"*://*.eapogocom.112.2o7.net/*",
"*://*.earthlink.122.2o7.net/*",
"*://*.earthlnkpsplive.122.2o7.net/*",
"*://*.edietsmain.112.2o7.net/*",
"*://*.edmunds.112.2o7.net/*",
"*://*.edsa.122.2o7.net/*",
"*://*.educationmanagementl.tt.omtrdc.net/*",
"*://*.educationmanagementllc.112.2o7.net/*",
"*://*.efashionsolutions.122.2o7.net/*",
"*://*.ehadvicedev.112.2o7.net/*",
"*://*.eharmony.112.2o7.net/*",
"*://*.eharmony.tt.omtrdc.net/*",
"*://*.electronicarts.112.2o7.net/*",
"*://*.eloqua.122.2o7.net/*",
"*://*.emc.122.2o7.net/*",
"*://*.enterprisemediagroup.112.2o7.net/*",
"*://*.entrepreneur.122.2o7.net/*",
"*://*.entrepreneurpoc.122.2o7.net/*",
"*://*.epebuild.112.2o7.net/*",
"*://*.eplans.112.2o7.net/*",
"*://*.eremedia.112.2o7.net/*",
"*://*.eset.122.2o7.net/*",
"*://*.espndotcom.tt.omtrdc.net/*",
"*://*.eurostar.122.2o7.net/*",
"*://*.eventbrite.122.2o7.net/*",
"*://*.evepdaggiesports.112.2o7.net/*",
"*://*.evepdaikencom.112.2o7.net/*",
"*://*.evepdbrazossports.112.2o7.net/*",
"*://*.evepdcharleston.112.2o7.net/*",
"*://*.evepdeagledev.112.2o7.net/*",
"*://*.ewsabilene.112.2o7.net/*",
"*://*.ewscorpuschristi.112.2o7.net/*",
"*://*.ewscripps.112.2o7.net/*",
"*://*.ewsmemphis.112.2o7.net/*",
"*://*.ewsnaples.112.2o7.net/*",
"*://*.ewsventura.112.2o7.net/*",
"*://*.examinercom.122.2o7.net/*",
"*://*.expedia1.112.2o7.net/*",
"*://*.expedia6vt.112.2o7.net/*",
"*://*.expedia8.112.2o7.net/*",
"*://*.experianservicescorp.122.2o7.net/*",
"*://*.expertsexchange.112.2o7.net/*",
"*://*.extrovert.122.2o7.net/*",
"*://*.ezgds.112.2o7.net/*",
"*://*.f2communitynews.112.2o7.net/*",
"*://*.f2nbt.112.2o7.net/*",
"*://*.f2network.112.2o7.net/*",
"*://*.f2nmycareer.112.2o7.net/*",
"*://*.f2nsmh.112.2o7.net/*",
"*://*.f2ntheage.112.2o7.net/*",
"*://*.facebookinc.122.2o7.net/*",
"*://*.factiva.122.2o7.net/*",
"*://*.fairfaxau.d1.sc.omtrdc.net/*",
"*://*.fanatics.112.2o7.net/*",
"*://*.farecastcom.122.2o7.net/*",
"*://*.fbfredericksburgcom.112.2o7.net/*",
"*://*.figlobal.112.2o7.net/*",
"*://*.fim.122.2o7.net/*",
"*://*.flyingmag.com.122.2o7.net/*",
"*://*.ford.112.2o7.net/*",
"*://*.foxamw.112.2o7.net/*",
"*://*.foxcom.112.2o7.net/*",
"*://*.foxidol.112.2o7.net/*",
"*://*.foxinteractivemedia.122.2o7.net/*",
"*://*.furniturecom.112.2o7.net/*",
"*://*.furnlevitz.112.2o7.net/*",
"*://*.fusetv.112.2o7.net/*",
"*://*.g2.112.2o7.net/*",
"*://*.gap.112.2o7.net/*",
"*://*.gatehousemedia.122.2o7.net/*",
"*://*.gateway.122.2o7.net/*",
"*://*.genetree.112.2o7.net/*",
"*://*.geosign.112.2o7.net/*",
"*://*.gifastcompanycom.112.2o7.net/*",
"*://*.giftscom.122.2o7.net/*",
"*://*.gjfastcompanycom.112.2o7.net/*",
"*://*.gjincscobleizer.112.2o7.net/*",
"*://*.gmgmacfs.112.2o7.net/*",
"*://*.gmgmacmortgage.112.2o7.net/*",
"*://*.gmgmcom.112.2o7.net/*",
"*://*.gmgoodwrench.112.2o7.net/*",
"*://*.gmgoodwrenchdmaprod.112.2o7.net/*",
"*://*.gntbcstglobal.112.2o7.net/*",
"*://*.gntbcstkare.112.2o7.net/*",
"*://*.gntbcstksdk.112.2o7.net/*",
"*://*.gntbcstkthv.112.2o7.net/*",
"*://*.gntbcstkusa.112.2o7.net/*",
"*://*.gntbcstkxtv.112.2o7.net/*",
"*://*.gntbcstwbir.112.2o7.net/*",
"*://*.gntbcstwcsh.112.2o7.net/*",
"*://*.gntbcstwfmy.112.2o7.net/*",
"*://*.gntbcstwkyc.112.2o7.net/*",
"*://*.gntbcstwlbz.112.2o7.net/*",
"*://*.gntbcstwltx.112.2o7.net/*",
"*://*.gntbcstwmaz.112.2o7.net/*",
"*://*.gntbcstwtlv.112.2o7.net/*",
"*://*.gntbcstwtsp.112.2o7.net/*",
"*://*.gntbcstwusa.112.2o7.net/*",
"*://*.gntbcstwxia.112.2o7.net/*",
"*://*.gntbcstwzzm.112.2o7.net/*",
"*://*.goodyear.122.2o7.net/*",
"*://*.gourmetgiftbaskets.112.2o7.net/*",
"*://*.gpapercareer.112.2o7.net/*",
"*://*.gpapermom104.112.2o7.net/*",
"*://*.grunerandjahr.112.2o7.net/*",
"*://*.gsicpbs.112.2o7.net/*",
"*://*.guj.122.2o7.net/*",
"*://*.guthyrenker.112.2o7.net/*",
"*://*.guthyrenker.tt.omtrdc.net/*",
"*://*.hallmarkibmcom.112.2o7.net/*",
"*://*.harconsumer.112.2o7.net/*",
"*://*.harpo.122.2o7.net/*",
"*://*.harrahscom.112.2o7.net/*",
"*://*.haymarketbusinesspublications.122.2o7.net/*",
"*://*.hchrmain.112.2o7.net/*",
"*://*.healthgrades.112.2o7.net/*",
"*://*.healthination.122.2o7.net/*",
"*://*.hearstdigital.122.2o7.net/*",
"*://*.hearstmagazines.112.2o7.net/*",
"*://*.hearstugo.112.2o7.net/*",
"*://*.heartbeats.omtrdc.net/*",
"*://*.heavycom.122.2o7.net/*",
"*://*.hertz.122.2o7.net/*",
"*://*.hickoryfarms.112.2o7.net/*",
"*://*.highbeam.122.2o7.net/*",
"*://*.himedia.112.2o7.net/*",
"*://*.hisnakiamotors.122.2o7.net/*",
"*://*.hm.d1.sc.omtrdc.net/*",
"*://*.hollywood.122.2o7.net/*",
"*://*.homepjlconline.com.112.2o7.net/*",
"*://*.homepproav.112.2o7.net/*",
"*://*.homesteadtechnologies.122.2o7.net/*",
"*://*.homestore.122.2o7.net/*",
"*://*.hotelscom.122.2o7.net/*",
"*://*.hphqglobal.112.2o7.net/*",
"*://*.hswmedia.122.2o7.net/*",
"*://*.hulu.112.2o7.net/*",
"*://*.huludev.112.2o7.net/*",
"*://*.ibibo.112.2o7.net/*",
"*://*.ice.112.2o7.net/*",
"*://*.iconhealthfitness.tt.omtrdc.net/*",
"*://*.idgenterprise.112.2o7.net/*",
"*://*.idgenterprise.d1.sc.omtrdc.net/*",
"*://*.ihc.112.2o7.net/*",
"*://*.imc2.122.2o7.net/*",
"*://*.imeem.112.2o7.net/*",
"*://*.imiliving.122.2o7.net/*",
"*://*.incisivemedia.112.2o7.net/*",
"*://*.indigio.122.2o7.net/*",
"*://*.infoworldmediagroup.112.2o7.net/*",
"*://*.infrastrategy.122.2o7.net/*",
"*://*.infratotalduicom.122.2o7.net/*",
"*://*.insiderpagescom.122.2o7.net/*",
"*://*.instadia.112.2o7.net/*",
"*://*.intelcorpchan.112.2o7.net/*",
"*://*.intelcorperror.112.2o7.net/*",
"*://*.intelcorpsupp.112.2o7.net/*",
"*://*.interchangecorporation.122.2o7.net/*",
"*://*.interland.122.2o7.net/*",
"*://*.internetretailer.d2.sc.omtrdc.net/*",
"*://*.intouchsolutions.112.2o7.net/*",
"*://*.intuitinc.122.2o7.net/*",
"*://*.ipcmarieclaireprod.122.2o7.net/*",
"*://*.ipcmedia.122.2o7.net/*",
"*://*.ipcnowprod.122.2o7.net/*",
"*://*.ipcuncut.122.2o7.net/*",
"*://*.ipcwebuserprod.122.2o7.net/*",
"*://*.ipcyachtingworldprod.122.2o7.net/*",
"*://*.itmedia.122.2o7.net/*",
"*://*.itv.112.2o7.net/*",
"*://*.iusacomlive.112.2o7.net/*",
"*://*.ivillageglobal.112.2o7.net/*",
"*://*.jackpot.112.2o7.net/*",
"*://*.jade853gmbh.tt.omtrdc.net/*",
"*://*.jcwhitney.112.2o7.net/*",
"*://*.jennycraig.112.2o7.net/*",
"*://*.jetbluecom2.112.2o7.net/*",
"*://*.jetbluepkgcs.112.2o7.net/*",
"*://*.jijsonline.112.2o7.net/*",
"*://*.jijsonline.122.2o7.net/*",
"*://*.jiktnv.122.2o7.net/*",
"*://*.jiwire.112.2o7.net/*",
"*://*.jiwtmj.122.2o7.net/*",
"*://*.jmsyap.112.2o7.net/*",
"*://*.joelosteenministries.112.2o7.net/*",
"*://*.joelosteenministries.tt.omtrdc.net/*",
"*://*.johnlewis.112.2o7.net/*",
"*://*.journalregistercompany.122.2o7.net/*",
"*://*.jrcdelcotimescom.122.2o7.net/*",
"*://*.jrcom.112.2o7.net/*",
"*://*.kaboose.112.2o7.net/*",
"*://*.kbbmain.112.2o7.net/*",
"*://*.kelleybluebook.112.2o7.net/*",
"*://*.kerplat.112.2o7.net/*",
"*://*.keybank.112.2o7.net/*",
"*://*.kiplinger.112.2o7.net/*",
"*://*.lab88inc.112.2o7.net/*",
"*://*.lakeshore.d1.sc.omtrdc.net/*",
"*://*.laptopmag.122.2o7.net/*",
"*://*.lastminengb.112.2o7.net/*",
"*://*.laxnws.112.2o7.net/*",
"*://*.laxprs.112.2o7.net/*",
"*://*.laxpsd.112.2o7.net/*",
"*://*.laxtrb.112.2o7.net/*",
"*://*.laxwht.112.2o7.net/*",
"*://*.laxwht.122.2o7.net/*",
"*://*.ldschurch.tt.omtrdc.net/*",
"*://*.leaitworldprod.112.2o7.net/*",
"*://*.leeenterprises.112.2o7.net/*",
"*://*.legalzoom.tt.omtrdc.net/*",
"*://*.leveragemarketing.112.2o7.net/*",
"*://*.lgelectronics.122.2o7.net/*",
"*://*.lintv.122.2o7.net/*",
"*://*.livedealcom.112.2o7.net/*",
"*://*.livenation.122.2o7.net/*",
"*://*.lowes.tt.omtrdc.net/*",
"*://*.mailtribunecom.112.2o7.net/*",
"*://*.mapscom2.112.2o7.net/*",
"*://*.marchofdimes.d2.sc.omtrdc.net/*",
"*://*.marinermarketing.112.2o7.net/*",
"*://*.marketlive.122.2o7.net/*",
"*://*.marketworksinc.122.2o7.net/*",
"*://*.marksandspencer.122.2o7.net/*",
"*://*.marriottinternationa.tt.omtrdc.net/*",
"*://*.mashable.d2.sc.omtrdc.net/*",
"*://*.mattressusa.122.2o7.net/*",
"*://*.maxim.122.2o7.net/*",
"*://*.mcclatchy.112.2o7.net/*",
"*://*.mdjacksonville.112.2o7.net/*",
"*://*.mdpparents.112.2o7.net/*",
"*://*.mdstaugustine.112.2o7.net/*",
"*://*.mdwathens.112.2o7.net/*",
"*://*.mdwaugusta.112.2o7.net/*",
"*://*.mdwjuneau.112.2o7.net/*",
"*://*.mdwoakridge.112.2o7.net/*",
"*://*.mdwsavannah.112.2o7.net/*",
"*://*.mdwskirt.112.2o7.net/*",
"*://*.medhelpinternational.112.2o7.net/*",
"*://*.mediabistro.112.2o7.net/*",
"*://*.mediabistrocom.112.2o7.net/*",
"*://*.medialogic.122.2o7.net/*",
"*://*.mediamatters.112.2o7.net/*",
"*://*.meetupdev.122.2o7.net/*",
"*://*.memberservicesinc.122.2o7.net/*",
"*://*.metacafe.122.2o7.net/*",
"*://*.mgdothaneagle.112.2o7.net/*",
"*://*.mghickoryrecord.112.2o7.net/*",
"*://*.mgjournalnow.112.2o7.net/*",
"*://*.mgoanow.112.2o7.net/*",
"*://*.mgstarexponent.112.2o7.net/*",
"*://*.mgtbo.112.2o7.net/*",
"*://*.mgtbopanels.112.2o7.net/*",
"*://*.mgtimesdispatch.112.2o7.net/*",
"*://*.mgtricities.112.2o7.net/*",
"*://*.mgwcbd.112.2o7.net/*",
"*://*.mgwjar.112.2o7.net/*",
"*://*.mgwnct.112.2o7.net/*",
"*://*.mgwsav.112.2o7.net/*",
"*://*.mgwsls.112.2o7.net/*",
"*://*.microsofteup.112.2o7.net/*",
"*://*.microsoftgamestudio.112.2o7.net/*",
"*://*.microsoftinternetexplorer.112.2o7.net/*",
"*://*.microsoftmachinetranslation.112.2o7.net/*",
"*://*.microsoftoffice.112.2o7.net/*",
"*://*.microsoftsto.112.2o7.net/*",
"*://*.microsoftuk.122.2o7.net/*",
"*://*.microsoftwga.112.2o7.net/*",
"*://*.microsoftwindows.112.2o7.net/*",
"*://*.microsoftwindowscom.tt.omtrdc.net/*",
"*://*.microsoftwindowsmobile.122.2o7.net/*",
"*://*.microsoftwllivemkt.112.2o7.net/*",
"*://*.microsoftwlmailmkt.112.2o7.net/*",
"*://*.microsoftwlmessengermkt.112.2o7.net/*",
"*://*.microsoftwlmobilemkt.112.2o7.net/*",
"*://*.microsoftwlsearchcrm.112.2o7.net/*",
"*://*.microsoftxbox.112.2o7.net/*",
"*://*.midala.112.2o7.net/*",
"*://*.midar.112.2o7.net/*",
"*://*.midcru.112.2o7.net/*",
"*://*.midsen.112.2o7.net/*",
"*://*.milbglobal.112.2o7.net/*",
"*://*.mitsubishi.112.2o7.net/*",
"*://*.mkcthehomemarketplace.112.2o7.net/*",
"*://*.mkt10.122.2o7.net/*",
"*://*.mlarmani.122.2o7.net/*",
"*://*.mlbam.112.2o7.net/*",
"*://*.mlbatlanta.112.2o7.net/*",
"*://*.mlbcincinnati.112.2o7.net/*",
"*://*.mlbcom.112.2o7.net/*",
"*://*.mlbglobal.112.2o7.net/*",
"*://*.mlbglobal08.112.2o7.net/*",
"*://*.mlbsanfrancisco.112.2o7.net/*",
"*://*.mlsglobal.112.2o7.net/*",
"*://*.mmc.122.2o7.net/*",
"*://*.mngi.112.2o7.net/*",
"*://*.mngidailybreeze.112.2o7.net/*",
"*://*.mngidmn.112.2o7.net/*",
"*://*.mngimercurynews.112.2o7.net/*",
"*://*.mngimng.112.2o7.net/*",
"*://*.mngirockymtnnews.112.2o7.net/*",
"*://*.mngislcnac.112.2o7.net/*",
"*://*.mngislctrib.112.2o7.net/*",
"*://*.mngisv.112.2o7.net/*",
"*://*.mngitwincities.112.2o7.net/*",
"*://*.mngiyhnat.112.2o7.net/*",
"*://*.montblanc.122.2o7.net/*",
"*://*.montblanccom.122.2o7.net/*",
"*://*.mormonorg.112.2o7.net/*",
"*://*.morningnewsonline.112.2o7.net/*",
"*://*.movitex.122.2o7.net/*",
"*://*.mpire.112.2o7.net/*",
"*://*.mseupwinxpfam.112.2o7.net/*",
"*://*.msna1com.112.2o7.net/*",
"*://*.msnaccountservices.112.2o7.net/*",
"*://*.msnbc.112.2o7.net/*",
"*://*.msnbcnewsvine.112.2o7.net/*",
"*://*.msnbcom.112.2o7.net/*",
"*://*.msneshopbase.112.2o7.net/*",
"*://*.msninvite.112.2o7.net/*",
"*://*.msninviteprod.112.2o7.net/*",
"*://*.msnlivefavorites.112.2o7.net/*",
"*://*.msnmercom.112.2o7.net/*",
"*://*.msnmercustacqprod.112.2o7.net/*",
"*://*.msnonecare.112.2o7.net/*",
"*://*.msnportal.112.2o7.net/*",
"*://*.msnportalaffiliate.112.2o7.net/*",
"*://*.msnportalaunews.112.2o7.net/*",
"*://*.msnportalbeetoffice2007.112.2o7.net/*",
"*://*.msnportalgame.112.2o7.net/*",
"*://*.msnportalhome.112.2o7.net/*",
"*://*.msnportallatino.112.2o7.net/*",
"*://*.msnportallive.112.2o7.net/*",
"*://*.msnportalmsgboardsrvc.112.2o7.net/*",
"*://*.msnportalscp.112.2o7.net/*",
"*://*.msnportalvideo.112.2o7.net/*",
"*://*.msnservices.112.2o7.net/*",
"*://*.msntrademarketing.112.2o7.net/*",
"*://*.msnwinonecare.112.2o7.net/*",
"*://*.mssbcprod.112.2o7.net/*",
"*://*.mswindowswolglobal.112.2o7.net/*",
"*://*.mswlspcmktdev.112.2o7.net/*",
"*://*.mswmwpapolloprod.122.2o7.net/*",
"*://*.mtvn.112.2o7.net/*",
"*://*.multiply.112.2o7.net/*",
"*://*.mxmacromedia.112.2o7.net/*",
"*://*.myfamilyancestry.112.2o7.net/*",
"*://*.nandomedia.112.2o7.net/*",
"*://*.nascardigitalsap.d2.sc.omtrdc.net/*",
"*://*.nasdaq.122.2o7.net/*",
"*://*.natgeoedit.112.2o7.net/*",
"*://*.natgeoeditcom.112.2o7.net/*",
"*://*.natgeoglobal.112.2o7.net/*",
"*://*.natgeohomepage.112.2o7.net/*",
"*://*.natgeonavcom.112.2o7.net/*",
"*://*.natgeonews.112.2o7.net/*",
"*://*.natgeongkidsmagccom.112.2o7.net/*",
"*://*.natgeongmcom.112.2o7.net/*",
"*://*.natgeopeopleplaces.112.2o7.net/*",
"*://*.natgeophoto.112.2o7.net/*",
"*://*.natgeotravelermagcom.112.2o7.net/*",
"*://*.natgeovideo.112.2o7.net/*",
"*://*.nationalbankofnewzea.tt.omtrdc.net/*",
"*://*.nationalgeographic.112.2o7.net/*",
"*://*.nautilus.d2.sc.omtrdc.net/*",
"*://*.nautilus.tt.omtrdc.net/*",
"*://*.nbcuniversal.122.2o7.net/*",
"*://*.neber.112.2o7.net/*",
"*://*.nebnr.112.2o7.net/*",
"*://*.neref.112.2o7.net/*",
"*://*.netgear.122.2o7.net/*",
"*://*.networksolutions.112.2o7.net/*",
"*://*.newcom.122.2o7.net/*",
"*://*.newjobs.d1.sc.omtrdc.net/*",
"*://*.newlook.112.2o7.net/*",
"*://*.newsday.122.2o7.net/*",
"*://*.newsinteractive.112.2o7.net/*",
"*://*.newsinternational.122.2o7.net/*",
"*://*.newsok.112.2o7.net/*",
"*://*.newsquestdigitalmedia.122.2o7.net/*",
"*://*.newstimeslivecom.112.2o7.net/*",
"*://*.newyorkandcompany.112.2o7.net/*",
"*://*.newyorkmagazine.112.2o7.net/*",
"*://*.nhl.112.2o7.net/*",
"*://*.nielsen.112.2o7.net/*",
"*://*.nikefootball.112.2o7.net/*",
"*://*.nikefootballglobal.112.2o7.net/*",
"*://*.nikegoddess.112.2o7.net/*",
"*://*.nikehome.112.2o7.net/*",
"*://*.nikerunning.112.2o7.net/*",
"*://*.nikerunningglobal.112.2o7.net/*",
"*://*.njmvc.112.2o7.net/*",
"*://*.nmanchorage.112.2o7.net/*",
"*://*.nmbakersfieldca.112.2o7.net/*",
"*://*.nmbeaufort.112.2o7.net/*",
"*://*.nmbelleville.112.2o7.net/*",
"*://*.nmbradenton.112.2o7.net/*",
"*://*.nmcharlotte.112.2o7.net/*",
"*://*.nmcolumbia.112.2o7.net/*",
"*://*.nmcomnancomedia.112.2o7.net/*",
"*://*.nmeprod.122.2o7.net/*",
"*://*.nmfortworth.112.2o7.net/*",
"*://*.nmfresno.112.2o7.net/*",
"*://*.nmhiltonhead.112.2o7.net/*",
"*://*.nmkansascity.112.2o7.net/*",
"*://*.nmlexington.112.2o7.net/*",
"*://*.nmmclatchy.112.2o7.net/*",
"*://*.nmmerced.112.2o7.net/*",
"*://*.nmmiami.112.2o7.net/*",
"*://*.nmminneapolis.112.2o7.net/*",
"*://*.nmmodesto.112.2o7.net/*",
"*://*.nmraleigh.112.2o7.net/*",
"*://*.nmrockhill.112.2o7.net/*",
"*://*.nmsacramento.112.2o7.net/*",
"*://*.nmsanluisobispo.112.2o7.net/*",
"*://*.nmstatecollege.112.2o7.net/*",
"*://*.nmtacoma.112.2o7.net/*",
"*://*.nmthatsracin.112.2o7.net/*",
"*://*.nortelcom.112.2o7.net/*",
"*://*.northjersey.112.2o7.net/*",
"*://*.northwestairlines.112.2o7.net/*",
"*://*.novell.112.2o7.net/*",
"*://*.novellcom.112.2o7.net/*",
"*://*.nsdldlese.112.2o7.net/*",
"*://*.nttcommunications.122.2o7.net/*",
"*://*.nydailynews.d1.sc.omtrdc.net/*",
"*://*.nysun.com.112.2o7.net/*",
"*://*.nytbglobe.112.2o7.net/*",
"*://*.nytrflorence.112.2o7.net/*",
"*://*.nytrgainesville.112.2o7.net/*",
"*://*.nytrhendersonville.112.2o7.net/*",
"*://*.nytrlakeland.112.2o7.net/*",
"*://*.nytrlexington.112.2o7.net/*",
"*://*.nytrocala.112.2o7.net/*",
"*://*.nytrsantarosa.112.2o7.net/*",
"*://*.nytrsarasota.112.2o7.net/*",
"*://*.nytrthibodaux.112.2o7.net/*",
"*://*.nytrtuscaloosa.112.2o7.net/*",
"*://*.nytrwilmington.112.2o7.net/*",
"*://*.nytrwinterhaven.112.2o7.net/*",
"*://*.nytrworcester.112.2o7.net/*",
"*://*.nyttechnology.112.2o7.net/*",
"*://*.nzz.d3.sc.omtrdc.net/*",
"*://*.oberonincredig.112.2o7.net/*",
"*://*.oberoniplay.112.2o7.net/*",
"*://*.oklahomadepartmentofcommerce.112.2o7.net/*",
"*://*.omniscbt.112.2o7.net/*",
"*://*.omniture.112.2o7.net/*",
"*://*.omniturebanners.112.2o7.net/*",
"*://*.omniturecom.112.2o7.net/*",
"*://*.omvisidtest1.112.2o7.net/*",
"*://*.onetoone.112.2o7.net/*",
"*://*.onlinegurupopularsitecom.112.2o7.net/*",
"*://*.oodpreprod.122.2o7.net/*",
"*://*.optimost.112.2o7.net/*",
"*://*.oraclecom.112.2o7.net/*",
"*://*.oracleglobal.112.2o7.net/*",
"*://*.oreck.tt.omtrdc.net/*",
"*://*.orlandoinfocom.112.2o7.net/*",
"*://*.osiristrading.112.2o7.net/*",
"*://*.ottacknet.112.2o7.net/*",
"*://*.ottdailytidingscom.112.2o7.net/*",
"*://*.overstock.tt.omtrdc.net/*",
"*://*.overstockcom.112.2o7.net/*",
"*://*.overturecom.112.2o7.net/*",
"*://*.overturecomvista.112.2o7.net/*",
"*://*.pandasoftware.112.2o7.net/*",
"*://*.parade.122.2o7.net/*",
"*://*.parship.122.2o7.net/*",
"*://*.partygaming.122.2o7.net/*",
"*://*.partygamingglobal.122.2o7.net/*",
"*://*.patrickhillery.112.2o7.net/*",
"*://*.paypal.112.2o7.net/*",
"*://*.pcconnectioncom.112.2o7.net/*",
"*://*.pch.122.2o7.net/*",
"*://*.pctoolscom.112.2o7.net/*",
"*://*.pcworldcommunication.122.2o7.net/*",
"*://*.pcworldcommunication.d2.sc.omtrdc.net/*",
"*://*.pelmorexmedia.122.2o7.net/*",
"*://*.pennwellco.tt.omtrdc.net/*",
"*://*.pennwellcorp.112.2o7.net/*",
"*://*.pentonmedia.122.2o7.net/*",
"*://*.permissioninteractiv.tt.omtrdc.net/*",
"*://*.petakfc.112.2o7.net/*",
"*://*.petamain.112.2o7.net/*",
"*://*.petfooddirect.d1.sc.omtrdc.net/*",
"*://*.pfizer.122.2o7.net/*",
"*://*.philips.112.2o7.net/*",
"*://*.phillyburbscom.112.2o7.net/*",
"*://*.phillycom.112.2o7.net/*",
"*://*.phillymedia.112.2o7.net/*",
"*://*.pittsburghpostgazette.112.2o7.net/*",
"*://*.planetout.122.2o7.net/*",
"*://*.pldev.112.2o7.net/*",
"*://*.plsoyfoods.112.2o7.net/*",
"*://*.poacprod.122.2o7.net/*",
"*://*.poconorecordcom.112.2o7.net/*",
"*://*.popcapgames.122.2o7.net/*",
"*://*.popsci.com.122.2o7.net/*",
"*://*.powellsbooks.122.2o7.net/*",
"*://*.poweronemedia.122.2o7.net/*",
"*://*.premiumtv.122.2o7.net/*",
"*://*.primediabusiness.122.2o7.net/*",
"*://*.primemensfitness.112.2o7.net/*",
"*://*.primestarmagazine.112.2o7.net/*",
"*://*.primetimesolutions.tt.omtrdc.net/*",
"*://*.prisacom.112.2o7.net/*",
"*://*.prnewswire.122.2o7.net/*",
"*://*.productpartnersllc.tt.omtrdc.net/*",
"*://*.pulkauaiworld.112.2o7.net/*",
"*://*.pultheworldlink.112.2o7.net/*",
"*://*.questiacom.112.2o7.net/*",
"*://*.questsoftware.112.2o7.net/*",
"*://*.qwestfull.112.2o7.net/*",
"*://*.rainbowmedia.122.2o7.net/*",
"*://*.rakuten.112.2o7.net/*",
"*://*.randmcnally.112.2o7.net/*",
"*://*.rcci.122.2o7.net/*",
"*://*.rcntelecom.112.2o7.net/*",
"*://*.readersdigest.tt.omtrdc.net/*",
"*://*.reagroup.122.2o7.net/*",
"*://*.rebtelnetworks.112.2o7.net/*",
"*://*.recordeaglecom.112.2o7.net/*",
"*://*.recordnetcom.112.2o7.net/*",
"*://*.recordonlinecom.112.2o7.net/*",
"*://*.registercom.122.2o7.net/*",
"*://*.registercom.tt.omtrdc.net/*",
"*://*.remodelingonlinecom.112.2o7.net/*",
"*://*.rentcom.112.2o7.net/*",
"*://*.rentcom.tt.omtrdc.net/*",
"*://*.restoredchurchofgod.112.2o7.net/*",
"*://*.reunion.tt.omtrdc.net/*",
"*://*.reunioncom.112.2o7.net/*",
"*://*.ringcentral.112.2o7.net/*",
"*://*.ringierag.112.2o7.net/*",
"*://*.riptownmedia.122.2o7.net/*",
"*://*.riverdeep.112.2o7.net/*",
"*://*.rmgparcelforcecom.112.2o7.net/*",
"*://*.rmgroyalmailcom.112.2o7.net/*",
"*://*.rodale.d1.sc.omtrdc.net/*",
"*://*.rrpartners.122.2o7.net/*",
"*://*.rtst.122.2o7.net/*",
"*://*.rtve.d1.sc.omtrdc.net/*",
"*://*.sa.aol.com.122.2o7.net/*",
"*://*.safaribooks.112.2o7.net/*",
"*://*.saksfifthavenue.122.2o7.net/*",
"*://*.salliemaecom.112.2o7.net/*",
"*://*.samsclub.112.2o7.net/*",
"*://*.santacruzsentinelcom.112.2o7.net/*",
"*://*.saxobutlereagle.122.2o7.net/*",
"*://*.saxoconcordmonitor.122.2o7.net/*",
"*://*.saxoeverett.122.2o7.net/*",
"*://*.saxofosters.122.2o7.net/*",
"*://*.saxogoerie.122.2o7.net/*",
"*://*.saxogreensboro.122.2o7.net/*",
"*://*.saxoorklamedia.122.2o7.net/*",
"*://*.saxopeninsuladailynews.122.2o7.net/*",
"*://*.saxorutland.122.2o7.net/*",
"*://*.saxosumteritem.122.2o7.net/*",
"*://*.saxotech.122.2o7.net/*",
"*://*.saxotechtylerpaper.122.2o7.net/*",
"*://*.saxotelegraph.122.2o7.net/*",
"*://*.saxotoledo.122.2o7.net/*",
"*://*.saxowatertowndailytimes.122.2o7.net/*",
"*://*.saxowenworld.122.2o7.net/*",
"*://*.saxowesterncommunications.122.2o7.net/*",
"*://*.sbsblukgov.112.2o7.net/*",
"*://*.schaeffers.112.2o7.net/*",
"*://*.sciamcom.112.2o7.net/*",
"*://*.scottrade.112.2o7.net/*",
"*://*.scrippsdiy.112.2o7.net/*",
"*://*.scrippsfineliving.112.2o7.net/*",
"*://*.scrippsfoodnet.112.2o7.net/*",
"*://*.scrippsfoodnetnew.112.2o7.net/*",
"*://*.scrippsfrontdoor.112.2o7.net/*",
"*://*.scrippsgac.112.2o7.net/*",
"*://*.scrippshgtv.112.2o7.net/*",
"*://*.scrippshgtvpro.112.2o7.net/*",
"*://*.scrippsrecipezaar.112.2o7.net/*",
"*://*.seacoastonlinecom.112.2o7.net/*",
"*://*.sears.112.2o7.net/*",
"*://*.searscom.112.2o7.net/*",
"*://*.searsholdings.tt.omtrdc.net/*",
"*://*.searskmartcom.112.2o7.net/*",
"*://*.seb.d1.sc.omtrdc.net/*",
"*://*.sento.122.2o7.net/*",
"*://*.sevenoneintermedia.112.2o7.net/*",
"*://*.shawnewspapers.112.2o7.net/*",
"*://*.shopping.112.2o7.net/*",
"*://*.siemens.d1.sc.omtrdc.net/*",
"*://*.sixapart.112.2o7.net/*",
"*://*.skinmedica.122.2o7.net/*",
"*://*.skyauction.122.2o7.net/*",
"*://*.skype.tt.omtrdc.net/*",
"*://*.slbbbcom.112.2o7.net/*",
"*://*.sltravelcom.112.2o7.net/*",
"*://*.smartmoney.112.2o7.net/*",
"*://*.smibs.112.2o7.net/*",
"*://*.smokingeverywhere.122.2o7.net/*",
"*://*.smokinggun.122.2o7.net/*",
"*://*.smpopmech.112.2o7.net/*",
"*://*.smwww.112.2o7.net/*",
"*://*.snagajob.122.2o7.net/*",
"*://*.snapfish.112.2o7.net/*",
"*://*.sofmap.112.2o7.net/*",
"*://*.softlayer.d1.sc.omtrdc.net/*",
"*://*.softonic.112.2o7.net/*",
"*://*.sonychina.112.2o7.net/*",
"*://*.sonycorporate.112.2o7.net/*",
"*://*.sonyelectronicssupportus.112.2o7.net/*",
"*://*.sonymediasoftware.112.2o7.net/*",
"*://*.sonyscei.112.2o7.net/*",
"*://*.southcoasttodaycom.112.2o7.net/*",
"*://*.spamfighter.112.2o7.net/*",
"*://*.sparknetworks.112.2o7.net/*",
"*://*.spencergifts.112.2o7.net/*",
"*://*.sportingnews.122.2o7.net/*",
"*://*.sprintglobal.112.2o7.net/*",
"*://*.stampscom.112.2o7.net/*",
"*://*.starz.122.2o7.net/*",
"*://*.stpetersburgtimes.122.2o7.net/*",
"*://*.stubhub.122.2o7.net/*",
"*://*.stylincom.112.2o7.net/*",
"*://*.subaruofamerica.112.2o7.net/*",
"*://*.summitbusinessmedia.112.2o7.net/*",
"*://*.sunglobal.112.2o7.net/*",
"*://*.superpages.122.2o7.net/*",
"*://*.surfline.112.2o7.net/*",
"*://*.survey.122.2o7.net/*",
"*://*.svd.112.2o7.net/*",
"*://*.swsoft.122.2o7.net/*",
"*://*.sylvane.122.2o7.net/*",
"*://*.symantec.tt.omtrdc.net/*",
"*://*.sympmsnglobalen.112.2o7.net/*",
"*://*.sympmsnmusic.112.2o7.net/*",
"*://*.tacobell.d1.sc.omtrdc.net/*",
"*://*.tangomedia.112.2o7.net/*",
"*://*.tbstv.112.2o7.net/*",
"*://*.tbsveryfunnyads.112.2o7.net/*",
"*://*.tcinvitationsbydawn.112.2o7.net/*",
"*://*.tdameritrade.tt.omtrdc.net/*",
"*://*.techreview.112.2o7.net/*",
"*://*.tehomercacom.112.2o7.net/*",
"*://*.tel3adv.112.2o7.net/*",
"*://*.tele2nl.112.2o7.net/*",
"*://*.telefloracom.112.2o7.net/*",
"*://*.telenor.112.2o7.net/*",
"*://*.tescostores.122.2o7.net/*",
"*://*.tgn.122.2o7.net/*",
"*://*.thayhiltonlongisland.112.2o7.net/*",
"*://*.thayhoteldelcoronado.112.2o7.net/*",
"*://*.thayvenetian.112.2o7.net/*",
"*://*.thedailystarcom.112.2o7.net/*",
"*://*.thegroup.112.2o7.net/*",
"*://*.thelibraryofcongress.122.2o7.net/*",
"*://*.thestar.122.2o7.net/*",
"*://*.thestardev.122.2o7.net/*",
"*://*.thgalecom.112.2o7.net/*",
"*://*.thinkgeek.112.2o7.net/*",
"*://*.thomasvillefurniture.122.2o7.net/*",
"*://*.thome.112.2o7.net/*",
"*://*.timecom.112.2o7.net/*",
"*://*.timecom.122.2o7.net/*",
"*://*.timeessence.122.2o7.net/*",
"*://*.timeew.122.2o7.net/*",
"*://*.timefoodandwine.122.2o7.net/*",
"*://*.timefortune.112.2o7.net/*",
"*://*.timehealthtips.122.2o7.net/*",
"*://*.timeinc.122.2o7.net/*",
"*://*.timelife.122.2o7.net/*",
"*://*.timeoutcommunications.122.2o7.net/*",
"*://*.timepeople.122.2o7.net/*",
"*://*.timepespanol.122.2o7.net/*",
"*://*.timespctenbest.122.2o7.net/*",
"*://*.timeteenpeople.122.2o7.net/*",
"*://*.tirerack.tt.omtrdc.net/*",
"*://*.tjx.112.2o7.net/*",
"*://*.tmslexus.112.2o7.net/*",
"*://*.tmstoyota.112.2o7.net/*",
"*://*.tnttv.112.2o7.net/*",
"*://*.tomsshoes.122.2o7.net/*",
"*://*.torstardigital.122.2o7.net/*",
"*://*.toyotamotorcorporation.122.2o7.net/*",
"*://*.toysrus.tt.omtrdc.net/*",
"*://*.trailblazers.122.2o7.net/*",
"*://*.trailerservicescom.112.2o7.net/*",
"*://*.trane-ir-corp-ingersollrand.112.2o7.net/*",
"*://*.tranest-schlage-link.112.2o7.net/*",
"*://*.travidia.112.2o7.net/*",
"*://*.tribuneinteractive.122.2o7.net/*",
"*://*.trinitymirror.112.2o7.net/*",
"*://*.truevalue.d2.sc.omtrdc.net/*",
"*://*.tumi.112.2o7.net/*",
"*://*.turnerclassic.112.2o7.net/*",
"*://*.turnersports.112.2o7.net/*",
"*://*.tvguide.112.2o7.net/*",
"*://*.uolfreeservers.112.2o7.net/*",
"*://*.uoljunocom2.112.2o7.net/*",
"*://*.uolnetzeronet2.112.2o7.net/*",
"*://*.uolphotosite.112.2o7.net/*",
"*://*.upi.112.2o7.net/*",
"*://*.usatoday1.112.2o7.net/*",
"*://*.usbank.tt.omtrdc.net/*",
"*://*.usdm.122.2o7.net/*",
"*://*.usnews.122.2o7.net/*",
"*://*.ussearch.122.2o7.net/*",
"*://*.vcomdeepdiscount.112.2o7.net/*",
"*://*.vcommerce.112.2o7.net/*",
"*://*.vectrabank.112.2o7.net/*",
"*://*.verisignwildcard.112.2o7.net/*",
"*://*.verizonwireless.tt.omtrdc.net/*",
"*://*.vermontteddybear.112.2o7.net/*",
"*://*.viaaddictingclips.112.2o7.net/*",
"*://*.viaaddictinggames.112.2o7.net/*",
"*://*.viaatom.112.2o7.net/*",
"*://*.viaatomv6.112.2o7.net/*",
"*://*.viabestweekever.112.2o7.net/*",
"*://*.viacomedycentral.112.2o7.net/*",
"*://*.viacomedycentralrl.112.2o7.net/*",
"*://*.viacomedyde.112.2o7.net/*",
"*://*.viagametrailers.112.2o7.net/*",
"*://*.vialogoonline.112.2o7.net/*",
"*://*.vialogorollup.112.2o7.net/*",
"*://*.viamtv.112.2o7.net/*",
"*://*.viamtvcom.112.2o7.net/*",
"*://*.viamtvnvideo.112.2o7.net/*",
"*://*.viamtvromania.112.2o7.net/*",
"*://*.viamtvtr.112.2o7.net/*",
"*://*.viamtvtr3s.112.2o7.net/*",
"*://*.viamtvuk.112.2o7.net/*",
"*://*.viamtvukdev.112.2o7.net/*",
"*://*.vianewnownext.112.2o7.net/*",
"*://*.vianickde.112.2o7.net/*",
"*://*.viaquiz.112.2o7.net/*",
"*://*.viarnd.112.2o7.net/*",
"*://*.viasatsatelliteservices.112.2o7.net/*",
"*://*.viashockwave.112.2o7.net/*",
"*://*.viaspike.112.2o7.net/*",
"*://*.viaukplayer.112.2o7.net/*",
"*://*.viavh1com.112.2o7.net/*",
"*://*.viavh1scandalist.112.2o7.net/*",
"*://*.viavh1video.112.2o7.net/*",
"*://*.viay2m.112.2o7.net/*",
"*://*.victoriaadvocate.112.2o7.net/*",
"*://*.videotroncom.112.2o7.net/*",
"*://*.vintacom.112.2o7.net/*",
"*://*.vintadream.112.2o7.net/*",
"*://*.virginmedia.112.2o7.net/*",
"*://*.virginmobile.122.2o7.net/*",
"*://*.virginmobileusa.tt.omtrdc.net/*",
"*://*.vitacost.122.2o7.net/*",
"*://*.vodafonegroup.122.2o7.net/*",
"*://*.volkswagen.122.2o7.net/*",
"*://*.vpmc.122.2o7.net/*",
"*://*.walgrns.112.2o7.net/*",
"*://*.walmart.112.2o7.net/*",
"*://*.warnerbros.112.2o7.net/*",
"*://*.warnerbrothersrecords.112.2o7.net/*",
"*://*.waterfrontmedia.112.2o7.net/*",
"*://*.wbextecd.112.2o7.net/*",
"*://*.wbnews.112.2o7.net/*",
"*://*.wbprocurement.112.2o7.net/*",
"*://*.wbrostheatricalother.112.2o7.net/*",
"*://*.wcastrprod.122.2o7.net/*",
"*://*.webmdcom.tt.omtrdc.net/*",
"*://*.webmetrodev.122.2o7.net/*",
"*://*.webroot.112.2o7.net/*",
"*://*.webroot.tt.omtrdc.net/*",
"*://*.westernunion.tt.omtrdc.net/*",
"*://*.westernunionglobal.112.2o7.net/*",
"*://*.westwickfarrow.122.2o7.net/*",
"*://*.whitecastle.122.2o7.net/*",
"*://*.wileypublishing.112.2o7.net/*",
"*://*.winecom.112.2o7.net/*",
"*://*.wineenthusiastcom.112.2o7.net/*",
"*://*.winmpmain.112.2o7.net/*",
"*://*.wissende.122.2o7.net/*",
"*://*.wlaptoplogic.122.2o7.net/*",
"*://*.worldnowboston.112.2o7.net/*",
"*://*.wpni.112.2o7.net/*",
"*://*.wpni.tt.omtrdc.net/*",
"*://*.wpnipostcomjobs.112.2o7.net/*",
"*://*.wrigley.122.2o7.net/*",
"*://*.wwatchcomusa.112.2o7.net/*",
"*://*.wweconsumer.112.2o7.net/*",
"*://*.wwecorp2.112.2o7.net/*",
"*://*.xhealth.112.2o7.net/*",
"*://*.xhealthmobiltools.112.2o7.net/*",
"*://*.yamaha.122.2o7.net/*",
"*://*.yellcom.122.2o7.net/*",
"*://*.yellspain.112.2o7.net/*",
"*://*.yrkdsp.112.2o7.net/*",
"*://*.yukoyuko.112.2o7.net/*",
"*://*.zag.112.2o7.net/*",
"*://*.zag.122.2o7.net/*",
"*://*.zango.112.2o7.net/*",
"*://*.zdau-builder.122.2o7.net/*",
"*://*.ziffdavisdesktoplinux.112.2o7.net/*",
"*://*.ziffdavisenterprise.112.2o7.net/*",
"*://*.ziffdavisenterpriseglobal.112.2o7.net/*",
"*://*.ziffdaviseweek.112.2o7.net/*",
"*://*.ziffdavisfilefront.112.2o7.net/*",
"*://*.ziffdavisglobal.112.2o7.net/*",
"*://*.ziffdavispennyarcade.112.2o7.net/*",
"*://*.zipzoomfly.122.2o7.net/*",
"*://*.eonline.pl/*",
"*://*.maendo.tv/*",
"*://*.msphacks.net/*",
"*://*.epliki24.pl/*",
"*://*.seansuj.pl/*",
"*://*.kinson.pl/*",
"*://*.motifiles.com/*",
"*://*.www.fajnefanty.com/*",
"*://*.verify.info4security.org/*",
"*://*.nametests.com/*",
"*://*.nameguess.com/*",
"*://*.konkurs-zwierzak.pl/*",
"*://*.komputery48.pl/*",
"*://*.konkursy24.ml/*",
"*://*.paysafecard-codes.tumblr.com/*",
"*://*.rectangledownloads.com/*",
"*://*.inagrody.pl/*",
"*://*.programyhakerskie.pl/*",
"*://*.riotpoint.eu/*",
"*://*.z8x.pl/*",
"*://*.kotdj.pl/*",
"*://*.www.ebookland.pl/*",
"*://*.update.soft2download.online/*",
"*://*.www.a1a.pl/*",
"*://*.darmowe-ebooki.com.pl/*",
"*://*.fb.pisz.pl/*",
"*://*.dichvutangsub.com/*",
"*://*.fhgfffdsf9.appspot.com/*",
"*://*.pokolorujfb.glt.pl/*",
"*://*.key.y0.pl/*",
"*://*.generatorkodow.hpu.pl/*",
"*://*.top-cards.online/*",
"*://*.please-wait.online/*",
"*://*.secrets-games.online/*",
"*://*.moviestarplanethacks.pl/*",
"*://*.www.moviestarplanethack2016.com/*",
"*://*.moviestarplanetcheatstool.com/*",
"*://*.cheatsgenerator.com/*",
"*://*.www.moviestarplanethackonlines.com/*",
"*://*.www.moviestarplanethack.info/*",
"*://*.techexploits.com/*",
"*://*.vipcheats.us/*",
"*://*.moviestarplanet-haki-i-kody.crazylife.pl/*",
"*://*.hackuj.pl/*",
"*://*.www.sp-niemyslow.pl/*",
"*://*.xtesty.pl/*",
"*://*.odpowiedzi.edu.pl/*",
"*://*.glinkss.com/*",
"*://*.24hoursready.cf/*",
"*://*.nowa24.pl/*",
"*://*.zmieniam-fb.pl/*",
"*://*.hitzhita.pl/*",
"*://*.kupongo.pl/*",
"*://*.kodyrabatowe.16mb.com/*",
"*://*.testy-na--iq.prv.pl/*",
"*://*.h43.pl/*",
"*://*.as9.pl/*",
"*://*.www.penera.pl/*",
"*://*.paysafecard-kody.prv.pl/*",
"*://*.kody-paysafecard-10euro.prv.pl/*",
"*://*.paysafecard-rozdajemy-kody.prv.pl/*",
"*://*.wygrajmy6s.pl/*",
"*://*.24-fakt.pl/*",
"*://*.wiad24omosci.eu/*",
"*://*.24-wiadomosci.com.pl/*",
"*://*.wiad24omosci.warszawa.pl/*",
"*://*.wygrajmyiphone6s.pl/*",
"*://*.wygrajiphone6.pl/*",
"*://*.paysafecard-10eur.prv.pl/*",
"*://*.safensecure.xyz/*",
"*://*.paysafecard10eur-promocja.prv.pl/*",
"*://*.etest-iq.prv.pl/*",
"*://*.doladowanie50zl-kom.prv.pl/*",
"*://*.odbierz-bony.ovp.pl/*",
"*://*.wygrajinternet.pl/*",
"*://*.dodajsteam.pl/*",
"*://*.egofile.pl/*",
"*://*.filmy-365.pl/*",
"*://*.followersinsta.pl/*",
"*://*.freetvonline.com.pl/*",
"*://*.hd-vod.pl/*",
"*://*.kinocda.pl/*",
"*://*.mysocialnetwork.pl/*",
"*://*.oferta4you.com.pl/*",
"*://*.tvfreeonline.pl/*",
"*://*.filmweb-online.pl/*",
"*://*.patrzetu.pl/*",
"*://*.szpiegofon.pl/*",
"*://*.szpieguj.com/*",
"*://*.timerfejs.pl/*",
"*://*.xawards.pl/*",
"*://*.zapisany.pl/*",
"*://*.zgarnijbilety.pl/*",
"*://*.doladuj-fona.pl/*",
"*://*.firesub.pl/*",
"*://*.www.abc7.pl/*",
"*://*.fun3.pl/*",
"*://*.www.enfilm.pl/*",
"*://*.www.bestkino.pl/*",
"*://*.luknij.tv/*",
"*://*.tracksms.pl/*",
"*://*.trackgsm.pl/*",
"*://*.trackgsm.co.uk/*",
"*://*.trackgsm.de/*",
"*://*.halodzwonek.pl/*",
"*://*.dragonflym.com/*",
"*://*.darmowe-filmy.eu/*",
"*://*.playmax.co/*",
"*://*.idownload.com.pl/*",
"*://*.antyspam.latwy.pl/*",
"*://*.zalogowany.nd.pl/*",
"*://*.batman-superman-pl.5x.pl/*",
"*://*.customstyle.pev.pl/*",
"*://*.numer-natalia.opx.pl/*",
"*://*.mobyhit.com/*",
"*://*.zasysaj.pl/*",
"*://*.domeny365.eu/*",
"*://*.film-box.pl/*",
"*://*.www.ultramovie.pl/*",
"*://*.ogladajbezlimitow.pl/*",
"*://*.topseans.pl/*",
"*://*.papla.pl/*",
"*://*.pobierz.biz/*",
"*://*.i-mobi.pl/*",
"*://*.odbierzdarmowedoladowanie.wordpress.com/*",
"*://*.fznajomi.pl/*",
"*://*.bramkasms.co/*",
"*://*.mobila.pl/*",
"*://*.hitmax.pl/*",
"*://*.ibrainer.net/*",
"*://*.oferta1promocyjna.pl/*",
"*://*.krajowe-lato.pl/*",
"*://*.allefoty.pl/*",
"*://*.jpzdd.pl/*",
"*://*.kuot.pl/*",
"*://*.torrius.pl/*",
"*://*.god.com.pl/*",
"*://*.iphone-6s.pl/*",
"*://*.zgarnij-nike.eu/*",
"*://*.freesms.pl/*",
"*://*.darmowefilmy.eu/*",
"*://*.filmowo24.pl/*",
"*://*.strefa18.pl/*",
"*://*.hicioryztop.pl/*",
"*://*.filedownload.com.pl/*",
"*://*.przekierowanko1.pl/*",
"*://*.giftzoid.com/*",
"*://*.downloaduj.pl/*",
"*://*.sztosinternet.pl/*",
"*://*.obam.pl/*",
"*://*.dobra-rzecz.pl/*",
"*://*.wygraj-voucher.com/*",
"*://*.mezczyzna-trendy.pl/*",
"*://*.theprofitsmaker.net/*",
"*://*.szkolainwestycji.pl/*",
"*://*.chris-jasnowidz.pl/*",
"*://*.medicreporters.com/*",
"*://*.eskk.pl/*",
"*://*.afftrack001.com/*",
"*://*.trickmovieyw.cf/*",
"*://*.online-seans24.pl/*",
"*://*.filmasy.pl/*",
"*://*.ogladam.pl/*",
"*://*.watches-live.pl/*",
"*://*.unmillondeutilidades.com/*",
"*://*.stopwirus.pl/*",
"*://*.doladowanko.pl/*",
"*://*.bramkaplaysms.pl/*",
"*://*.space-mobile.co/*",
"*://*.sms-z-internetu.pl/*",
"*://*.bramka-sms-online.pl/*",
"*://*.filmyseriale24online.pl/*",
"*://*.fbpodgladaj.pl/*",
"*://*.nike-winnow.pl/*",
"*://*.fb-color.net.pl/*",
"*://*.pokemongo-konkurs.pl/*",
"*://*.dlmyfile.com/*",
"*://*.tengofoxfiles.com/*",
"*://*.cheatslegend.com/*",
"*://*.gamezhq.nl/*",
"*://*.poznajkoloryfb.pl/*",
"*://*.funskan.pl/*",
"*://*.wygrajbutynike.pl/*",
"*://*.bramkasms365.pl/*",
"*://*.great-files.org/*",
"*://*.w2mobile.com/*",
"*://*.roaringcash.com/*",
"*://*.quizotest.pl/*",
"*://*.agroadamek.pl/*",
"*://*.odkryjfb.pl/*",
"*://*.fejs-podgladacz.pl/*",
"*://*.3n4.pl/*",
"*://*.kino-tv.pl/*",
"*://*.twojefilmy-online.pl/*",
"*://*.kinowepremiery.pl/*",
"*://*.giftcode.pl/*",
"*://*.full-movies-online.cba.pl/*",
"*://*.wygrajrezistyle.pl/*",
"*://*.fejs-colors.com.pl/*",
"*://*.4ksport.pl/*",
"*://*.zarabiajpieniadze.org/*",
"*://*.konkurs1.pl/*",
"*://*.ixweb.pl/*",
"*://*.pokemongo.ixweb.pl/*",
"*://*.pokepakiet.pl/*",
"*://*.fejsowate.com.pl/*",
"*://*.interesuj-ace.pl/*",
"*://*.idupcie.pl/*",
"*://*.showup-tv.com.pl/*",
"*://*.sms-konkurs.pl/*",
"*://*.namierzanie-telefonu.pl/*",
"*://*.bony247.pl/*",
"*://*.flyfile.pl/*",
"*://*.znajdz-numer.pl/*",
"*://*.violetgun.pl/*",
"*://*.xsensation.pl/*",
"*://*.gazetazachodnia.pl/*",
"*://*.fejsbest.pl/*",
"*://*.i-pokemon-go.pl/*",
"*://*.kasazneta.eu/*",
"*://*.facewatch.pl/*",
"*://*.testowoiq.5v.pl/*",
"*://*.bonomania.xyz/*",
"*://*.ekonkursowoip6.pl/*",
"*://*.bony.szczecin.pl/*",
"*://*.dps-zacisze.pl/*",
"*://*.mamatywna.pl/*",
"*://*.artur-glowacki.pl/*",
"*://*.marcelinkafitness.pl/*",
"*://*.fitnessteam24.pl/*",
"*://*.wartoscklienta.edu.pl/*",
"*://*.fabryka-haftu.com.pl/*",
"*://*.sekcjakarpiowa.pl/*",
"*://*.apartamentypoleska.pl/*",
"*://*.jkkf.pl/*",
"*://*.cs-gra.pl/*",
"*://*.thice.pl/*",
"*://*.pudeleq.pl/*",
"*://*.nowglam.com/*",
"*://*.reimageplus.com/*",
"*://*.przyspieszkomputer.pl/*",
"*://*.przyspiesz.pl/*",
"*://*.yac.mx/*",
"*://*.ogladaj24filmy.pl/*",
"*://*.profitmaximizer.co/*",
"*://*.linkz.it/*",
"*://*.sendspace.pw/*",
"*://*.turobit.pw/*",
"*://*.pliczek.pw/*",
"*://*.egofiles.pw/*",
"*://*.catashare.pw/*",
"*://*.rapideo.pw/*",
"*://*.faceclocks.pl/*",
"*://*.sprawdzianyodpowiedzi.pl/*",
"*://*.sprawdzianyszkolne.pl/*",
"*://*.bazasprawdzianow.pl/*",
"*://*.wygrane24.pl/*",
"*://*.hyuiltkpd.pl/*",
"*://*.bierz-bon.pl/*",
"*://*.free-gry.pl/*",
"*://*.konkurs-iphone6.pl/*",
"*://*.odbierz-internet-lte.pl/*",
"*://*.newsik24.pl/*",
"*://*.konkurs-iphone7.pl/*",
"*://*.lektor-cda.pl/*",
"*://*.sprawdziany-odpowiedzi.pl/*",
"*://*.bestphoneapps.mobi/*",
"*://*.specjalniedlaciebie.com/*",
"*://*.enter.thesupermobi.com/*",
"*://*.teespoon.co/*",
"*://*.ladujtanio.pl/*",
"*://*.apteka2000.pl/*",
"*://*.konkurs-fifa17.pl/*",
"*://*.sexmasterka-nago.pl/*",
"*://*.hdmecz.pw/*",
"*://*.lead.network/*",
"*://*.filmland.pl/*",
"*://*.seans24.com.pl/*",
"*://*.kinoman-tv.pl/*",
"*://*.punktowanie.eu/*",
"*://*.ezedukacja.pl/*",
"*://*.buzzonclick.com/*",
"*://*.krebsmethod.com/*",
"*://*.pl-best-trading.com/*",
"*://*.handelbot.com/*",
"*://*.darmowe-doladowania.gsm.pl/*",
"*://*.just-dokamienia.pl/*",
"*://*.svc.bodillycpas.com/*",
"*://*.5000cotydzien.com/*",
"*://*.sprawdzianyonline.pl/*",
"*://*.serialefilmy.pl/*",
"*://*.centrum-poradnikow.pl/*",
"*://*.bonsy.waw.pl/*",
"*://*.filmyiseriale.biz/*",
"*://*.livenewzz.com/*",
"*://*.bustcream-pro.com/*",
"*://*.prokino.pl/*",
"*://*.glaswall.online/*",
"*://*.lamiflor.xyz/*",
"*://*.ficusoid.xyz/*",
"*://*.fabryka-nagrod.com/*",
"*://*.getmyprize36.ru/*",
"*://*.nowykolorfb.pl/*",
"*://*.cptv.eu/*",
"*://*.local-finders.com/*",
"*://*.twoj-voucher.com/*",
"*://*.dziennik24.uyp.pl/*",
"*://*.info24.uyp.pl/*",
"*://*.pokemon.uyp.pl/*",
"*://*.bony.uyp.pl/*",
"*://*.pojebol.pl/*",
"*://*.infowiado.pl/*",
"*://*.ermail.pl/*",
"*://*.zalukaj-tv.com/*",
"*://*.ps3emulator.org/*",
"*://*.skidrowreloaded.pl/*",
"*://*.ps4-hack.pl/*",
"*://*.xboxoneemux.com/*",
"*://*.xbox360emulator.com/*",
"*://*.xbox1emulator.org/*",
"*://*.ps4emulator.info/*",
"*://*.ps4-emulator.com/*",
"*://*.yotafiles.com/*",
"*://*.downloadme.org/*",
"*://*.fileice.net/*",
"*://*.odblokuj-iphone.pl/*",
"*://*.pzubiegnowychidei.pl/*",
"*://*.ziemiazakazana.pl/*",
"*://*.energiaon.pl/*",
"*://*.kadado.pl/*",
"*://*.frankihostessy.pl/*",
"*://*.izaczajka.pl/*",
"*://*.igabytom.pl/*",
"*://*.brytyjskiekoty.com.pl/*",
"*://*.wojnilowicz.pl/*",
"*://*.twojkolorowyfb.pl/*",
"*://*.szaloneupusty.pl/*",
"*://*.ultrapat.xyz/*",
"*://*.wygrajdarmowe-kupony.com/*",
"*://*.maxi-film.pl/*",
"*://*.exhl.pl/*",
"*://*.www.forsa.exhl.pl/*",
"*://*.wirtuozseksu.pl/*",
"*://*.zyski-z-innowacji.pl/*",
"*://*.prawdziwyrozwoj.pl/*",
"*://*.mojadietanamase.pl/*",
"*://*.odchudzaniezpasja.pl/*",
"*://*.gojiberry500.pl/*",
"*://*.getmyprize55.ru/*",
"*://*.kimera.pl/*",
"*://*.probolan50.pl/*",
"*://*.africanmango900.pl/*",
"*://*.iweb24.pl/*",
"*://*.seansik24.pl/*",
"*://*.serialoski.pl/*",
"*://*.triggerinstalls.com/*",
"*://*.www.infolinia-kontakt-telefon.pl/*",
"*://*.www.newpassporn.com/*",
"*://*.kodyumyslu.pl/*",
"*://*.hksfa.org/*",
"*://*.www.cleaningpcvirus.com/*",
"*://*.www.updatestar.com/*",
"*://*.usunwirusa.pl/*",
"*://*.bony.warszawa.pl/*",
"*://*.wygraj-nagrody-konkurs.pl/*",
"*://*.codzienne-wiadomosci.pl/*",
"*://*.swietne-promocje.pl/*",
"*://*.aaad.pl/*",
"*://*.szukajfilmcda.online/*",
"*://*.cda-poczekalnia.pl/*",
"*://*.ifilefinder.com/*",
"*://*.cda-player.pl/*",
"*://*.redirectvoluum.com/*",
"*://*.lottoland.pl/*",
"*://*.wyniki-konkursu.eu/*",
"*://*.www.twojnajlepszydeal.pl/*",
"*://*.odbieraj-promocyjne-doladowanie-50pln.pl/*",
"*://*.ixxy24.pl/*",
"*://*.slodkie-klamstewka.pl/*",
"*://*.formularz-konkursu.eu/*",
"*://*.www.mojezakupy.net/*",
"*://*.enbutique.com/*",
"*://*.kekemobile.com/*",
"*://*.doladowanie.as9.pl/*",
"*://*.naszasa.pl/*",
"*://*.imao.pl/*",
"*://*.locked.one/*",
"*://*.albumleaks.eu/*",
"*://*.downloadtuesday.com/*",
"*://*.nowetorrenty-org.pl/*",
"*://*.www.nowetorrenty-org.pl/*",
"*://*.hdmovies.pl/*",
"*://*.youprize13.com/*",
"*://*.aldaniti.net/*",
"*://*.medianeo.pl/*",
"*://*.otosponsorki.pl/*",
"*://*.doladujzadarmo.pl/*",
"*://*.alinexpres.pl/*",
"*://*.wygrana-konkurs.pl/*",
"*://*.prizeforyou27.com/*",
"*://*.e-sprawdz-punkty-karne.pl/*",
"*://*.e-punkty.pl/*",
"*://*.ile-bedziesz-zyc.pl/*",
"*://*.fbviews.pl/*",
"*://*.views-fb.pl/*",
"*://*.face-color.net.pl/*",
"*://*.fejs-vieewer.pl/*",
"*://*.face-views.info.pl/*",
"*://*.face-view.pl/*",
"*://*.bekiarena.pl/*",
"*://*.fb-views.info.pl/*",
"*://*.face-color.pl/*",
"*://*.sprawdz-date.pl/*",
"*://*.f-podgladacz.pl/*",
"*://*.f-podgladacz.com.pl/*",
"*://*.oddam-yorkii.pl/*",
"*://*.bonomaniacy.wroclaw.pl/*",
"*://*.fb-views.net.pl/*",
"*://*.bhpfirelex.pl/*",
"*://*.szybkapozyczkateraz.pl/*",
"*://*.gotowkatutaj.pl/*",
"*://*.pozyczka-minutowa.pl/*",
"*://*.gotowka-doreki.eu/*",
"*://*.com--win.net/*",
"*://*.sprawdzone-doladowania.pl/*",
"*://*.vfastdownload.com/*",
"*://*.download000.warszawa.pl/*",
"*://*.download000.olsztyn.pl/*",
"*://*.darmowe-doladowania24.pl/*",
"*://*.reupd.net/*",
"*://*.ifb-podgladacz.com.pl/*",
"*://*.fejsvieew.info.pl/*",
"*://*.datasmierci-test.pl/*",
"*://*.fejsviewer.com.pl/*",
"*://*.abdcn.pro/*",
"*://*.abcdg.pro/*",
"*://*.pl2.titan-man.pro/*",
"*://*.ac-feedback.com/*",
"*://*.st.acstnst.com/*",
"*://*.www.cashcapitalsystem.com/*",
"*://*.automoneygenerator.biz/*",
"*://*.lokalizacjasatelitarna.pl/*",
"*://*.xbox-code.eu/*",
"*://*.solvusoft.com/*",
"*://*.odbierz-nagrode.sklep.pl/*",
"*://*.xsuper-filmy.pl/*",
"*://*.spreadyourtentacles.com/*",
"*://*.africanmango.pl/*",
"*://*.titangel-original.com/*",
"*://*.new-power-life.com/*",
"*://*.gojislim-original.com/*",
"*://*.slimg0ji-berry.com/*",
"*://*.5000cotydzien.net/*",
"*://*.ifb-viewer.pl/*",
"*://*.ad0007.net/*",
"*://*.anuluj-mandat.pl/*",
"*://*.anuluj-dlug.pl/*",
"*://*.gilgotka.pl/*",
"*://*.formularz-nagroda.pl/*",
"*://*.konkurs-lotto.pl/*",
"*://*.odbieramy.pl/*",
"*://*.sprawdzpunktykarne.eu/*",
"*://*.bardzofunny.co.pl/*",
"*://*.nxd.pl/*",
"*://*.fejsbuczkowy.xyz/*",
"*://*.spokeo.pl/*",
"*://*.formularz-odbioru-nagrody.eu/*",
"*://*.nazywo-24.pl/*",
"*://*.levox.pl/*",
"*://*.stop-subskrypcji-sms.pl/*",
"*://*.iphonee7s-konkurs.pl/*",
"*://*.iphone7silver-konkurs.pl/*",
"*://*.doladuj-50zl-promocja.pl/*",
"*://*.konkrs-iphone7.pl/*",
"*://*.zbq.pl/*",
"*://*.konkursy-24.pl/*",
"*://*.promocje.xaa.pl/*",
"*://*.formularz-wygranego.eu/*",
"*://*.formularz-wygranego2017.eu/*",
"*://*.formularz-odbioru-nagrody.info.pl/*",
"*://*.psn-code.eu/*",
"*://*.psn-code.xyz/*",
"*://*.petitpolska.pl/*",
"*://*.doladuj-fona-50pln.pl/*",
"*://*.odbierz-doladowanie-50zl.pl/*",
"*://*.dodajlike.pl/*",
"*://*.stop-subskrypcji.pl/*",
"*://*.grey2017.pl/*",
"*://*.areyouabot.net/*",
"*://*.jetparty.net/*",
"*://*.szafir-jubiler.pl/*",
"*://*.worldtour.com.pl/*",
"*://*.gazetainfo.pl/*",
"*://*.sknerus.pl/*",
"*://*.krdn.pl/*",
"*://*.tzxse.pl/*",
"*://*.i-drogeryjne-bony-2017.pl/*",
"*://*.towazne.pl/*",
"*://*.wiadomosci24.warszawa.pl/*",
"*://*.klikijuz.com/*",
"*://*.jetzt-teilnehmen.net/*",
"*://*.kupzytax.pl/*",
"*://*.odbieraj-doladowania.pl/*",
"*://*.iphone7silver-wygraj.pl/*",
"*://*.promocja-doladowanie-50-pln.pl/*",
"*://*.darmowe-buty-nike-2017.pl/*",
"*://*.formularz.sklep.pl/*",
"*://*.20pascals.nl/*",
"*://*.zostan-testerka.club/*",
"*://*.milkatesterzy.club/*",
"*://*.odbierz-50.pl/*",
"*://*.ipzd.pl/*",
"*://*.5000-cotydzien.com/*",
"*://*.odbior-nagrody.pl/*",
"*://*.chomikuj-pobieranie.net/*",
"*://*.instytut-pomocy.pl/*",
"*://*.ewa-chodakowska-dieta.pl/*",
"*://*.eodbierz-swoja-pare-butow-od-sizeera.pl/*",
"*://*.profilefacebook.pl/*",
"*://*.nikeodbierz48.com.pl/*",
"*://*.doladowanie-okazja.pl/*",
"*://*.poznaj-wynik.pl/*",
"*://*.wyniki-konkursu2017.eu/*",
"*://*.kiinomaniak.pl/*",
"*://*.samochod-odbior.pl/*",
"*://*.itis4you.com/*",
"*://*.wygraj-teraz.com/*",
"*://*.wygraj-skiny.win/*",
"*://*.wejdz-tu.pl/*",
"*://*.matusik-lipiec.pl/*",
"*://*.kinomaniatv.pl/*",
"*://*.bon-do-drogerii.pl/*",
"*://*.i-odbierz-nike.pl/*",
"*://*.bonydodrogeri.pl/*",
"*://*.ciekawinki.pl/*",
"*://*.chocolateslim-original.com/*",
"*://*.chocoslim.pro/*",
"*://*.health-line.me/*",
"*://*.ecoslimmer.pro/*",
"*://*.aktywator-windows-7.pl/*",
"*://*.pelna-wersja.pl/*",
"*://*.elite-crack.ml/*",
"*://*.cskin.pl/*",
"*://*.masseffect-ea.pl/*",
"*://*.sprawdziany123.pl/*",
"*://*.megavideo-bezlimitu.pl/*",
"*://*.dating-time-now.com/*",
"*://*.doladuj-5gb-lte.pl/*",
"*://*.bertha.website/*",
"*://*.probably.space/*",
"*://*.kinobest.pl/*",
"*://*.podgladnijmnie.pl/*",
"*://*.hd-film.pl/*",
"*://*.play-movie.pl/*",
"*://*.biazaceinformacje.pl/*",
"*://*.contentlockingnetworks.com/*",
"*://*.zobacz24.pl/*",
"*://*.videoo.pl/*",
"*://*.micartshop.pl/*",
"*://*.telewizjada.net/*",
"*://*.extravod.pl/*",
"*://*.worldoftanks-24.pl/*",
"*://*.quiznow.pl/*",
"*://*.wizjatv-kody.pl/*",
"*://*.wizjatv.za-darmo.eu/*",
"*://*.pobierz-to.pl/*",
"*://*.www.flexnice.club/*",
"*://*.leadn.pl/*",
"*://*.linkdebrideur.xyz/*",
"*://*.seansonline24.pl/*",
"*://*.zarabiaj-dzis.pl/*",
"*://*.naj-filmy24.pl/*",
"*://*.skutecznetabletkinaporostwlosow.pl/*",
"*://*.profolan.pl/*",
"*://*.szamponrevita.pl/*",
"*://*.pobeiranie.pl/*",
"*://*.ekosmetyki.net.pl/*",
"*://*.kosmetyki.tm.pl/*",
"*://*.skuteczna-dieta.co.pl/*",
"*://*.kinujemy.pl/*",
"*://*.zed21.net/*",
"*://*.wyniki-lista.pl/*",
"*://*.tanieaukcje.com.pl/*",
"*://*.firebid.pl/*",
"*://*.tilido.com/*",
"*://*.kobieta-kobietom.com.pl/*",
"*://*.skracacz.com/*",
"*://*.mecze-live24.pl/*",
"*://*.ogladamy24.pl/*",
"*://*.pobieranko.eu/*",
"*://*.promocionesparati.com/*",
"*://*.prawdziwe-konkursy.pl/*",
"*://*.blissinstalls.com/*",
"*://*.rfv.pl/*",
"*://*.lnfo.eu/*",
"*://*.szort.pl/*",
"*://*.cs-passion.pl/*",
"*://*.8xs.pl/*",
"*://*.z0x.pl/*",
"*://*.uvy3.pl/*",
"*://*.nu7.pl/*",
"*://*.r.xyz1.pl/*",
"*://*.sprawdz-to.ga/*",
"*://*.o9d.pl/*",
"*://*.ue5.pl/*",
"*://*.fbaps.pl/*",
"*://*.ma0.pl/*",
"*://*.c0.atm.pl/*",
"*://*.bi.mil.pl/*",
"*://*.pobieralnia.com.pl/*",
"*://*.firecpa.com/*",
"*://*.t.app5.pw/*",
"*://*.poort.pl/*",
"*://*.9xa.pl/*",
"*://*.9sx.pl/*",
"*://*.jx8.pl/*",
"*://*.dj3.com.pl/*",
"*://*.d74.com.pl/*",
"*://*.om9.pl/*",
"*://*.de1.pl/*",
"*://*.ae1.com.pl/*",
"*://*.q8d.com.pl/*",
"*://*.z9x.pl/*",
"*://*.livedownloadnet.pl/*",
"*://*.adresik.gq/*",
"*://*.24klik.pl/*",
"*://*.7as.pl/*",
"*://*.02m.pl/*",
"*://*.pu2.pl/*",
"*://*.s9c.com.pl/*",
"*://*.acut.pl/*",
"*://*.cw8.pl/*",
"*://*.liin.ml/*",
"*://*.59m.pl/*",
"*://*.2hx.pl/*",
"*://*.d8x.pl/*",
"*://*.20kd.pl/*",
"*://*.getlink.gq/*",
"*://*.pw0.pl/*",
"*://*.monetizer.info/*",
"*://*.go2cloud.org/*",
"*://*.l1nk.pl/*",
"*://*.0xm.com.pl/*",
"*://*.9sk.pl/*",
"*://*.ujewq.pl/*",
"*://*.0io.pl/*",
"*://*.f52.pl/*",
"*://*.cn1.com.pl/*",
"*://*.d5h.pl/*",
"*://*.mobile-redirection.com/*",
"*://*.exit-o.com/*",
"*://*.mobstarr.com/*",
"*://*.myaff.pl/*",
"*://*.myaf.pl/*",
"*://*.wap.mobiltek.pl/*",
"*://*.swshlds.com/*",
"*://*.stream-online.com.pl/*",
"*://*.promoferta.pl/*",
"*://*.skroc-link.ga/*",
"*://*.zk2.pl/*",
"*://*.t1ny.in/*",
"*://*.sm4ll.in/*",
"*://*.pliki.pw/*",
"*://*.rapidsmo.pl/*",
"*://*.29jm.pl/*",
"*://*.testujmy.pl/*",
"*://*.xweb24.pl/*",
"*://*.s8x.pl/*",
"*://*.readyfile.pl/*",
"*://*.8x1.pl/*",
"*://*.qmx7.pl/*",
"*://*.ye6.pl/*",
"*://*.3kmf.pl/*",
"*://*.uio7.pl/*",
"*://*.qwer3.pl/*",
"*://*.tyi4.pl/*",
"*://*.vcxz.pl/*",
"*://*.iuy7.pl/*",
"*://*.vbn6.pl/*",
"*://*.jhgf.pl/*",
"*://*.gfds.pl/*",
"*://*.mik2.pl/*",
"*://*.c9d.pl/*",
"*://*.ppl3.pl/*",
"*://*.iuyt.pl/*",
"*://*.url1.pl/*",
"*://*.7sdn.pl/*",
"*://*.23rf.pl/*",
"*://*.2mx9.pl/*",
"*://*.platnosc.link/*",
"*://*.formularz-konkurs.tk/*",
"*://*.s8-nowy-wygraj.comli.com/*",
"*://*.ssd4.pdns.cz/*",
"*://*.walesa.pdns.download/*",
"*://*.informacjeztwojegoregionu.5v.pl/*",
"*://*.ogloszeniapolska24.ga/*",
"*://*.netflix-generator.esy.es/*",
"*://*.senti.5v.pl/*",
"*://*.wydarzeniaonline.pl/*",
"*://*.mega-bony-2017.pl/*",
"*://*.wiosenny-bon-1500.pl/*",
"*://*.mega-bony2017.pl/*",
"*://*.info1.xh.pl/*",
"*://*.telefon-50-zl.is-best.net/*",
"*://*.zasilse-50.is-best.net/*",
"*://*.offside2.5v.pl/*",
"*://*.marcowebonyodziezowe.pl/*",
"*://*.najlepsze-bony-2017.pl/*",
"*://*.atrakcyjnakarta2017.pl/*",
"*://*.twojeiq.weebly.com/*",
"*://*.walentynkowybon2017.pl/*",
"*://*.darmowe-buty-od-nike-2017.eu/*",
"*://*.ebony1500.pl/*",
"*://*.bon-podarunkowy.com.pl/*",
"*://*.bony-konkursy.pl/*",
"*://*.lowcy-bonow.pl/*",
"*://*.fakty-online-24.pl/*",
"*://*.faktywiadomosci24.com.pl/*",
"*://*.faktywydarzenia24.pl/*",
"*://*.gitarkasiema42.5v.pl/*",
"*://*.dzieci4.89.pl/*",
"*://*.gitarkasiema40.5v.pl/*",
"*://*.dzieci2.89.pl/*",
"*://*.ciemniejszastronagreya.tk/*",
"*://*.polskieinfo365.wordpress.com/*",
"*://*.karnawalowe-bony-do-drogerii.pl/*",
"*://*.gitarasiema39.5v.pl/*",
"*://*.focie-i-foczki.hitowy.pl/*",
"*://*.bon-paliwowy.tk/*",
"*://*.siwir.borec.cz/*",
"*://*.fbtool.glt.pl/*",
"*://*.testimisional.5v.pl/*",
"*://*.pormn.ga/*",
"*://*.pormn.tk/*",
"*://*.r6faz.eu/*",
"*://*.tennisowo.glt.pl/*",
"*://*.poldens.5v.pl/*",
"*://*.pffn.pl.tn/*",
"*://*.easy.eu.ai/*",
"*://*.fbtools.glt.pl/*",
"*://*.kalczedonia.c0.pl/*",
"*://*.romo.borec.cz/*",
"*://*.pffn.borec.cz/*",
"*://*.nowema.borec.cz/*",
"*://*.foto-opisik.w8w.pl/*",
"*://*.oazaspokoju.c0.pl/*",
"*://*.fbnarzedzie.borec.cz/*",
"*://*.facepodgladacz.glt.pl/*",
"*://*.qpodgladacz.glt.pl/*",
"*://*.portret.5v.pl/*",
"*://*.homy-plating.000webhostapp.com/*",
"*://*.giant.5v.pl/*",
"*://*.facebook01.5v.pl/*",
"*://*.protip.5v.pl/*",
"*://*.bucik.y0.pl/*",
"*://*.kosmetykii.5v.pl/*",
"*://*.nevvs.cf/*",
"*://*.fotlu.brejk.pl/*",
"*://*.fotlo.brejk.pl/*",
"*://*.bajka.czweb.org/*",
"*://*.sportowo.sportsontheweb.net/*",
"*://*.ledbuty.prv.pl/*",
"*://*.gitarka32.5v.pl/*",
"*://*.qazws.y0.pl/*",
"*://*.paysoft.webd.pl/*",
"*://*.siemanki31.5v.pl/*",
"*://*.polenk.y0.pl/*",
"*://*.fbadds.borec.cz/*",
"*://*.zdarma.nazory.cz/*",
"*://*.pilkanozna.yolasite.com/*",
"*://*.bes.sportsontheweb.net/*",
"*://*.ecadutaro.yadozalamom.pw/*",
"*://*.mitobeb.yadozalamom.pw/*",
"*://*.ibaveh.yadozalamom.pw/*",
"*://*.zbyek.5v.pl/*",
"*://*.koala.brejk.pl/*",
"*://*.ipolskiemamusiie.aq.pl/*",
"*://*.fotla.awsome.pl/*",
"*://*.kluski.grejt.pl/*",
"*://*.poland2.gift-today89.online/*",
"*://*.koko-kokos.grejt.pl/*",
"*://*.kokikoki.grejt.pl/*",
"*://*.infoko.grejt.pl/*",
"*://*.innstaranny.hitowy.pl/*",
"*://*.ifotymamy.za.pl/*",
"*://*.kgile.grejt.pl/*",
"*://*.ingsa.grejt.pl/*",
"*://*.fotle.grejt.pl/*",
"*://*.kogiel.grejt.pl/*",
"*://*.filmonlinepl.blog.pl/*",
"*://*.info-konkurs.w8w.pl/*",
"*://*.tvonline.hol.es/*",
"*://*.nowa.ayz.pl/*",
"*://*.xerra.5v.pl/*",
"*://*.xexe.5v.pl/*",
"*://*.jwfdyujffrzt.com/*",
"*://*.hnoajsaivjsg.com/*",
"*://*.srppykbedhqp.com/*",
"*://*.ibqmccuuhjqc.com/*",
"*://*.pffn.5v.pl/*",
"*://*.daybuchibark.bloog.pl/*",
"*://*.podgladafejsa.5v.pl/*",
"*://*.konkurs-uyp.j.pl/*",
"*://*.siemanki20.atwebpages.com/*",
"*://*.siemka1.atwebpages.com/*",
"*://*.informacje3-24h.5v.pl/*",
"*://*.yfysudyyymexe.xpg.uol.com.br/*",
"*://*.heh123.5v.pl/*",
"*://*.igloska.za.pl/*",
"*://*.konkurs-jesien2016.esy.es/*",
"*://*.onlinepl.blog.pl/*",
"*://*.kuyxjgf.ga/*",
"*://*.kolorowanka.za.pl/*",
"*://*.iggnneel.za.pl/*",
"*://*.iignell.za.pl/*",
"*://*.igggnel.za.pl/*",
"*://*.koloroweinformacje.w8w.pl/*",
"*://*.koraloweinformacje.aq.pl/*",
"*://*.cda-online-studio.oxn.pl/*",
"*://*.xchronic.ayz.pl/*",
"*://*.tikitaka.borec.cz/*",
"*://*.caly-film-online-pl.epoznan.pl/*",
"*://*.piotrkowskijakub.wixsite.com/*",
"*://*.lulu.6te.net/*",
"*://*.steamgifts.5v.pl/*",
"*://*.yenna.6te.net/*",
"*://*.wokwok.6te.net/*",
"*://*.wonka.6te.net/*",
"*://*.petycje.wixsite.com/*",
"*://*.biznesalbercig.wixsite.com/*",
"*://*.konkurs-fotograficzny-kobiety.wapka.mobi/*",
"*://*.informujemy24h.cba.pl/*",
"*://*.iilluuzja.w8w.pl/*",
"*://*.whosfb.6te.net/*",
"*://*.informuj-23.5v.pl/*",
"*://*.newsy-25.5v.pl/*",
"*://*.newsy-25.ujm.pl/*",
"*://*.pierwszaligablog.wordpress.com/*",
"*://*.mecz.ujm.pl/*",
"*://*.infoin.6te.net/*",
"*://*.nagranie-galeria.ujm.pl/*",
"*://*.bestaoe.atwebpages.com/*",
"*://*.bony1500.ujm.pl/*",
"*://*.megabonyzakupowe.ujm.pl/*",
"*://*.informuj28.5v.pl/*",
"*://*.ijas.za.pl/*",
"*://*.illluzja.w8w.pl/*",
"*://*.iiiluzjonista.za.pl/*",
"*://*.zgarnijdoladowanie.5x.pl/*",
"*://*.info27.5v.pl/*",
"*://*.ijer.za.pl/*",
"*://*.iiiilustracje.za.pl/*",
"*://*.kotel.za.pl/*",
"*://*.koleka.w8w.pl/*",
"*://*.informuj-27.5v.pl/*",
"*://*.newbalancepl.ujm.pl/*",
"*://*.doladowanie-na-telefon.ujm.pl/*",
"*://*.itea.za.pl/*",
"*://*.newsy22.5v.pl/*",
"*://*.ikrys.za.pl/*",
"*://*.illuzzjonniska.za.pl/*",
"*://*.gitarasiema.atwebpages.com/*",
"*://*.foto-konkurs-zdjecie201.bo.pl/*",
"*://*.zdjecia-mam-fota19.bo.pl/*",
"*://*.zajrzyjnafotke.bo.pl/*",
"*://*.kolka.xonx.pl/*",
"*://*.wyroznione-zdjecia.bo.pl/*",
"*://*.wrzuc-foteczke.bo.pl/*",
"*://*.komy-fota.bo.pl/*",
"*://*.fota-komentuj.bo.pl/*",
"*://*.pobieraj.xh.pl/*",
"*://*.przechwytuj-snapa.5x.pl/*",
"*://*.gofollow.bo.pl/*",
"*://*.yourfollowers.bo.pl/*",
"*://*.kleska.aq.pl/*",
"*://*.iluzjonnisttka.za.pl/*",
"*://*.klaskanie.w8w.pl/*",
"*://*.mania-fotek.bo.pl/*",
"*://*.foto-mania.bo.pl/*",
"*://*.koment-fotomania.bo.pl/*",
"*://*.lajknij-foteczke.bo.pl/*",
"*://*.foteczka-komenty.bo.pl/*",
"*://*.konkursyy.bo.pl/*",
"*://*.dbcx.1ts.pl/*",
"*://*.mklj.1ts.pl/*",
"*://*.gtav5onlinehack.5x.pl/*",
"*://*.ikd.w8w.pl/*",
"*://*.ikjs.w8w.pl/*",
"*://*.iluzjonisttka.w8w.pl/*",
"*://*.zdjecia-wasze.bo.pl/*",
"*://*.kleopatre.aq.pl/*",
"*://*.ale-fotka.bo.pl/*",
"*://*.aktualnosci24.tk/*",
"*://*.galatransmisja.pe.hu/*",
"*://*.galatransmisja.lt.pl/*",
"*://*.live2.lt.pl/*",
"*://*.sporttv.xn.pl/*",
"*://*.glosowanie.ujm.pl/*",
"*://*.doladuj-telefon.ujm.pl/*",
"*://*.polsatboxingnight-transmisjahd.ujm.pl/*",
"*://*.odbierz-paysafecard.ujm.pl/*",
"*://*.pitbull-video.ujm.pl/*",
"*://*.rzeczyzadarmo.bo.pl/*",
"*://*.pobieramy.lt.pl/*",
"*://*.facebook-zdjecia.bo.pl/*",
"*://*.bf1.ujm.pl/*",
"*://*.lajknijfote.bo.pl/*",
"*://*.iluzjaa.za.pl/*",
"*://*.itorka.w8w.pl/*",
"*://*.zdjecia-facebook.bo.pl/*",
"*://*.alefotaa.bo.pl/*",
"*://*.kutasiki.za.pl/*",
"*://*.kolorowo.w8w.pl/*",
"*://*.fkoisu.xonx.pl/*",
"*://*.iluunstracje.wpaski.com/*",
"*://*.polubiszfoteczke.bo.pl/*",
"*://*.fejs-podgladacz.esy.es/*",
"*://*.fornalsroka.za.pl/*",
"*://*.fornalj.za.pl/*",
"*://*.ogladaj-zdjecia.bo.pl/*",
"*://*.komentuj-swoje-foto.bo.pl/*",
"*://*.galeriaa-zdjec.bo.pl/*",
"*://*.galeria-zdjecc.bo.pl/*",
"*://*.yoyo-zdjecia.bo.pl/*",
"*://*.ale-fotogragia.bo.pl/*",
"*://*.zejrzyj-zdjecia.bo.pl/*",
"*://*.sprawdz-ogladaj.bo.pl/*",
"*://*.odbieraj-buty1.pl/*",
"*://*.download.ujm.pl/*",
"*://*.ikuk.w8w.pl/*",
"*://*.irem.w8w.pl/*",
"*://*.fornalki.za.pl/*",
"*://*.ilunstracje.za.pl/*",
"*://*.finalq.za.pl/*",
"*://*.apple7.bo.pl/*",
"*://*.iphone.dz.pl/*",
"*://*.zgarnij-reeboki.lt.pl/*",
"*://*.kaczkipyrpyr.za.pl/*",
"*://*.iluzjonista.w8w.pl/*",
"*://*.ranking--zdjec.bo.pl/*",
"*://*.polub-fote.bo.pl/*",
"*://*.odbierzskina.none.pl/*",
"*://*.poldn.pl/*",
"*://*.ikonka.w8w.pl/*",
"*://*.konkurs-fotek.bo.pl/*",
"*://*.zaklete-zdjecia.bo.pl/*",
"*://*.nasze-fotki.bo.pl/*",
"*://*.igory.w8w.pl/*",
"*://*.izolat.w8w.pl/*",
"*://*.killer.iscool.pl/*",
"*://*.ikij.w8w.pl/*",
"*://*.testinteligencji.bo.pl/*",
"*://*.ktosprawdzafb.qpq.pl/*",
"*://*.wtyczka-wejsciazfb.qpq.pl/*",
"*://*.czas-na-fb.bo.pl/*",
"*://*.kolorowo.grupki.com/*",
"*://*.igorek.brejk.pl/*",
"*://*.uzalezniaczfb.5v.pl/*",
"*://*.itrak.w8w.pl/*",
"*://*.kokas.za.pl/*",
"*://*.kokis.aq.pl/*",
"*://*.kutas.w8w.pl/*",
"*://*.ktopodglada.com/*",
"*://*.ultradiscrimination.xyz/*",
"*://*.serafintv.5x.pl/*",
"*://*.gonciarz.edj.pl/*",
"*://*.isamu.edj.pl/*",
"*://*.rotacja-zdjec.bo.pl/*",
"*://*.sprawdzamy-najfotki.bo.pl/*",
"*://*.najlepsze-foty-2016.bo.pl/*",
"*://*.wrzucfote-znajomego.bo.pl/*",
"*://*.ostre-foto.bo.pl/*",
"*://*.15b37.skroc.pl/*",
"*://*.841d3.latwy.pl/*",
"*://*.ilas.w8w.pl/*",
"*://*.kasaa.w8w.pl/*",
"*://*.iron.w8w.pl/*",
"*://*.superfilmsy.site88.net/*",
"*://*.fejs-kolor.bo.pl/*",
"*://*.zbierajnagrody.bo.pl/*",
"*://*.kjhkgh.skroc.pl/*",
"*://*.oilk.pl/*",
"*://*.bony.bialystok.pl/*",
"*://*.wartega.5v.pl/*",
"*://*.rex.co.pl/*",
"*://*.zegarczasu.rdx.pl/*",
"*://*.bon-1000.ujm.pl/*",
"*://*.doladowanie-50pln.ujm.pl/*",
"*://*.promo-lte.rdx.pl/*",
"*://*.pokemon-vip.rdx.pl/*",
"*://*.doladowanie50pln.ujm.pl/*",
"*://*.fb-color.qpq.pl/*",
"*://*.face-kolor.rdx.pl/*",
"*://*.face-vip.ujm.pl/*",
"*://*.podgfb.5x.pl/*",
"*://*.sprawdzkto.5x.pl/*",
"*://*.sprawdzto.5x.pl/*",
"*://*.newsy-26.freeoda.com/*",
"*://*.quizujkolego.me/*",
"*://*.odbieraj-bony.waw.pl/*",
"*://*.mirabelki.5v.pl/*",
"*://*.edtsaa.tumblr.com/*",
"*://*.testy-iq.osc.pl/*",
"*://*.facebook-color.5v.pl/*",
"*://*.wygraj-domek.5v.pl/*",
"*://*.dietalux.5v.pl/*",
"*://*.s59.hekko.pl/*",
"*://*.ktotowie.atwebpages.com/*",
"*://*.i-foka.za.pl/*",
"*://*.zaglosujenazdjecie.prv.pl/*",
"*://*.zegarysmierci.prv.pl/*",
"*://*.online-test-iq.prv.pl/*",
"*://*.ktopodgladfejs.5v.pl/*",
"*://*.worldsport.pro/*",
"*://*.rekrutacja.zafriko.pl/*",
"*://*.zgarniij_vouchher.skroc.pl/*",
"*://*.sexcleo.lnfo.pl/*",
"*://*.vip.eeu.pl/*",
"*://*.zgarnijjsamsungi.eeu.pl/*",
"*://*.xzegarsmiercix.prv.pl/*",
"*://*.ktotenwie.5v.pl/*",
"*://*.smiercidata.5v.pl/*",
"*://*.ktotowie.5v.pl/*",
"*://*.ktoodwiedza.5v.pl/*",
"*://*.viewerfb.glt.pl/*",
"*://*.sexcleo.edj.pl/*",
"*://*.super-buty.tk/*",
"*://*.nie.atwebpages.com/*",
"*://*.tak.atwebpages.com/*",
"*://*.flaczki.firmowo.net/*",
"*://*.foty-najfajniejsze.bo.pl/*",
"*://*.duu.c0.pl/*",
"*://*.duuu.c0.pl/*",
"*://*.nowalternatywa.cba.pl/*",
"*://*.novator.c0.pl/*",
"*://*.podglad-anie.pl/*",
"*://*.karty-drogerie-1000-pln.pl/*",
"*://*.plsdont.atwebpages.com/*",
"*://*.wtyczka-fejs.6te.net/*",
"*://*.iglox.w8w.pl/*",
"*://*.mecze24.6ka.info/*",
"*://*.szokinf24.6ka.info/*",
"*://*.sprytnebabkidoladowanie50.6ka.info/*",
"*://*.isamuxpompapsc50.6ka.info/*",
"*://*.doladowanie-telefon.prv.pl/*",
"*://*.online-tarzan-legenda-lektor-pl.prv.pl/*",
"*://*.tarzan-legenda-ogladaj-2016-pl.prv.pl/*",
"*://*.movie.g.info.pl/*",
"*://*.down.g.info.pl/*",
"*://*.batman-v-superman-lektor.5v.pl/*",
"*://*.batman-v-superman-film-online.prv.pl/*",
"*://*.klub-msp.hol.es/*",
"*://*.kody-do-msp.esy.es/*",
"*://*.serwer160669420.twojeaz.pl/*",
"*://*.ringtonepartner.com/*",
"*://*.goracynews24.prv.pl/*",
"*://*.fb-viewer20.bo.pl/*",
"*://*.doladowanie-za-50zl.bo.pl/*",
"*://*.fizjoterapia.5v.pl/*",
"*://*.inteligencja.wirtualnie.pl/*",
"*://*.twoj-podgladacz-fb.wirtualnie.pl/*",
"*://*.kolorowyfejs.wirtualnie.pl/*",
"*://*.nowy-kolor-fb.wirtualnie.pl/*",
"*://*.otworz-pokeball.wirtualnie.pl/*",
"*://*.ile-dzieci.wirtualnie.pl/*",
"*://*.sex-w-biurze.wirtualnie.pl/*",
"*://*.podgladfacebook.wirtualnie.pl/*",
"*://*.liczba-dzieci.wirtualnie.pl/*",
"*://*.petycja-podpisz.wirtualnie.pl/*",
"*://*.twoja-smierc.wirtualnie.pl/*",
"*://*.data-smierci.wirtualnie.pl/*",
"*://*.data-smierci-sprawdz.wirtualnie.pl/*",
"*://*.facebook-uzaleznienie.wirtualnie.pl/*",
"*://*.uzaleznienie-od-fejsa.wirtualnie.pl/*",
"*://*.aplikacja-podgladacz.wirtualnie.pl/*",
"*://*.pokecoinsy.wirtualnie.pl/*",
"*://*.foryou.wirtualnie.pl/*",
"*://*.face-szpieg.wirtualnie.pl/*",
"*://*.downoload-privfolderelizka.wirtualnie.pl/*",
"*://*.showtime.wirtualnie.pl/*",
"*://*.twoja-data-smierci.wirtualnie.pl/*",
"*://*.twojadatasmierci.wirtualnie.pl/*",
"*://*.wysportowanalicealistka.wirtualnie.pl/*",
"*://*.facebookpodglad.wirtualnie.pl/*",
"*://*.pakiety-pokemongo.wirtualnie.pl/*",
"*://*.podgladacz-fejsa.wirtualnie.pl/*",
"*://*.yotubecom-gimnazjalistka-mp4.prv.pl/*",
"*://*.fbviewer-6.bo.pl/*",
"*://*.wizyty-face2.bo.pl/*",
"*://*.fbszpieg.aq.pl/*",
"*://*.fb-viwer.5v.pl/*",
"*://*.facebarwy.prv.pl/*",
"*://*.10gb.6ka.info/*",
"*://*.wtftube-gimnazjalistka-mp4.prv.pl/*",
"*://*.twojpodgaladcz.glt.pl/*",
"*://*.facebookszpieg.glt.pl/*",
"*://*.becel.atwebpages.com/*",
"*://*.fb-colors.ct8.pl/*",
"*://*.nikebuty-zgarnij.freetzi.com/*",
"*://*.nike-zgarnijbuty.coolpage.biz/*",
"*://*.butynike-zgarnij.coolpage.biz/*",
"*://*.smiertelnywypadek.prv.pl/*",
"*://*.imigranci.prv.pl/*",
"*://*.gadzet9999.atwebpages.com/*",
"*://*.airmaxy-konkurs.coolpage.biz/*",
"*://*.sprawdzaj-gosci6.6te.net/*",
"*://*.zgarnij-butynike.coolpage.biz/*",
"*://*.zgarnij-nikebuty.coolpage.biz/*",
"*://*.nike90-wygraj.coolpage.biz/*",
"*://*.informuj21.tk/*",
"*://*.odbierz-nike.coolpage.biz/*",
"*://*.spwsczeladz.my3gb.com/*",
"*://*.iphone63.atwebpages.com/*",
"*://*.wiadomosci25.atwebpages.com/*",
"*://*.podlad-facee4.6te.net/*",
"*://*.brutalnygwaltpolkii.freetzi.com/*",
"*://*.brutalnygwalt16lat.freetzi.com/*",
"*://*.polkagwalcona.freetzi.com/*",
"*://*.gwalt22.freetzi.com/*",
"*://*.infoszokk.freetzi.com/*",
"*://*.wygraj-nike.coolpage.biz/*",
"*://*.info27.coolpage.biz/*",
"*://*.sexafera.coolpage.biz/*",
"*://*.polkaaszok.freetzi.com/*",
"*://*.polska24.c0.pl/*",
"*://*.gwaltnapolce.freetzi.com/*",
"*://*.szookinfoo244.freetzi.com/*",
"*://*.gwaltpolki24.freetzi.com/*",
"*://*.polkazgwaalcona1.freetzi.com/*",
"*://*.gwaaltiinfo24.freetzi.com/*",
"*://*.szoknews221.freetzi.com/*",
"*://*.polskawiadomsci44.atwebpages.com/*",
"*://*.info26.tk/*",
"*://*.wiadozeswiata24.atwebpages.com/*",
"*://*.szokinf.atwebpages.com/*",
"*://*.hewra.atwebpages.com/*",
"*://*.szamus5.my3gb.com/*",
"*://*.szamus2.my3gb.com/*",
"*://*.gadzet099.my3gb.com/*",
"*://*.plwiadomosci.my3gb.com/*",
"*://*.www.ultrabehead.xyz/*",
"*://*.www.reward-bureau.com/*",
"*://*.speedit.download/*",
"*://*.p.24-7.help/*",
"*://*.www.mobilew.xyz/*",
"*://*.www.linkbathroom.xyz/*",
"*://*.www.prosec-mobile.com/*",
"*://*.v7pjo.voluumtrk.com/*",
"*://*.dvzwh.voluumtrk.com/*",
"*://*.lci1a.voluumtrk.com/*",
"*://*.phonesecure.mobi/*",
"*://*.www.xtremedailynews.com/*",
"*://*.fun-clix.com/*",
"*://*.aigames.mobi/*",
"*://*.mobilegur.com/*",
"*://*.mobile-supportinfo.com/*",
"*://*.system-alert1.com/*",
"*://*.mememakers.mobi/*",
"*://*.lnktk.com/*",
"*://*.zcontentlocker7gpa8a.xyz/*",
"*://*.gldr6e.xyz/*",
"*://*.appz4u.xyz/*",
"*://*.www.linkcousin.xyz/*",
"*://*.kmavj.ab4all.com/*",
"*://*.winareward.club/*",
"*://*.0764.pics/*",
"*://*.national-reward-center.com/*",
"*://*.com-protect.info/*",
"*://*.mobyapps.net/*",
"*://*.com-wybrane-szczesliwym-zwyciezca.top/*",
"*://*.com-odebrac-nagrode.pw/*",
"*://*.click2win.online/*",
"*://*.mobistos.com/*",
"*://*.hthb.pl/*",
"*://*.online-software-checker.com/*",
"*://*.checkapi.xyz/*",
"*://*.4332.ws/*",
"*://*.mobileappscenters.com/*",
"*://*.mobile-installs.top/*",
"*://*.biedronka.pl-nagroda.xyz/*",
"*://*.poland.instant-winner10.online/*",
"*://*.check24.setting4upgradefreshandforyou.site/*",
"*://*.mob.pobierzteraz.mobi/*",
"*://*.pobierzteraz.mobi/*",
"*://*.web.yuppipuppy.com/*",
"*://*.win.mobile-installs2.top/*",
"*://*.iphone7-forsubs.xyz/*",
"*://*.www.download.ewygrane.pl/*",
"*://*.go.todolize.com/*",
"*://*.vouchery.online/*",
"*://*.hotdailynews.co/*",
"*://*.iotiot.cf/*",
"*://*.onef.cf/*",
"*://*.wydawca.lead.network/*",
"*://*.widget.konkurs1.pl/*",
"*://*.www.e-punkty.pl/*",
"*://*.www.google.xweb24.pl/*",
"*://*.www.twoj-voucher.com/*",
"*://*.ace.jamba.pl/*",
"*://*.www.aldaniti.net/*",
"*://*.pl.titan-man.pro/*",
"*://*.pl1.titan-man.pro/*",
"*://*.www.spreadyourtentacles.com/*",
"*://*.pl.new-power-life.com/*",
"*://*.pl.slimg0ji-berry.com/*",
"*://*.pl1.slimg0ji-berry.com/*",
"*://*.pl2.slimg0ji-berry.com/*",
"*://*.www.odliczamy.net/*",
"*://*.www.fabryka-nagrod.com/*",
"*://*.instant-winner275.online/*",
"*://*.poland3.instant-winner275.online/*",
"*://*.nowy-bonusy-codzienne.racing/*",
"*://*.microsoft.com-m-pl-bus8.nowy-bonusy-codzienne.racing/*",
"*://*.paliwo.as9.pl/*",
"*://*.www.read-facebook.exhl.pl/*",
"*://*.instant-winner318.online/*",
"*://*.facebookdating.link/*",
"*://*.youtubevideocheckling.com/*",
"*://*.monthlywinners.com/*",
"*://*.app-ready.xyz/*",
"*://*.uroffer.link/*",
"*://*.tracersotra199.com/*",
"*://*.www.areyouabot.net/*",
"*://*.m.pl.pornmania.pl/*",
"*://*.play.appiq.mobi/*",
"*://*.promotions.monthlywinners.com/*",
"*://*.p.funtoonez.com/*",
"*://*.play.mobsfun.net/*",
"*://*.www.download3x.exhl.pl/*",
"*://*.www.klikijuz.com/*",
"*://*.pl.jetzt-teilnehmen.net/*",
"*://*.doladowanie.02k.pl/*",
"*://*.www.webfolder.exhl.pl/*",
"*://*.www.the-best-movies.exhl.pl/*",
"*://*.www.5000-cotydzien.com/*",
"*://*.silaintelektu.as9.pl/*",
"*://*.www.download3x.xcc24.pl/*",
"*://*.www.streaming.xcc24.pl/*",
"*://*.www.the-best-movies.xcc24.pl/*",
"*://*.www.files-download.xcc24.pl/*",
"*://*.www.odbior-nagrody.pl/*",
"*://*.www.ross.exhl.pl/*",
"*://*.www.fun2cell.net/*",
"*://*.pl.health-line.me/*",
"*://*.rossmann2.wygraj-teraz.com/*",
"*://*.www.wygraj-skiny.win/*",
"*://*.www.nike.wygrane24.pl/*",
"*://*.prizefestival.mobi/*",
"*://*.ample-awards-today.us/*",
"*://*.prezenty-pl.info/*",
"*://*.cellfun.mobi/*",
"*://*.web.cellfun.mobi/*",
"*://*.onlineslotmaschine.com/*",
"*://*.www.onlineslotmaschine.com/*",
"*://*.cbb1smartlist12.click/*",
"*://*.www.contentlockingnetworks.com/*",
"*://*.fbdetect.konkurs1.pl/*",
"*://*.best-rated-offers.com/*",
"*://*.go.playoosh.com/*",
"*://*.4ur.click/*",
"*://*.my.coolestmobi.com/*",
"*://*.asdfz.pro/*",
"*://*.patol01.pw/*",
"*://*.free-deals.faith/*",
"*://*.prizeestates.cricket/*",
"*://*.www.bramka-sms-za-darmo.pl/*",
"*://*.api.myeforsa.pl/*",
"*://*.m.pl.videoinbox.net/*",
"*://*.p.promocionesparati.com/*",
"*://*.iphone7.wygraj-teraz.com/*",
"*://*.www.downloads-mobile.com/*",
"*://*.www.prawdziwe-konkursy.pl/*",
"*://*.freshiuz.com/*",
"*://*.downloads-mobile.com/*",
"*://*.wygrajfidgetspinner.pl/*",
"*://*.win-wot.pl/*",
"*://*.highspeednow1.net/*",
"*://*.videoinbox.net/*",
"*://*.myeforsa.pl/*",
"*://*.eforsa.pl/*",
"*://*.widget-eforsa.pl/*",
"*://*.oddamzadarmo.eu/*",
"*://*.m3gadownload.pl/*",
"*://*.downloaddy.net/*",
"*://*.4k-player.pl/*",
"*://*.dieta-personalna.pl/*",
"*://*.beauty-b0x.pl/*",
"*://*.pay2me.pl/*",
"*://*.yourmovies.pl/*",
"*://*.top-deal.com.pl/*",
"*://*.downloadeer.net/*",
"*://*.konkursowo-24.pl/*",
"*://*.highspeed5.net/*",
"*://*.high-speed1.net/*",
"*://*.monety-pokemony.pl/*",
"*://*.ebookeo.pl/*",
"*://*.sex-tele.pl/*",
"*://*.ezoteryka24h.pl/*",
"*://*.wins8.pl/*",
"*://*.iphone-siedem.pl/*",
"*://*.instagram-followers.pl/*",
"*://*.hdvodtv.pl/*",
"*://*.steam-recharger.pl/*",
"*://*.swiat-pobran.pl/*",
"*://*.sms-napisz.pl/*",
"*://*.paysafe-deals.pl/*",
"*://*.multiwygrane.pl/*",
"*://*.ezoporady24.com.pl/*",
"*://*.najlepszyzestawtrenerapokemon.pl/*",
"*://*.save-my-snap.pl/*",
"*://*.multiclashgems.pl/*",
"*://*.myairmaxhit.pl/*",
"*://*.mygalaxyquiz.pl/*",
"*://*.super-ciuchy24.pl/*",
"*://*.csgobestskinschoice.pl/*",
"*://*.kimbyleswprzeszlosci.pl/*",
"*://*.najlepszakonsolaxbox.pl/*",
"*://*.prezentowo.org/*",
"*://*.fulldownload.pl/*",
"*://*.all-player.pl/*",
"*://*.easydownload.pl/*",
"*://*.cs-skin.pl/*",
"*://*.pokemonzestaw.pl/*",
"*://*.filmu.pl/*",
"*://*.filedownloads.pl/*",
"*://*.twojeslodkiebobasy.pl/*",
"*://*.besttestyiq24.pl/*",
"*://*.faktopedia.com.pl/*",
"*://*.superdeals.com.pl/*",
"*://*.best-quizy.pl/*",
"*://*.szybki-internet24.pl/*",
"*://*.twojapewnadata.pl/*",
"*://*.przelicznikczasufb.pl/*",
"*://*.hdseriale.pl/*",
"*://*.nowepliki.pl/*",
"*://*.skincrate.net/*",
"*://*.winwotgold.pl/*",
"*://*.watchmyfb.pl/*",
"*://*.wygraj-butki.pl/*",
"*://*.gw.firesub.pl/*",
"*://*.xcc24.pl/*",
"*://*.pliks.pl/*",
"*://*.pobierz.shop.pl/*",
"*://*.mega-download.eu/*",
"*://*.zalukaj-player.pl/*",
"*://*.za-rejestrowany.pl/*",
"*://*.4kplayer.pl/*",
"*://*.tvseriesmovies.pl/*",
"*://*.24pliki.pl/*",
"*://*.best-coupon-offer.com/*",
"*://*.cda-premiery.pl/*",
"*://*.speed-lte.pl/*",
"*://*.pobierz1234.pl/*",
"*://*.play-logic-games.com/*",
"*://*.mobsfun.net/*",
"*://*.funtoonez.com/*",
"*://*.appiq.mobi/*",
"*://*.pornmania.pl/*",
"*://*.esemeso.pl/*",
"*://*.chargx.pl/*",
"*://*.airmax-kupony.pl/*",
"*://*.wylosujgry.pl/*",
"*://*.i-wiadomosci.pl/*",
"*://*.przepismix.pl/*",
"*://*.rejestrowanko.com.pl/*",
"*://*.bony-paliwowe.pl/*",
"*://*.funriver.pl/*",
"*://*.bon-bon-bon.pl/*",
"*://*.chrome-setup.bid/*",
"*://*.idzdalej.pl/*",
"*://*.tescikiq.pl/*",
"*://*.steamdoladowanie.pl/*",
"*://*.ladujpsc.pl/*",
"*://*.wygrajjacka.pl/*",
"*://*.bonykupony.pl/*",
"*://*.mojeiq.pl/*",
"*://*.odliczamy.net/*",
"*://*.odbierambony.pl/*",
"*://*.tankuje-paliwo.pl/*",
"*://*.videoroom.pl/*",
"*://*.movies-base.pl/*",
"*://*.wygrajps4pro.pl/*",
"*://*.wygrajairpods.pl/*",
"*://*.mediainner.pl/*",
"*://*.wygrajxboxones.pl/*",
"*://*.yourfashions.pl/*",
"*://*.dopeclothing.pl/*",
"*://*.makeittrue.pl/*",
"*://*.mega-download.pl/*",
"*://*.wygrajriotsy.pl/*",
"*://*.followinsta.pl/*",
"*://*.streamsportowy.pl/*",
"*://*.askfm-like.pl/*",
"*://*.sledzememes.pl/*",
"*://*.wygrajgiftcard.pl/*",
"*://*.fifa17-coins.pl/*",
"*://*.monetypokemon.pl/*",
"*://*.winiphone7.pl/*",
"*://*.poke-zestaw.pl/*",
"*://*.sexstream.pl/*",
"*://*.twojapozyczka24h.pl/*",
"*://*.zapiszto.pl/*",
"*://*.odbierzpokemon.pl/*",
"*://*.file-folders.pl/*",
"*://*.fspys.pl/*",
"*://*.hdsport-stream.pl/*",
"*://*.insta-follow.pl/*",
"*://*.fb-colors.pl/*",
"*://*.skin-konkurs.pl/*",
"*://*.youraticles.pl/*",
"*://*.win-skin.pl/*",
"*://*.nikeswin.pl/*",
"*://*.win-cosmetics.pl/*",
"*://*.winshoess.pl/*",
"*://*.sg7e.pl/*",
"*://*.koszkosmetykii.pl/*",
"*://*.hd-films.pl/*",
"*://*.dieta-lux.pl/*",
"*://*.getsnaps.pl/*",
"*://*.riotpoints.pl/*",
"*://*.swiatpobran.pl/*",
"*://*.ustrzelskina.pl/*",
"*://*.twojepetycje.pl/*",
"*://*.you-vids.com/*",
"*://*.podgladamy.com/*",
"*://*.videos-base.pl/*",
"*://*.bazafilmowa.org/*",
"*://*.videtubs.pl/*",
"*://*.carking.pl/*",
"*://*.djcombox.pl/*",
"*://*.jamba.pl/*",
"*://*.i-payment.pl/*",
"*://*.cinex.pl/*",
"*://*.pomocdlalenki.pl/*",
"*://*.viewfile.pl/*",
"*://*.wygrajfinalfantasy.pl/*",
"*://*.wygrajmafia3.pl/*",
"*://*.wygrajgalaxy7edge.pl/*",
"*://*.wygrajhamak.pl/*",
"*://*.wygrajnamiot.pl/*",
"*://*.wygrajtrampoline.pl/*",
"*://*.doladuj-steam.pl/*",
"*://*.twojeartykuly.com/*",
"*://*.fastpay.pl/*",
"*://*.wygrane-konkurs.pl/*",
"*://*.wrzutkaplikow.pl/*",
"*://*.freehd.pl/*",
"*://*.bluedownload.pl/*",
"*://*.doladowanie.zx8.pl/*",
"*://*.fun2me.pl/*",
"*://*.buty-kupony.pl/*",
"*://*.r0ckethost.pl/*",
"*://*.getsnap.pl/*",
"*://*.winjordan.pl/*",
"*://*.steamadd.pl/*",
"*://*.sg7edges.pl/*",
"*://*.winpool.pl/*",
"*://*.pakietltes.pl/*",
"*://*.filmy-i-seriale.pl/*",
"*://*.platnkom.pl/*",
"*://*.nocnyseans.pl/*",
"*://*.zalukaj-online.pl/*",
"*://*.vod-plex.pl/*",
"*://*.ecda.pl/*",
"*://*.vodhd.pl/*",
"*://*.mega-movies.pl/*",
"*://*.darmowetesty.com/*",
"*://*.wygrania.com/*",
"*://*.streamuj.org/*",
"*://*.wiecejnetu.pl/*",
"*://*.yourhosts.pl/*",
"*://*.megadown.net/*",
"*://*.fifa17coins.com.pl/*",
"*://*.pobieraj-pliczki.pl/*",
"*://*.zaile-umrzesz.pl/*",
"*://*.mojewyspy.com/*",
"*://*.wygrajiiphone7.pl/*",
"*://*.herjacket.pl/*",
"*://*.wpisz-to.pl/*",
"*://*.pffn.pl/*",
"*://*.afisz24.eu/*",
"*://*.rankingkwiaciarni.pl/*",
"*://*.rzetelnebiuro.pl/*",
"*://*.rzetelneapteki.pl/*",
"*://*.rankingfryzjerow.pl/*",
"*://*.vitrigroup.pl/*",
"*://*.dowiecznosci.pl/*",
"*://*.pl.team/*",
"*://*.polecamhotel.pl/*",
"*://*.kadrymilosci.pl/*",
"*://*.zamow-najacze1.pl/*",
"*://*.vodlive.pl/*",
"*://*.odbierznagrody24.pl/*",
"*://*.gold-nagrody.pl/*",
"*://*.zapisujemy24.pl/*",
"*://*.torrenty-org.pl/*",
"*://*.herssneakers.pl/*",
"*://*.za-rejestruj.pl/*",
"*://*.wygrajfifa17.pl/*",
"*://*.zjesz-mnie.pl/*",
"*://*.konkurs-adidas.pl/*",
"*://*.todolize.com/*",
"*://*.mega-zakupy.com.pl/*",
"*://*.wielkikonkurs.pl/*",
"*://*.odbierz-50pl.pl/*",
"*://*.swietne-bony.pl/*",
"*://*.iphone7konkurs.pl/*",
"*://*.megastream.pl/*",
"*://*.glosowanie24.pl/*",
"*://*.youvids.pl/*",
"*://*.grajwygrywaj.pl/*",
"*://*.wygrajbattlefield.pl/*",
"*://*.streamgo.pl/*",
"*://*.fileup.com.pl/*",
"*://*.swietne-kolekcje.pl/*",
"*://*.zgarnijbuty.pl/*",
"*://*.sh4refiles.pl/*",
"*://*.friendlist.pl/*",
"*://*.pobierz-plik.com.pl/*",
"*://*.gigup.net/*",
"*://*.ktotopaczy.pl/*",
"*://*.konkursowe-smsy.pl/*",
"*://*.odbierzpokemonyy.pl/*",
"*://*.kliknij-wygraj.pl/*",
"*://*.odbieram-nagrode.com.pl/*",
"*://*.fcolors.pl/*",
"*://*.podgladaczek.pl/*",
"*://*.bony-drogeria.pl/*",
"*://*.download-file24.pl/*",
"*://*.e-erotic.pl/*",
"*://*.juicywin.pl/*",
"*://*.ksiazka-telefoniczna-online.pl/*",
"*://*.rzeczyzadarmo.pl/*",
"*://*.bony-drogerie.pl/*",
"*://*.czyjtonr.info/*",
"*://*.sharefile365.com/*",
"*://*.wlaczpodgladfejs.pl/*",
"*://*.air-max-wygrywamy.pl/*",
"*://*.buty-konkurs.pl/*",
"*://*.movieplaytubes.pl/*",
"*://*.hdsportstreams.pl/*",
"*://*.streams18plus.pl/*",
"*://*.streamershd.pl/*",
"*://*.24streamers.pl/*",
"*://*.foldersfiles.pl/*",
"*://*.filesfolders.pl/*",
"*://*.yourhost.pl/*",
"*://*.megadowner.pl/*",
"*://*.weebgazeta.pl/*",
"*://*.booksstar.pl/*",
"*://*.air-maxy.eu/*",
"*://*.yourarticle.pl/*",
"*://*.flycell.pl/*",
"*://*.viralsite.top/*",
"*://*.quizalot.me/*",
"*://*.zloty-konkurs.pl/*",
"*://*.dobrebony.pl/*",
"*://*.150-sekund.pl/*",
"*://*.golds-bon.pl/*",
"*://*.hothub.pl/*",
"*://*.vodplex.pl/*",
"*://*.deadwalking.tv/*",
"*://*.wygrajpokecoins.pl/*",
"*://*.v-shared.net/*",
"*://*.skinskonkurs.pl/*",
"*://*.sg6edges.pl/*",
"*://*.odbierzpokemony.pl/*",
"*://*.grabgame.pl/*",
"*://*.live2016.pl/*",
"*://*.winskinss.pl/*",
"*://*.playmobia.com/*",
"*://*.ollando.com/*",
"*://*.fszpieg.pl/*",
"*://*.qubble.com/*",
"*://*.mobiworld.biz/*",
"*://*.poke-coins.pl/*",
"*://*.quiz-fun.com.my/*",
"*://*.lifehackz.net/*",
"*://*.p0rnking.com/*",
"*://*.update-1.com/*",
"*://*.smsiaki.eu/*",
"*://*.ewygrane.pl/*",
"*://*.pokemon-go.ewygrane.pl/*",
"*://*.za10groszy.pl/*",
"*://*.trafisz.com/*",
"*://*.viewerapp.pl/*",
"*://*.pokemon-go-plus.pl/*",
"*://*.pokemonkonkurs.pl/*",
"*://*.fileengine.org/*",
"*://*.punkty-karne.pl/*",
"*://*.patqut.com/*",
"*://*.napiszsms.pl/*",
"*://*.slodkieklamstewka.eu/*",
"*://*.vv9.pl/*",
"*://*.globile.co/*",
"*://*.stream24h.pl/*",
"*://*.soft4click.com/*",
"*://*.crowdcube.pl/*",
"*://*.wygrajbasen.pl/*",
"*://*.i-cloudnet.com.pl/*",
"*://*.moviemega.pl/*",
"*://*.info-24h.pl/*",
"*://*.winiphone6.pl/*",
"*://*.wwygrana.pl/*",
"*://*.lays.wwygrana.pl/*",
"*://*.netsa.pl/*",
"*://*.doladowania.netsa.pl/*",
"*://*.www.specials.facebook.netsa.pl/*",
"*://*.elimit.pl/*",
"*://*.zlokalizujtelefon.pl/*",
"*://*.drpenis.pl/*",
"*://*.mobigra.com/*",
"*://*.ver.ovh/*",
"*://*.tapeciakowo.pl/*",
"*://*.onliine.pl/*",
"*://*.www.profitboosterapp.com/*",
"*://*.bardzociekawec.pl/*",
"*://*.mylead.eu/*",
"*://*.mylead.pl/*",
"*://*.mediavideo.pl/*",
"*://*.hotprizes.pl/*",
"*://*.mobsfun.com/*",
"*://*.cool4mob.com/*",
"*://*.zgarnijciuchy.pl/*",
"*://*.redcloud.com.pl/*",
"*://*.wygraj-quiz.pl/*",
"*://*.funsolo.net/*",
"*://*.mega-gry.com/*",
"*://*.www.plstation.pl/*",
"*://*.zgarnij.net/*",
"*://*.psialapka.pl/*",
"*://*.topfotki.pl/*",
"*://*.www.7218.pl/*",
"*://*.ogladajmecz.com.pl/*",
"*://*.hotcash.pro/*",
"*://*.fullplayer.pl/*",
"*://*.zalogowany.pl/*",
"*://*.kekuko.com/*",
"*://*.klubmp3.pl/*",
"*://*.jedz-eco.pl/*",
"*://*.zgarnijplik.pl/*",
"*://*.n-mobile.net/*",
"*://*.icloudnet.com.pl/*",
"*://*.kocham-cie.c0.pl/*",
"*://*.najlepszewrozby.pl/*",
"*://*.www.darmowe-wrozby.com/*",
"*://*.telefotki.pl/*",
"*://*.wygrajz5.pl/*",
"*://*.wygrajxboxone.eu/*",
"*://*.wygrajgtavpc.pl/*",
"*://*.wygraj-iphone6s.pl/*",
"*://*.wybierz-nagrode.pl/*",
"*://*.wotgold.pl/*",
"*://*.winscandy.pl/*",
"*://*.winbike.pl/*",
"*://*.wikingowie.tv/*",
"*://*.twojeartykuly.pl/*",
"*://*.twojdziennik.eu/*",
"*://*.tv-internetowa.pl/*",
"*://*.ftimer.pl/*",
"*://*.telewizja-internetowa24.pl/*",
"*://*.lightcloud.pl/*",
"*://*.szpiegfriend.pl/*",
"*://*.szpieg-sms.pl/*",
"*://*.strefasexlive.pl/*",
"*://*.streamoo.pl/*",
"*://*.hd-stream.pl/*",
"*://*.speedfile.info/*",
"*://*.skinykonkurs.pl/*",
"*://*.samsung6edge.pl/*",
"*://*.rejestrowanko.pl/*",
"*://*.pl.mevida.me/*",
"*://*.realybooks.com/*",
"*://*.profileszpieg.pl/*",
"*://*.podarunkowartvagd.pl/*",
"*://*.pobierzgo.pl/*",
"*://*.playmovie.pl/*",
"*://*.pl.wizappz.com/*",
"*://*.pl.tappsms.com/*",
"*://*.pl.mysafesmartphone.com/*",
"*://*.pamietnikiwampirow.tv/*",
"*://*.tvplayer24.pl/*",
"*://*.onlinecalyfilm.pl/*",
"*://*.odpowiadam.pl/*",
"*://*.oculusvsvr.pl/*",
"*://*.napisany.pl/*",
"*://*.mysocials.pl/*",
"*://*.motoawards.pl/*",
"*://*.momoxxio.com/*",
"*://*.megamovie.pl/*",
"*://*.lovelybox.eu/*",
"*://*.losujgre.pl/*",
"*://*.ktocieusunal.pl/*",
"*://*.getcosmetics.pl/*",
"*://*.kiedy-umrzesz.pl/*",
"*://*.klucze-csgo.pl/*",
"*://*.iqsfree.pl/*",
"*://*.instalike.pl/*",
"*://*.info-fitness.com/*",
"*://*.hostshare.pl/*",
"*://*.gangzalbani.pl/*",
"*://*.graotron.tv/*",
"*://*.hdfilms.pl/*",
"*://*.films-hd.pl/*",
"*://*.instafollow.pl/*",
"*://*.filmy.a33.pl/*",
"*://*.ero-tv.pl/*",
"*://*.emotikonfb.com/*",
"*://*.downloadfiles.pl/*",
"*://*.addsteam.pl/*",
"*://*.dieta-personalna.eu/*",
"*://*.diamondmakeup.pl/*",
"*://*.chron-telefon.com/*",
"*://*.cda-filmy.com.pl/*",
"*://*.bookstar.pl/*",
"*://*.askfmlike.pl/*",
"*://*.akademiagreya.pl/*",
"*://*.bemydate.mobi/*",
"*://*.as.dialog.si/*",
"*://*.pobraniowo.pl/*",
"*://*.nagroportal.pl/*",
"*://*.darmowe-gierki.eu/*",
"*://*.filmomaniacy.pl/*",
"*://*.24filmyonline.pl/*",
"*://*.www.iphone6plus.ewygrana.pl/*",
"*://*.www.smartwatch.ewygrana.pl/*",
"*://*.www.odszukaj-telefon.ienet.pl/*",
"*://*.www.sedoxo.ewygrana.pl/*",
"*://*.www.psc.ewygrana.pl/*",
"*://*.www.zlokalizuj.ienet.pl/*",
"*://*.www.doladowania.ienet.pl/*",
"*://*.www.operatorium.ienet.pl/*",
"*://*.www.google.ienet.pl/*",
"*://*.www.operator.ienet.pl/*",
"*://*.www.4download.ienet.pl/*",
"*://*.www.lays.ewygrana.pl/*",
"*://*.www.bmw.ewygrana.pl/*",
"*://*.www.granie-na-czekanie.ienet.pl/*",
"*://*.www.bizuteria.ewygrana.pl/*",
"*://*.www.kino.ewygrana.pl/*",
"*://*.www.justin-polska.ewygrana.pl/*",
"*://*.www.download.ienet.pl/*",
"*://*.www.sport-stream.ienet.pl/*",
"*://*.www.forsa.ienet.pl/*",
"*://*.www.testery.ewygrana.pl/*",
"*://*.www.minionki.ewygrana.pl/*",
"*://*.www.okulary3d.ewygrana.pl/*",
"*://*.www.samsung.ewygrana.pl/*",
"*://*.www.cloudown.ienet.pl/*",
"*://*.www.ciuchy.ewygrana.pl/*",
"*://*.www.dron.ewygrana.pl/*",
"*://*.www.test-iq.ienet.pl/*",
"*://*.www.new-balance.ewygrana.pl/*",
"*://*.www.bluzy.ewygrana.pl/*",
"*://*.www.bilety.ewygrana.pl/*",
"*://*.www.e-papierosy.ewygrana.pl/*",
"*://*.www.cs-go.ienet.pl/*",
"*://*.www.nike.ewygrana.pl/*",
"*://*.www.snapchat.ienet.pl/*",
"*://*.www.streams.ienet.pl/*",
"*://*.www.sexy-kamerki.ienet.pl/*",
"*://*.www.online-city.ienet.pl/*",
"*://*.konkurs6.com.pl/*",
"*://*.zegar-fb.pl/*",
"*://*.watchonline24.pl/*",
"*://*.filmonline.com.pl/*",
"*://*.www.twojprofil.eu/*",
"*://*.02k.pl/*",
"*://*.enagrody.com/*",
"*://*.looool.pl/*",
"*://*.nieogar.pl/*",
"*://*.pobieramy-pliki.pl/*",
"*://*.hdstream24.pl/*",
"*://*.hdvod24.pl/*",
"*://*.sharehosting.pl/*",
"*://*.webgazeta.pl/*",
"*://*.hdsportstream.pl/*",
"*://*.naszesprawdziany.pl/*",
"*://*.mediafile.pl/*",
"*://*.yotefiles.com/*",
"*://*.getgamecheats.com/*",
"*://*.instantdownloadsz.com/*",
"*://*.tinyfileshost.com/*",
"*://*.pokolorujfejs.eu/*",
"*://*.pokolorujfb.pl/*",
"*://*.welovetheapp.com/*",
"*://*.cs-goskiny.pl/*",
"*://*.1freesoftwareonline.com/*",
"*://*.5m4.pl/*",
"*://*.accessonline.biz/*",
"*://*.adeforsa.pl/*",
"*://*.adschimp.com/*",
"*://*.ajakbytak.pl/*",
"*://*.akazoo.pl/*",
"*://*.allmovies.com.pl/*",
"*://*.allplayer.pl/*",
"*://*.androidsecurityplus.com/*",
"*://*.appsdorado.com/*",
"*://*.areagame.pl/*",
"*://*.astrocash.org/*",
"*://*.bez-limitu.tv/*",
"*://*.booostphone.pl/*",
"*://*.boostphone.gq/*",
"*://*.buz2mobile.com/*",
"*://*.captainquizz.de/*",
"*://*.carambaba.com/*",
"*://*.centrumplay.pl/*",
"*://*.chirurdzy.tv/*",
"*://*.cinemastar.pl/*",
"*://*.colors-app.pl/*",
"*://*.cpagrip.com/*",
"*://*.daarmowe-doladowania.ovp.pl/*",
"*://*.dajemy50.pl/*",
"*://*.darmowe-doladowania-uniia.ovp.pl/*",
"*://*.darmowe-doladowania.net.pl/*",
"*://*.darmowe-doladowanie.pl/*",
"*://*.darmowe-sms.pl/*",
"*://*.darmowedoladowania24.pl/*",
"*://*.darmowedoladowania50zl.wordpress.com/*",
"*://*.darmowyminecraftpremium.jimdo.com/*",
"*://*.deletefriend.pl/*",
"*://*.doladowania-telefonu.pl/*",
"*://*.doladowania.joi.pl/*",
"*://*.doladowaniasteam.pl/*",
"*://*.doladowanie.za.pl/*",
"*://*.doladowanko.com/*",
"*://*.doladowanieplus24.pl/*",
"*://*.doladuj50.pev.pl/*",
"*://*.doladujfona.net/*",
"*://*.doladujfona.org/*",
"*://*.doladujsteam.pl/*",
"*://*.downloaded.pl/*",
"*://*.downloadfile.eu/*",
"*://*.e-doladowania.com.pl/*",
"*://*.edoladowanie.com.pl/*",
"*://*.efun.net.pl/*",
"*://*.enagrody24.pl/*",
"*://*.exeos.ws/*",
"*://*.extratesty.pl/*",
"*://*.ezdownloadpro.info/*",
"*://*.faceapp.eu/*",
"*://*.faceportal.pl/*",
"*://*.faceroute.pl/*",
"*://*.facetools.pl/*",
"*://*.fb-szpieg.com/*",
"*://*.fb-szpieg.com.pl/*",
"*://*.fb-szpieg.pl/*",
"*://*.fbpodgladacz.wordpress.com/*",
"*://*.fejs-podgladamy.pl/*",
"*://*.fejspejs.pl/*",
"*://*.fejspodgladamy.pl/*",
"*://*.fejstools.pl/*",
"*://*.file-share365.com/*",
"*://*.filebay.org/*",
"*://*.filecom.net/*",
"*://*.filecom.pl/*",
"*://*.filefolders.pl/*",
"*://*.filerom.com/*",
"*://*.filescloud.pl/*",
"*://*.filespeedy.net/*",
"*://*.filespeedy.org/*",
"*://*.fileston.com/*",
"*://*.filestrue.com/*",
"*://*.film-base.pl/*",
"*://*.filmline.pl/*",
"*://*.filmowabaza.pl/*",
"*://*.filmycda.pl/*",
"*://*.filmyhd-online24.pl/*",
"*://*.filmynet.eu/*",
"*://*.filmyonlinebezlimitu.pl/*",
"*://*.firecash.org/*",
"*://*.fotomonto.pl/*",
"*://*.freedoladowania.pl/*",
"*://*.freegiftcode.com/*",
"*://*.freehackpl.com/*",
"*://*.freeminecraft.cc/*",
"*://*.freeminecraftgiftcode.net/*",
"*://*.friendviewer.pl/*",
"*://*.fullhd.pl/*",
"*://*.fun2cell.net/*",
"*://*.futurepay.globway.eu/*",
"*://*.gamer24.pl/*",
"*://*.geek24.pl/*",
"*://*.getfilesfrom.net/*",
"*://*.getthis.pl/*",
"*://*.giftsofsnowdown.com/*",
"*://*.gigup.pl/*",
"*://*.giveskincs.nd.pl/*",
"*://*.goracenagrody.pl/*",
"*://*.goracezdobycze.pl/*",
"*://*.gosciefb.pl/*",
"*://*.gurucheats.com/*",
"*://*.hdplayer.pl/*",
"*://*.hdstream.pl/*",
"*://*.hdvod.pl/*",
"*://*.heheszky.pl/*",
"*://*.hostujmy.pl/*",
"*://*.hotapp.pl/*",
"*://*.hotawards.pl/*",
"*://*.i4you.pl/*",
"*://*.ilemasziq.pl/*",
"*://*.ilovemobi.com/*",
"*://*.info24online.pl/*",
"*://*.insanegift.com/*",
"*://*.islandmob.com/*",
"*://*.jamster.pl/*",
"*://*.kingprizes.pl/*",
"*://*.konkursy.de/*",
"*://*.ktodwiedza.pl/*",
"*://*.ktopodgladamnienafacebooku.wordpress.com/*",
"*://*.leadzupc.com/*",
"*://*.liversely.com/*",
"*://*.magadownloader.com/*",
"*://*.megabony.pl/*",
"*://*.megacloud.com.pl/*",
"*://*.megacloudz.net/*",
"*://*.megadown.us/*",
"*://*.megafotki.pl/*",
"*://*.minecraftdarmowygiftcode.wordpress.com/*",
"*://*.minecraftpro.pl/*",
"*://*.mobileaps.co/*",
"*://*.mobzones.com/*",
"*://*.moviecreator.pl/*",
"*://*.moviestarplanet-hacki.pl/*",
"*://*.moviestarplanethack.net.pl/*",
"*://*.moviestarplanethack.org.pl/*",
"*://*.moviestarplanethackandcheats.com/*",
"*://*.moviestarplanethackers.co/*",
"*://*.moviestarplanethackmasters.com/*",
"*://*.msphack.com.pl/*",
"*://*.msphack.pl/*",
"*://*.msphackonline.com/*",
"*://*.namierz-telefon.pl/*",
"*://*.needforfile.net/*",
"*://*.newclashgems.com/*",
"*://*.no-survey.com/*",
"*://*.nonstopvideos.pl/*",
"*://*.nowedoladowanie.pl/*",
"*://*.o5h.pl/*",
"*://*.obrazkovo.pl/*",
"*://*.odbierz-nagrody.pl/*",
"*://*.odwiedziny-fb.pl/*",
"*://*.onlyfiles.net/*",
"*://*.orange-kodzik.890m.com/*",
"*://*.otobony.pl/*",
"*://*.pakietylte.pl/*",
"*://*.playhd.pl/*",
"*://*.playnowunlimited.biz/*",
"*://*.playvod.tv/*",
"*://*.plikson.pl/*",
"*://*.plikson24.pl/*",
"*://*.pobierz-123.pl/*",
"*://*.pobierz123.pl/*",
"*://*.pobierzebooka.pl/*",
"*://*.pobierzplik.net/*",
"*://*.pobierzpliki.net/*",
"*://*.pobierzpliki.pl/*",
"*://*.podpiszpetycje.pl/*",
"*://*.pointhost.pl/*",
"*://*.polub.co/*",
"*://*.profbhack.com/*",
"*://*.promocyjne50zl.pl/*",
"*://*.rapidfile.pl/*",
"*://*.restricted.pl/*",
"*://*.riotpointslol.pl/*",
"*://*.safe-app.net/*",
"*://*.searchrapid.pl/*",
"*://*.share-files.eu/*",
"*://*.showmeflix.com/*",
"*://*.showsplash.com/*",
"*://*.skidrowcrack.com/*",
"*://*.skippyfile.com/*",
"*://*.smartawards.pl/*",
"*://*.sms4all.pl/*",
"*://*.socialpeeper.pl/*",
"*://*.softsmart.mobi/*",
"*://*.sprawdz-to.cba.pl/*",
"*://*.steam-wallet-gifts.com/*",
"*://*.steam-wallet-money.com/*",
"*://*.steamco.de/*",
"*://*.steamgrygive.lt.pl/*",
"*://*.stebox.pl/*",
"*://*.streams.net.pl/*",
"*://*.streamy.pl/*",
"*://*.subkiller.pl/*",
"*://*.subscribersgifts.com/*",
"*://*.supere.pl/*",
"*://*.superserwisy.pl/*",
"*://*.tapetkowo.pl/*",
"*://*.techawards.pl/*",
"*://*.techkonkurs.pl/*",
"*://*.teenzforfun.com/*",
"*://*.themovienation.com/*",
"*://*.tinyfilehost.com/*",
"*://*.transmisje24.net/*",
"*://*.truegamers.ga/*",
"*://*.twojanagroda.pl/*",
"*://*.upshare.org/*",
"*://*.upshare.pl/*",
"*://*.videobay.tv/*",
"*://*.videorazr.com/*",
"*://*.videostream.pl/*",
"*://*.videoway.net/*",
"*://*.videoway.pl/*",
"*://*.vimeoo.net/*",
"*://*.vod24.pl/*",
"*://*.vod24.tv/*",
"*://*.watchonline.pl/*",
"*://*.wentworth.pl/*",
"*://*.werwer.pl/*",
"*://*.wgrajka.pl/*",
"*://*.www.congratulations.website/*",
"*://*.www.darmowedoladowanko.pl/*",
"*://*.www.doladowywacztel.pl/*",
"*://*.www.eseansik.pl/*",
"*://*.www.fbony.pl/*",
"*://*.www.fcgol.pl/*",
"*://*.www.gifts-polska.pl/*",
"*://*.www.lolgifting.com/*",
"*://*.www.lolrpgifts.com/*",
"*://*.www.minecraftzadarmo.pl/*",
"*://*.www.mobilejmp.com/*",
"*://*.www.mobjmp.com/*",
"*://*.www.msp-hack.com/*",
"*://*.www.polubish.pl/*",
"*://*.www.rozrywkabox.com/*",
"*://*.www.rp4free.pl/*",
"*://*.secure4app.com/*",
"*://*.zmianakolorfuffb.pl/*",
"*://*.zmianakoloruffb.pl/*",
"*://*.wygrajpsc.eu/*",
"*://*.wygrajskiny.pl/*",
"*://*.wygrywa.pl/*",
"*://*.yourfiles.pl/*",
"*://*.yuppipuppy.com/*",
"*://*.zacne.eu/*",
"*://*.zarabiajwsieci.5v.pl/*",
"*://*.zasil-konto.tk/*",
"*://*.zasilkonto.cba.pl/*",
"*://*.zegarfb.pl/*",
"*://*.zgarnijdarmowedoladowanie.pl/*",
"*://*.zgarnijdoladowanie.pl/*",
"*://*.zgarnijfona.pl/*",
"*://*.zgarnijkonsole.pl/*",
"*://*.zlektorem.pl/*",
"*://*.znapisami.pl/*",
"*://*.zumodi.com/*",
"*://*.xn--fejs-podgldacz-kwb.pl/*",
"*://*.xn--rankingdentystw-8rb.pl/*",
"*://*.xn--dowiecznoci-mfc.pl/*",
"*://*.xn--kadrymioci-g0b51a.pl/*",
"*://*.xn--data-mierci-24-9xc.pl/*",
"*://*.xn--data-mierci-sprawdz-kud.pl/*",
"*://*.xn--data-mierci-ifc.net.pl/*",
"*://*.xn--data-mier-3db33g.pl/*",
"*://*.www.nagroda-sms.pl/*",
"*://*.bramka-sms-zadarmo.pl/*",
"*://*.bramka-sms-za-darmo.pl/*",
"*://*.www.najtanszegryjava.pl/*",
"*://*.www.centrumgierjava.pl/*",
"*://*.wapster.malutki.pl/*",
"*://*.www.gryjava.gsm.pl/*",
"*://*.gry-za-darmo.pl/*",
"*://*.www.diamentyatlantydy.pl/*",
"*://*.www.zwierzakiatakuja.pl/*",
"*://*.www.owocowebabelki.pl/*",
"*://*.www.cuksy.pl/*",
"*://*.www.grakreatorkamody.pl/*",
"*://*.www.superdetektor.pl/*",
"*://*.www.zywawoda.pl/*",
"*://*.www.test-zdrady-na-telefon.pl/*",
"*://*.www.odpicujfure.pl/*",
"*://*.beka.pl/*",
"*://*.kasa-sms.pl/*",
"*://*.pinkstar.pl/*",
"*://*.72933.pl/*",
"*://*.mobilertg.pl/*",
"*://*.www.wuwuzela-na-telefon.pl/*",
"*://*.www.arkanoidgra.pl/*",
"*://*.www.wojownicyzulicy.pl/*",
"*://*.www.pasjanspro.pl/*",
"*://*.misswapster.pl/*",
"*://*.www.magiczneruny.pl/*",
"*://*.www.operacjarzeka.pl/*",
"*://*.www.piekielnakuchnia.mobi/*",
"*://*.www.gradiamenty.pl/*",
"*://*.www.wykreslanka.com.pl/*",
"*://*.www.piardofon.pl/*",
"*://*.www.magicznytotem.pl/*",
"*://*.www.mojarybka.pl/*",
"*://*.www.trzepwleb.pl/*",
"*://*.www.bombkimikolaja.pl/*",
"*://*.iqmilionera.pl/*",
"*://*.wisielec.com/*",
"*://*.czarnypunktgra.pl/*",
"*://*.www.roslinkivsrobale.pl/*",
"*://*.striprtg.pl/*",
"*://*.www.superpyton.pl/*",
"*://*.www.dragondefense.pl/*",
"*://*.www.zlotyskok.pl/*",
"*://*.www.roslinkivsduchy.pl/*",
"*://*.www.grajwciemno.pl/*",
"*://*.www.drpacman.pl/*",
"*://*.www.super-barman.pl/*",
"*://*.www.data-smierci-na-telefon.pl/*",
"*://*.www.prezentofon.pl/*",
"*://*.www.magicznarybka.pl/*",
"*://*.www.wojnaczolgow.pl/*",
"*://*.www.mobisciaga.pl/*",
"*://*.www.footballmanager.com.pl/*",
"*://*.ptgame.eu/*",
"*://*.wapster.pl/*",
"*://*.sms-za-darmo.pl/*",
"*://*.bon-na-dzienkobiet2017.blogspot.com/*",
"*://*.bony-na-dzienkobiet2017.blogspot.com/*",
"*://*.e-bony-1500zl.blogspot.com/*",
"*://*.fbviewerv75.blogspot.com/*",
"*://*.kolorfacebooka24.blogspot.com/*",
"*://*.facebookcolors24.blogspot.com/*",
"*://*.szybki-przeglad.blogspot.com/*",
"*://*.zachomikowane.blogspot.com/*",
"*://*.bon1500.blogspot.com/*",
"*://*.natkaaa1998.blogspot.com/*",
"*://*.testowanietwojegoiq.blogspot.com/*",
"*://*.friendslistfbb.blogspot.com/*",
"*://*.5facebookfrienddel.blogspot.com/*",
"*://*.doladuj-tutaj.blogspot.com/*",
"*://*.doladowanie50pln.blogspot.com/*",
"*://*.ufc202-live.blogspot.com/*",
"*://*.5gb-internetu-pakiety.blogspot.com/*",
"*://*.pokemon2k16go.blogspot.com/*",
"*://*.cs-goskiny.blogspot.com/*",
"*://*.hackidomsp.blogspot.com/*",
"*://*.fejsopodgladacz.blogspot.com/*",
"*://*.doladowania50pln.blogspot.com/*",
"*://*.pokemon-go-pakiety.blogspot.com/*",
"*://*.zmienkolory.blogspot.com/*",
"*://*.euro2016-doladowanie.blogspot.com/*",
"*://*.pakiety-pokemon-go.blogspot.com/*",
"*://*.1kolorrfaceb.blogspot.com/*",
"*://*.fejs-colors.blogspot.com/*",
"*://*.internet-lte-5gb.blogspot.com/*",
"*://*.euro-doladowania.blogspot.com/*",
"*://*.blyskawiczne-doladowania.blogspot.com/*",
"*://*.snapchat-save.blogspot.com/*",
"*://*.facebookkoloruj.blogspot.com/*",
"*://*.kolorowy-fejs.blogspot.com/*",
"*://*.aktualizacjafacebooka.blogspot.com/*",
"*://*.facebookaplikacje.blogspot.com/*",
"*://*.sexfabryki.blogspot.com/*",
"*://*.nauczycielkasex.blogspot.com/*",
"*://*.szokgwalt.blogspot.com/*",
"*://*.infoszook24.blogspot.com/*",
"*://*.szokinfor24.blogspot.com/*",
"*://*.szokinfo247.blogspot.com/*",
"*://*.informacjeszok24.blogspot.com/*",
"*://*.sex-fabryka.blogspot.com/*",
"*://*.sexfabryka.blogspot.com/*",
"*://*.fabryka-chinczykow.blogspot.com/*",
"*://*.zgarnijnike.blogspot.com/*",
"*://*.polkawlesie.blogspot.com/*",
"*://*.wygrajnike.blogspot.com/*",
"*://*.fbpodglad.blogspot.com/*",
"*://*.facebook-kolor.blogspot.com/*",
"*://*.wideo-pryszcz.blogspot.com/*",
"*://*.odzyskajsnapy.blogspot.com/*",
"*://*.pryszcz-wideo.blogspot.com/*",
"*://*.twoj-test-iq.blogspot.com/*",
"*://*.czas-na-fb.blogspot.com/*",
"*://*.wilkzwallstreet.blogspot.com/*",
"*://*.facebokznajomi.blogspot.com/*",
"*://*.sspawdzktopodgglada.blogspot.com/*",
"*://*.sprawdzktopodgglada.blogspot.com/*",
"*://*.colors-app.blogspot.com/*",
"*://*.ustaw--tlo-fb.blogspot.com/*",
"*://*.face--viewer.blogspot.com/*",
"*://*.mojekumpele.blogspot.com/*",
"*://*.facebookkviewer.blogspot.com/*",
"*://*.motyw-fb.blogspot.com/*",
"*://*.zamiana-koloru.blogspot.com/*",
"*://*.wyciskanie-pryszcza.blogspot.com/*",
"*://*.fejspodgllaadacz.blogspot.com/*",
"*://*.fejspodglladacz.blogspot.com/*",
"*://*.podgladfacebokaa.blogspot.com/*",
"*://*.faceviewe.blogspot.com/*",
"*://*.fbcolor0156.blogspot.com/*",
"*://*.fbcolor0141.blogspot.com/*",
"*://*.fbcolor071.blogspot.com/*",
"*://*.fb-podglad5.blogspot.com/*",
"*://*.fb-podglad6.blogspot.com/*",
"*://*.zmienienie-koloru.blogspot.com/*",
"*://*.kolorowy-f-b.blogspot.com/*",
"*://*.kollory-fejsa.blogspot.com/*",
"*://*.koloryfejsa.blogspot.com/*",
"*://*.test--na--iq.blogspot.com/*",
"*://*.zobaczktopodgladaa.blogspot.com/*",
"*://*.datasmierci01.blogspot.com/*",
"*://*.suczki-mlode.blogspot.com/*",
"*://*.dataasmierci.blogspot.com/*",
"*://*.okaleczenie15laatkii.blogspot.com/*",
"*://*.okaleczona15--latka.blogspot.com/*",
"*://*.okaleczona15-llatka.blogspot.com/*",
"*://*.okaleczon15-lattka.blogspot.com/*",
"*://*.wypad3k0.blogspot.com/*",
"*://*.kolloryfejsa.blogspot.com/*",
"*://*.ustaw-tlo.blogspot.com/*",
"*://*.fb-kolor.blogspot.com/*",
"*://*.zmienkolorfejsazafree.blogspot.com/*",
"*://*.zmien-motyw.blogspot.com/*",
"*://*.zmien-koolor.blogspot.com/*",
"*://*.darmowygenerator.blogspot.com/*",
"*://*.darmowedoladowania25.blogspot.com/*",
"*://*.programyfb.blogspot.com/*",
"*://*.narzedzia-fb.blogspot.com/*",
"*://*.generatorfreegames.blogspot.com/*",
"*://*.najprzydatniejsze.blogspot.com/*",
"*://*.ads.pubmatic.com/*",
"*://*.gads.pubmatic.com/*",
"*://*.pubads.g.doubleclick.net/*",
"*://*.securepubads.g.doubleclick.net/*",
"*://*.spclient.wg.spotify.com/*",
"*://*.www.googletagservices.com/*",
"*://*.100.1qingdao.com/*",
"*://*.100lend.in.net/*",
"*://*.7minuteworkout.com/*",
"*://*.www.7minuteworkout.com/*",
"*://*.acillst.dissilal.com/*",
"*://*.addshoppers.com/*",
"*://*.www.addshoppers.com/*",
"*://*.affiliatecashpile.go2jump.org/*",
"*://*.amasuv.in.net/*",
"*://*.amazingarcinias.com/*",
"*://*.www.amazingarcinias.com/*",
"*://*.amazingnewphonetips.xyz/*",
"*://*.www.amazingnewphonetips.xyz/*",
"*://*.amoxicillin-amoxil-buy.com/*",
"*://*.www.amoxicillin-amoxil-buy.com/*",
"*://*.amzingsuv.in.net/*",
"*://*.app.mailersend.co/*",
"*://*.arklighting.co/*",
"*://*.www.arklighting.co/*",
"*://*.autoinfo.yourautoupdatedinfo.xyz/*",
"*://*.bathtubb.in.net/*",
"*://*.beamark.noiselolpainoff.com/*",
"*://*.beaverday.biz/*",
"*://*.www.beaverday.biz/*",
"*://*.bechloredu.bid/*",
"*://*.www.bechloredu.bid/*",
"*://*.bigpayout.go2jump.org/*",
"*://*.blhind.amazingarcinias.com/*",
"*://*.blind.nomosrewrinkles.com/*",
"*://*.bqktgpxo.secureonlinesale.ru/*",
"*://*.brandedleadgeneration.com/*",
"*://*.www.brandedleadgeneration.com/*",
"*://*.burnfudd.in.net/*",
"*://*.buylasix-online.net/*",
"*://*.www.buylasix-online.net/*",
"*://*.cgyw7.greatnewsafetyfeatures.xyz/*",
"*://*.charitywithoutborders.com/*",
"*://*.www.charitywithoutborders.com/*",
"*://*.clicktshirtprinting.co.uk/*",
"*://*.www.clicktshirtprinting.co.uk/*",
"*://*.compitin.in.net/*",
"*://*.creditauthpagev3.info/*",
"*://*.www.creditauthpagev3.info/*",
"*://*.creditorrs.bid/*",
"*://*.www.creditorrs.bid/*",
"*://*.credomobile.com/*",
"*://*.www.credomobile.com/*",
"*://*.csgu1.yourlatestphonespecials.xyz/*",
"*://*.csug8.updatedonlinepestinfo.xyz/*",
"*://*.csuh5.newshoppingbonuspoints.xyz/*",
"*://*.dandingo.go2jump.org/*",
"*://*.defenderxtactical.com/*",
"*://*.www.defenderxtactical.com/*",
"*://*.dentalcarre.us/*",
"*://*.www.dentalcarre.us/*",
"*://*.dhwe4.greatnewonlinebonus.xyz/*",
"*://*.disristal.dissilal.com/*",
"*://*.dissilal.com/*",
"*://*.www.dissilal.com/*",
"*://*.divisioncore.com/*",
"*://*.www.divisioncore.com/*",
"*://*.dmwt9.onlinephonenewtips.xyz/*",
"*://*.domainseoorders.com/*",
"*://*.www.domainseoorders.com/*",
"*://*.ebaychristmas.com/*",
"*://*.www.ebaychristmas.com/*",
"*://*.eggis.noiselolpainoff.com/*",
"*://*.email.otherinbox.com/*",
"*://*.enviolista.info/*",
"*://*.www.enviolista.info/*",
"*://*.eractchr.xyz/*",
"*://*.www.eractchr.xyz/*",
"*://*.erectile.bid/*",
"*://*.www.erectile.bid/*",
"*://*.exostiastics.xyz/*",
"*://*.www.exostiastics.xyz/*",
"*://*.faucett.bid/*",
"*://*.www.faucett.bid/*",
"*://*.fitnesshealthreporter.com/*",
"*://*.www.fitnesshealthreporter.com/*",
"*://*.freeforums.org/*",
"*://*.www.freeforums.org/*",
"*://*.fucensoned.dissilal.com/*",
"*://*.gagfi.com/*",
"*://*.www.gagfi.com/*",
"*://*.generic-onlinenexium.net/*",
"*://*.www.generic-onlinenexium.net/*",
"*://*.genericnexium40mg.net/*",
"*://*.www.genericnexium40mg.net/*",
"*://*.gilletteraz.in.net/*",
"*://*.go2jump.org/*",
"*://*.www.go2jump.org/*",
"*://*.greatnewonlinebonus.xyz/*",
"*://*.www.greatnewonlinebonus.xyz/*",
"*://*.greatnewsafetyfeatures.xyz/*",
"*://*.www.greatnewsafetyfeatures.xyz/*",
"*://*.gtradersoft.com/*",
"*://*.www.gtradersoft.com/*",
"*://*.gusw2.amazingnewphonetips.xyz/*",
"*://*.healthinfo.healthyspecialnewinfo.rocks/*",
"*://*.healthyspecialnewinfo.rocks/*",
"*://*.www.healthyspecialnewinfo.rocks/*",
"*://*.heartrevitalized.com/*",
"*://*.www.heartrevitalized.com/*",
"*://*.highestmrket.bid/*",
"*://*.www.highestmrket.bid/*",
"*://*.hike.nomosrewrinkles.com/*",
"*://*.hudsonleadership.com/*",
"*://*.www.hudsonleadership.com/*",
"*://*.idobioit.ru/*",
"*://*.www.idobioit.ru/*",
"*://*.janeaustenjoy.com/*",
"*://*.www.janeaustenjoy.com/*",
"*://*.jnwky.misterjoy.ru/*",
"*://*.keeping.amazingarcinias.com/*",
"*://*.lazyprofits.go2jump.org/*",
"*://*.link.credomobile.com/*",
"*://*.lyha.neurotrascending.com/*",
"*://*.mealbonusnewonlinetips.eu/*",
"*://*.www.mealbonusnewonlinetips.eu/*",
"*://*.medtecchina.com/*",
"*://*.www.medtecchina.com/*",
"*://*.misterjoy.ru/*",
"*://*.www.misterjoy.ru/*",
"*://*.mkt.repairproducts.net/*",
"*://*.motoren.ru/*",
"*://*.www.motoren.ru/*",
"*://*.mydreamdegree.com/*",
"*://*.www.mydreamdegree.com/*",
"*://*.nennrxuc.ru/*",
"*://*.www.nennrxuc.ru/*",
"*://*.nero-us.com/*",
"*://*.www.nero-us.com/*",
"*://*.neurotrascending.com/*",
"*://*.www.neurotrascending.com/*",
"*://*.newcams.youronlinenewcamtips.xyz/*",
"*://*.newgllasses.xyz/*",
"*://*.www.newgllasses.xyz/*",
"*://*.newlights.greatnewonlinebonus.xyz/*",
"*://*.newphone.onlinephonenewtips.xyz/*",
"*://*.newphone.yourlatestphonespecials.xyz/*",
"*://*.newphonespecialtips.eu/*",
"*://*.www.newphonespecialtips.eu/*",
"*://*.newreward.newshoppingbonuspoints.xyz/*",
"*://*.news.nero-emea.com/*",
"*://*.news.nero-us.com/*",
"*://*.newshoppingbonuspoints.xyz/*",
"*://*.www.newshoppingbonuspoints.xyz/*",
"*://*.newspecialyachttips.eu/*",
"*://*.www.newspecialyachttips.eu/*",
"*://*.noiselolpainoff.com/*",
"*://*.www.noiselolpainoff.com/*",
"*://*.nomosrewrinkles.com/*",
"*://*.www.nomosrewrinkles.com/*",
"*://*.novastarled.com/*",
"*://*.www.novastarled.com/*",
"*://*.nwllockkk.xyz/*",
"*://*.www.nwllockkk.xyz/*",
"*://*.offerscience.go2jump.org/*",
"*://*.online-buyprednisone.com/*",
"*://*.www.online-buyprednisone.com/*",
"*://*.onlineloan-personal.net/*",
"*://*.www.onlineloan-personal.net/*",
"*://*.onlinenewgreecetrips.xyz/*",
"*://*.www.onlinenewgreecetrips.xyz/*",
"*://*.onlinephonenewtips.xyz/*",
"*://*.www.onlinephonenewtips.xyz/*",
"*://*.organicwelnesssale.ru/*",
"*://*.www.organicwelnesssale.ru/*",
"*://*.otherinbox.com/*",
"*://*.www.otherinbox.com/*",
"*://*.www.oz-offers.com/*",
"*://*.pcbutts1-therealtruth.blogspot.com/*",
"*://*.pestcontrol.updatedonlinepestinfo.xyz/*",
"*://*.phoneupdatednewsetup.eu/*",
"*://*.www.phoneupdatednewsetup.eu/*",
"*://*.playlott.com/*",
"*://*.www.playlott.com/*",
"*://*.pngjmz.misterjoy.ru/*",
"*://*.printdating.ru/*",
"*://*.www.printdating.ru/*",
"*://*.profitsitesbiz.com/*",
"*://*.www.profitsitesbiz.com/*",
"*://*.prrotocoll.xyz/*",
"*://*.www.prrotocoll.xyz/*",
"*://*.quickloanbank.com/*",
"*://*.www.quickloanbank.com/*",
"*://*.rank3w.com/*",
"*://*.www.rank3w.com/*",
"*://*.redhotfreebies.co.uk/*",
"*://*.www.redhotfreebies.co.uk/*",
"*://*.rentalspecialnewupdates.eu/*",
"*://*.www.rentalspecialnewupdates.eu/*",
"*://*.repairproducts.net/*",
"*://*.www.repairproducts.net/*",
"*://*.reverse-mortgage-info.com/*",
"*://*.www.reverse-mortgage-info.com/*",
"*://*.reversemortg.xyz/*",
"*://*.www.reversemortg.xyz/*",
"*://*.reverzz.in.net/*",
"*://*.safarispecialtravelinfo.eu/*",
"*://*.www.safarispecialtravelinfo.eu/*",
"*://*.safetytips.greatnewsafetyfeatures.xyz/*",
"*://*.sdke9.youronlinenewcamtips.xyz/*",
"*://*.secureonlinesale.ru/*",
"*://*.www.secureonlinesale.ru/*",
"*://*.securesignupoffers.net/*",
"*://*.www.securesignupoffers.net/*",
"*://*.securesignupoffers.org/*",
"*://*.www.securesignupoffers.org/*",
"*://*.sendingmarketing.com/*",
"*://*.www.sendingmarketing.com/*",
"*://*.sghu.misterjoy.ru/*",
"*://*.sgme3.yourautoupdatedinfo.xyz/*",
"*://*.shbkxgof.organicwelnesssale.ru/*",
"*://*.snws8.healthyspecialnewinfo.rocks/*",
"*://*.stsoftware.biz/*",
"*://*.www.stsoftware.biz/*",
"*://*.tekindustri.upnjatim.ac.id/*",
"*://*.thatinvite.top/*",
"*://*.www.thatinvite.top/*",
"*://*.thedatingconference.com/*",
"*://*.www.thedatingconference.com/*",
"*://*.tinaborg.com/*",
"*://*.www.tinaborg.com/*",
"*://*.tinee.amazingarcinias.com/*",
"*://*.titinc.nomosrewrinkles.com/*",
"*://*.www.tkdami.net/*",
"*://*.ujdmziqh.printdating.ru/*",
"*://*.unionleisurewear.com/*",
"*://*.www.unionleisurewear.com/*",
"*://*.updatedearningnewinfo.eu/*",
"*://*.www.updatedearningnewinfo.eu/*",
"*://*.updatedonlinepestinfo.xyz/*",
"*://*.www.updatedonlinepestinfo.xyz/*",
"*://*.va.tawk.to/*",
"*://*.vitamxx.in.net/*",
"*://*.vntanktransport.com/*",
"*://*.www.vntanktransport.com/*",
"*://*.vp5.sudohost.com.br/*",
"*://*.vydoxtrial.com/*",
"*://*.www.vydoxtrial.com/*",
"*://*.vydoxx.xyz/*",
"*://*.www.vydoxx.xyz/*",
"*://*.walkintubb.bid/*",
"*://*.www.walkintubb.bid/*",
"*://*.whiteboxin.com/*",
"*://*.www.whiteboxin.com/*",
"*://*.wmte3.onlinenewgreecetrips.xyz/*",
"*://*.xoxcenter.com/*",
"*://*.www.xoxcenter.com/*",
"*://*.xyrjtq.misterjoy.ru/*",
"*://*.yourautoupdatedinfo.xyz/*",
"*://*.www.yourautoupdatedinfo.xyz/*",
"*://*.yourhealthynewupdates.eu/*",
"*://*.www.yourhealthynewupdates.eu/*",
"*://*.yourlatestphonespecials.xyz/*",
"*://*.www.yourlatestphonespecials.xyz/*",
"*://*.youronlinenewcamtips.xyz/*",
"*://*.www.youronlinenewcamtips.xyz/*",
"*://*.yourphone.amazingnewphonetips.xyz/*",
"*://*.yourtravel.onlinenewgreecetrips.xyz/*",
"*://*.000free.us/*",
"*://*.007angels.com/*",
"*://*.00author.com/*",
"*://*.00go.com/*",
"*://*.00it.com/*",
"*://*.00webcams.com/*",
"*://*.0912701309f8ce.com/*",
"*://*.0c47f8422d3f.com/*",
"*://*.0n-line.tv/*",
"*://*.100dollars-seo.com/*",
"*://*.101billion.com/*",
"*://*.101flag.ru/*",
"*://*.101imagedatabase.com/*",
"*://*.101lesbian.xyz/*",
"*://*.101raccoon.ru/*",
"*://*.108shot.com/*",
"*://*.10bet.com/*",
"*://*.11235813.webzdarma.cz/*",
"*://*.11pikachu.ru/*",
"*://*.123any.com/*",
"*://*.123cha.com/*",
"*://*.123kuma.com/*",
"*://*.123locker.com/*",
"*://*.12bet.com/*",
"*://*.12masterov.com/*",
"*://*.1314dh.com/*",
"*://*.160117rd.xyz/*",
"*://*.178evakuator178.ru/*",
"*://*.1-99seo.com/*",
"*://*.1adult.com/*",
"*://*.1bet.com/*",
"*://*.1-free-share-buttons.com/*",
"*://*.1hwy.com/*",
"*://*.1j7740kd.website/*",
"*://*.1kinobig.ru/*",
"*://*.1millionusd.xyz/*",
"*://*.1pamm.ru/*",
"*://*.1stat.ru/*",
"*://*.2015god.org/*",
"*://*.2020iscoming.info/*",
"*://*.202ch.com/*",
"*://*.214jaluwobapef.cf/*",
"*://*.24videos.tv/*",
"*://*.24x7-server-support.site/*",
"*://*.256bit.by/*",
"*://*.2728fb936f0.com/*",
"*://*.273-fz.ru/*",
"*://*.28n2gl3wfyb0.ru/*",
"*://*.2ads.co.uk/*",
"*://*.2drittel.de/*",
"*://*.2girls1cup-free.com/*",
"*://*.2itech.ru/*",
"*://*.2kata.ru/*",
"*://*.2nt.ru/*",
"*://*.2rich4bitches.com/*",
"*://*.300richmond.co.nz/*",
"*://*.34.gs/*",
"*://*.3dracergames.com/*",
"*://*.3-letter-domains.net/*",
"*://*.3rbseyes.com/*",
"*://*.3weekdiet.com/*",
"*://*.3xforum.ro/*",
"*://*.40cg.com/*",
"*://*.45en.ru/*",
"*://*.45tahunkhongguan.com/*",
"*://*.4istoshop.com/*",
"*://*.4pp13.com/*",
"*://*.4rent.ru/*",
"*://*.4replicawatch.net/*",
"*://*.4ureyesonly.com/*",
"*://*.4webmasters.com/*",
"*://*.51.la/*",
"*://*.51unlim.ru/*",
"*://*.55wmz.ru/*",
"*://*.57883.net/*",
"*://*.5elementov.ru/*",
"*://*.5forex.ru/*",
"*://*.5i2.net/*",
"*://*.5kstore.com/*",
"*://*.5u.com/*",
"*://*.66cpwgln.space/*",
"*://*.6hopping.com/*",
"*://*.72-news.com/*",
"*://*.76brighton.co.uk/*",
"*://*.777-club.ru/*",
"*://*.7fon.ru/*",
"*://*.7makemoneyonline.com/*",
"*://*.7wind.ru/*",
"*://*.7yue.org/*",
"*://*.7zap.com/*",
"*://*.83net.jp/*",
"*://*.8558l.jobs.net/*",
"*://*.883zy.com/*",
"*://*.888.com/*",
"*://*.8gold.com/*",
"*://*.8kisses.eu/*",
"*://*.8si.ru/*",
"*://*.8xv8.com/*",
"*://*.98oi.ru/*",
"*://*.999webdesign.com/*",
"*://*.9icmzvn6.website/*",
"*://*.9med.net/*",
"*://*.a342ae9750004b14b55f7310eff0ab65.com/*",
"*://*.aa08daf7e13b6345e09e92f771507fa5f4.com/*",
"*://*.aa14ab57a3339c4064bd9ae6fad7495b5f.com/*",
"*://*.aa625d84f1587749c1ab011d6f269f7d64.com/*",
"*://*.aa81bf391151884adfa3dd677e41f94be1.com/*",
"*://*.aa8780bb28a1de4eb5bff33c28a218a930.com/*",
"*://*.aa8b68101d388c446389283820863176e7.com/*",
"*://*.aa9bd78f328a6a41279d0fad0a88df1901.com/*",
"*://*.aa9d046aab36af4ff182f097f840430d51.com/*",
"*://*.aaa38852e886ac4af1a3cff9b47cab6272.com/*",
"*://*.aab94f698f36684c5a852a2ef272e031bb.com/*",
"*://*.aac500b7a15b2646968f6bd8c6305869d7.com/*",
"*://*.aac52006ec82a24e08b665f4db2b5013f7.com/*",
"*://*.aad1f4acb0a373420d9b0c4202d38d94fa.com/*",
"*://*.aadroid.net/*",
"*://*.aarbur.com/*",
"*://*.abbanreddy.com/*",
"*://*.abbp1.website/*",
"*://*.abclauncher.com/*",
"*://*.abctoppictures.net/*",
"*://*.abiente.ru/*",
"*://*.abovetherivernc.com/*",
"*://*.absolutelyanalog.com/*",
"*://*.absolute-s.ru/*",
"*://*.absugars.com/*",
"*://*.abtasty.com/*",
"*://*.abusora.com/*",
"*://*.abwa.tk/*",
"*://*.academia-nsk.org/*",
"*://*.acads.net/*",
"*://*.accessoires-mode.in/*",
"*://*.acc.eu.org/*",
"*://*.acgs.tk/*",
"*://*.acheterviagrafr24.com/*",
"*://*.acortarurl.es/*",
"*://*.actionnooz.com/*",
"*://*.activepr.ru/*",
"*://*.actremage.com/*",
"*://*.actulite.com/*",
"*://*.adamoads.com/*",
"*://*.adcash.com/*",
"*://*.add-add.men/*",
"*://*.addbin.men/*",
"*://*.addblueoff.com.ua/*",
"*://*.addray.pro/*",
"*://*.addtoadd.men/*",
"*://*.adelly.bg/*",
"*://*.adexprts.com/*",
"*://*.adf.ly/*",
"*://*.adhome.biz/*",
"*://*.adidas.frwebs.fr/*",
"*://*.adimmix.com/*",
"*://*.adinterax.com/*",
"*://*.adktrailmap.com/*",
"*://*.adloads.com/*",
"*://*.adloads.net/*",
"*://*.admanaerofoil.com/*",
"*://*.adman.gr/*",
"*://*.adman.se/*",
"*://*.admatic.com.tr/*",
"*://*.adminshop.com/*",
"*://*.admitad.com/*",
"*://*.adnotbad.com/*",
"*://*.adpremium.org/*",
"*://*.adrenalin-stk.ru/*",
"*://*.ads-cool.pro/*",
"*://*.adserver-e7.com/*",
"*://*.adservme.com/*",
"*://*.adsfresh.men/*",
"*://*.ads.gold/*",
"*://*.adsland.men/*",
"*://*.adssafeprotected.com/*",
"*://*.ads-seo.men/*",
"*://*.ads.tremorhub.com/*",
"*://*.adtech.de/*",
"*://*.adtech.fr/*",
"*://*.adtech.us/*",
"*://*.adtiger.tk/*",
"*://*.adult3dgames.com/*",
"*://*.adultactioncam.com/*",
"*://*.adultfriendfinder.com/*",
"*://*.adultfullhd.com/*",
"*://*.adultgalls.com/*",
"*://*.adultmeetonline.info/*",
"*://*.adultnet.in/*",
"*://*.adultwebhosting.info/*",
"*://*.adventureparkcostarica.com/*",
"*://*.adverster.com/*",
"*://*.advertisingtag.net/*",
"*://*.advocatemsk.ru/*",
"*://*.advokateg.ru/*",
"*://*.ad-words.ru/*",
"*://*.adzerg.com/*",
"*://*.adzpower.com/*",
"*://*.aero2.ru/*",
"*://*.aerogo.com/*",
"*://*.affiliate-fr.com/*",
"*://*.affordablewebsitesandmobileapps.com/*",
"*://*.afmuseum.com/*",
"*://*.afora.ru/*",
"*://*.afslankpillen2017nl.eu/*",
"*://*.agahinameh.com/*",
"*://*.agardomains.com/*",
"*://*.agecheckadult.com/*",
"*://*.aghanyna.com/*",
"*://*.agreda.pluto.ro/*",
"*://*.agroeconom.kz/*",
"*://*.agysya.ru/*",
"*://*.air-edem.ru/*",
"*://*.airlandsea.info/*",
"*://*.airmaxshoes-2016.com/*",
"*://*.akama.com/*",
"*://*.akita.kz/*",
"*://*.aktivator-windows10.blogspot.com/*",
"*://*.akuhni.by/*",
"*://*.akusherok.ru/*",
"*://*.akvamaster.dp.ua/*",
"*://*.alarmobninsk.ru/*",
"*://*.albamargroup.com/*",
"*://*.alekseevec.ru/*",
"*://*.alert-fdm.xyz/*",
"*://*.alert-fjg.xyz/*",
"*://*.alert-hgd.xyz/*",
"*://*.alert-jdh.xyz/*",
"*://*.alessandraleone.com/*",
"*://*.alfa9.com/*",
"*://*.alfa-img.com/*",
"*://*.alfa-medosmotr.ru/*",
"*://*.alfapro.ru/*",
"*://*.alf-img.com/*",
"*://*.algerianembassy.co.in/*",
"*://*.alibestsale.com/*",
"*://*.alienwheel.es/*",
"*://*.alienwheels.de/*",
"*://*.aliexpresscashback.club/*",
"*://*.alif-ba-ta.com/*",
"*://*.alive-ua.com/*",
"*://*.all4invest.info/*",
"*://*.all4invest.ru/*",
"*://*.allboard.xobor.de/*",
"*://*.allcredits.su/*",
"*://*.alldubai.biz/*",
"*://*.allesohnegirls.net/*",
"*://*.allforminecraft.ru/*",
"*://*.allknow.info/*",
"*://*.allkrim.com/*",
"*://*.allnews24.in/*",
"*://*.allnews.md/*",
"*://*.all-number.com/*",
"*://*.alloysteel.ru/*",
"*://*.allpdfmags.net/*",
"*://*.allsilver925.co.il/*",
"*://*.all-streaming-media.com/*",
"*://*.alltheviews.com/*",
"*://*.allwidewallpapers.com/*",
"*://*.allwomen.info/*",
"*://*.aloofly.com/*",
"*://*.alot.com/*",
"*://*.alphacarolinas.com/*",
"*://*.alphaforum.ru/*",
"*://*.alphahoverboards.com/*",
"*://*.alpharma.net/*",
"*://*.alpinism.ru/*",
"*://*.alveris.ru/*",
"*://*.alyeskaresort.com/*",
"*://*.am15.net/*",
"*://*.amanda-porn.ga/*",
"*://*.amateurgalls.com/*",
"*://*.amateurlivechat.org/*",
"*://*.amateurmatch.com/*",
"*://*.amazon-seo-service.com/*",
"*://*.amehdaily.com/*",
"*://*.amigobulls.com/*",
"*://*.amoi.tn/*",
"*://*.amospalla.es/*",
"*://*.am-se.com/*",
"*://*.amt-k.ru/*",
"*://*.amyfoxfitness.com/*",
"*://*.anaksma.info/*",
"*://*.anal-acrobats.com/*",
"*://*.analytics-ads.xyz/*",
"*://*.anapa-inns.ru/*",
"*://*.an-donut.com/*",
"*://*.andpolice.com/*",
"*://*.android4fun.org/*",
"*://*.androids-store.com/*",
"*://*.android-style.com/*",
"*://*.android-systems.ru/*",
"*://*.android-vsem.org/*",
"*://*.angigreene.com/*",
"*://*.animali.deagostinipassion.it/*",
"*://*.animebox.com.ua/*",
"*://*.anime.dougasouko.com/*",
"*://*.anlimebel.kiev.ua/*",
"*://*.anonymizeme.pro/*",
"*://*.anticrawler.org/*",
"*://*.anti-virus-removal.info/*",
"*://*.aosexkontakte.net/*",
"*://*.aosheng-tech.com/*",
"*://*.apartmentbay.ru/*",
"*://*.apartmentratings.com/*",
"*://*.apartment.ru/*",
"*://*.apccargo.com/*",
"*://*.apiadanaknet-a.akamaihd.net/*",
"*://*.apiallgeniusinfo-a.akamaihd.net/*",
"*://*.apiappenableinfo-a.akamaihd.net/*",
"*://*.apibatbrowsecom-a.akamaihd.net/*",
"*://*.apibetweenlinesn-a.akamaihd.net/*",
"*://*.apibrowsesmartne-a.akamaihd.net/*",
"*://*.apidiamondatanet-a.akamaihd.net/*",
"*://*.apifasterlightin-a.akamaihd.net/*",
"*://*.apiholdingmypage-a.akamaihd.net/*",
"*://*.apiitsthirteende-a.akamaihd.net/*",
"*://*.apilinkswiftco-a.akamaihd.net/*",
"*://*.apimegabrowsebiz-a.akamaihd.net/*",
"*://*.apimossnetinfo-a.akamaihd.net/*",
"*://*.apimountainbikei-a.akamaihd.net/*",
"*://*.apioasisspacenet-a.akamaihd.net/*",
"*://*.apioutoboxnet-a.akamaihd.net/*",
"*://*.apiportalmorecom-a.akamaihd.net/*",
"*://*.apishops.ru/*",
"*://*.apispringsmartne-a.akamaihd.net/*",
"*://*.apiwebwebgetcom-a.akamaihd.net/*",
"*://*.apiwoodensealcom-a.akamaihd.net/*",
"*://*.apparel-offer.com/*",
"*://*.apper.de/*",
"*://*.appfixing.space/*",
"*://*.appleid-verification.com/*",
"*://*.applicationg29.com/*",
"*://*.approved.su/*",
"*://*.appsaurus.com/*",
"*://*.apxeo.info/*",
"*://*.aquarium-pro.ru/*",
"*://*.arabgirls.adultgalls.com/*",
"*://*.arabsexxxtube.com/*",
"*://*.arabseyes.com/*",
"*://*.aramaicmedia.org/*",
"*://*.arate.ru/*",
"*://*.arcadepages.com/*",
"*://*.arcadeplayhouse.com/*",
"*://*.architecturebest.com/*",
"*://*.arclk.net/*",
"*://*.arcteryxsale.online/*",
"*://*.arcteryxstore.online/*",
"*://*.arenanews.com.ua/*",
"*://*.arenda-avtoprokat-krasnodar.ru/*",
"*://*.arendakvartir.kz/*",
"*://*.arendas.net/*",
"*://*.arendatora.ru/*",
"*://*.arenda-yeisk.ru/*",
"*://*.arendovalka.xyz/*",
"*://*.arewater.com/*",
"*://*.arkartex.ru/*",
"*://*.arraty.altervista.org/*",
"*://*.artavenuegardenstudios.com/*",
"*://*.artdeko.info/*",
"*://*.artefakct.com/*",
"*://*.articlesdirectoryme.info/*",
"*://*.artpicso.com/*",
"*://*.aruplighting.com/*",
"*://*.arvut.org/*",
"*://*.as5000.com/*",
"*://*.asacopaco.tk/*",
"*://*.ascat.porn/*",
"*://*.asdfg.pro/*",
"*://*.asia-forum.ru/*",
"*://*.asiengirls.net/*",
"*://*.asmxsatadriverin.aircus.com/*",
"*://*.asophoto.com/*",
"*://*.asrv-a.akamaihd.net/*",
"*://*.asrv-a.akamoihd.net/*",
"*://*.asrvrep-a.akamaihd.net/*",
"*://*.asrvvv-a.akamaihd.net/*",
"*://*.asscenihotosidea.blogspot.com/*",
"*://*.asscenihotosidea.blogspot.co.za/*",
"*://*.asseenontvonline.ru/*",
"*://*.asseenontv.ru/*",
"*://*.astrochicks.com/*",
"*://*.atelielembrancaqueencanta.com.br/*",
"*://*.atlant-auto.info/*",
"*://*.atlasvkusov.ru/*",
"*://*.atleticpharm.org/*",
"*://*.atley.eu.pn/*",
"*://*.atmagroup.ru/*",
"*://*.atovh.local-finders.com/*",
"*://*.audiobangout.com/*",
"*://*.ausergrubhof.info/*",
"*://*.auspolice.com/*",
"*://*.aussie-prizes.com/*",
"*://*.australia-opening-times.com/*",
"*://*.auto4style.ru/*",
"*://*.autoblogger24.info/*",
"*://*.autobudpostach.club/*",
"*://*.autochoixspinelli.com/*",
"*://*.autogrep.ru/*",
"*://*.autoloans.com/*",
"*://*.autolombard-krasnodar.ru/*",
"*://*.auto-moto-elektronika.cz/*",
"*://*.autonew.biz/*",
"*://*.autoplate.info/*",
"*://*.autorn.ru/*",
"*://*.auto.rusvile.lt/*",
"*://*.autotop.com.ua/*",
"*://*.autotrends.today/*",
"*://*.autoua.top/*",
"*://*.autovideobroadcast.com/*",
"*://*.autowebmarket.com.ua/*",
"*://*.auto-zapchasti.org/*",
"*://*.availit.weebly.com/*",
"*://*.avek.ru/*",
"*://*.aversis.net/*",
"*://*.aviapanda.ru/*",
"*://*.aviav.co/*",
"*://*.aviav.eu/*",
"*://*.aviav.org/*",
"*://*.aviav.ru/*",
"*://*.aviav.ru.com/*",
"*://*.avirasecureserver.com/*",
"*://*.avitocars.ru/*",
"*://*.avkzarabotok.com/*",
"*://*.avkzarabotok.info/*",
"*://*.avon-novosib.ru/*",
"*://*.avon-severozapad.ru/*",
"*://*.avon-ukraine.com/*",
"*://*.avramstroy.ru/*",
"*://*.avtoarenda.by/*",
"*://*.avtochehli.by/*",
"*://*.avtocredit-legko.ru/*",
"*://*.avtointeres.ru/*",
"*://*.avtolombard-krasnodar.com/*",
"*://*.avtolombard-krasnodar.ru/*",
"*://*.avtovolop.ru/*",
"*://*.awency.com/*",
"*://*.axbocz.net/*",
"*://*.ayakino.net/*",
"*://*.ayanaspa.com/*",
"*://*.ayerbo.xhost.ro/*",
"*://*.azadnegar.com/*",
"*://*.azartmix.com/*",
"*://*.azartniy-bonus.com/*",
"*://*.azazaporn.com/*",
"*://*.azazu.ru/*",
"*://*.azbaseimages.net/*",
"*://*.azbukadiets.ru/*",
"*://*.azbukafree.com/*",
"*://*.azbuka-mo.ru/*",
"*://*.azlex.uz/*",
"*://*.azte.ch/*",
"*://*.babespcs.com/*",
"*://*.babieca.com/*",
"*://*.bablonow.ru/*",
"*://*.babyguns.ru/*",
"*://*.backgroundpictures.net/*",
"*://*.backlink4u.net/*",
"*://*.backlinkwatch.com/*",
"*://*.backuperwebcam.weebly.com/*",
"*://*.bad-stars.net/*",
"*://*.baersaratov.ru/*",
"*://*.bag77.ru/*",
"*://*.bagcionderlab.com/*",
"*://*.bagsonsale.online/*",
"*://*.baixar-musicas-gratis.com/*",
"*://*.baksman.com/*",
"*://*.baladur.ru/*",
"*://*.bala.getenjoyment.net/*",
"*://*.balitouroffice.com/*",
"*://*.balkanfarma.org/*",
"*://*.balkanfarma.ru/*",
"*://*.balla-boo.se/*",
"*://*.balois.worldbreak.com/*",
"*://*.bambi.ck.ua/*",
"*://*.bamo.xsl.pt/*",
"*://*.banan.tv/*",
"*://*.bangla-chat-uk-paralud.ga/*",
"*://*.bankcrediti.ru/*",
"*://*.banki76.ru/*",
"*://*.bankiem.pl/*",
"*://*.bankofthewext.com/*",
"*://*.bannerads.de/*",
"*://*.bannerbank.ru/*",
"*://*.bannerconnect.net/*",
"*://*.bannerpower.com/*",
"*://*.bannerspace.com/*",
"*://*.bannerswap.com/*",
"*://*.bannertesting.com/*",
"*://*.barbourjackets.online/*",
"*://*.bard-real.com.ua/*",
"*://*.barnfurnituremart.com/*",
"*://*.basedecor.ru/*",
"*://*.bashtime.ru/*",
"*://*.basisches-wasser.net/*",
"*://*.batanga.net/*",
"*://*.battlecarnival.su/*",
"*://*.bausparen.bz.it/*",
"*://*.bazaronline24.ru/*",
"*://*.bbtec.net/*",
"*://*.bdsmgalls.net/*",
"*://*.beachpics.com/*",
"*://*.beamfall.info/*",
"*://*.beauby.ru/*",
"*://*.beauty-bracelet.com/*",
"*://*.beauty-clinic.ru/*",
"*://*.beauty-things.com/*",
"*://*.becuo.com/*",
"*://*.bedandbreakfast.com/*",
"*://*.bedcapdealers.com/*",
"*://*.belinka.com.ua/*",
"*://*.belinvestdom.by/*",
"*://*.belstaffstore.online/*",
"*://*.benchmarkcommunications.co.uk/*",
"*://*.bensbargains.net/*",
"*://*.berdasovivan.ru/*",
"*://*.berlininsl.com/*",
"*://*.berrymall.ru/*",
"*://*.best-businessman.ru/*",
"*://*.bestbuy.ca/*",
"*://*.bestcalovebracelet.cn/*",
"*://*.bestchoice.cf/*",
"*://*.bestcurs.org/*",
"*://*.bestdooz.com/*",
"*://*.bestdraws.com/*",
"*://*.bestempresas.es/*",
"*://*.bestimagecoollibrary.com/*",
"*://*.bestkfiledxd.cf/*",
"*://*.bestmarriages.com/*",
"*://*.bestmobilityscooterstoday.com/*",
"*://*.bestofferswalkmydogouteveryday.gq/*",
"*://*.bestofpicture.com/*",
"*://*.bestofupload.info/*",
"*://*.bestplacetobuyeriacta.jw.lt/*",
"*://*.bestpriceninja.com/*",
"*://*.best-seo-offer.com/*",
"*://*.best-seo-software.xyz/*",
"*://*.best-seo-solution.com/*",
"*://*.bestssaker.com/*",
"*://*.bestwebsiteawards.com/*",
"*://*.bestwebsitesawards.com/*",
"*://*.bestwrinklecreamnow.com/*",
"*://*.bet365.com/*",
"*://*.beta.hotkeys.com/*",
"*://*.betonka.pro/*",
"*://*.bet-prognoz.com/*",
"*://*.betterhdporn.com/*",
"*://*.betterscooter.com/*",
"*://*.betune.onlinewebshop.net/*",
"*://*.betwinservice.com/*",
"*://*.beyan.host.sk/*",
"*://*.bezcmexa.ru/*",
"*://*.bezsporno.ru/*",
"*://*.beztuberkuleza.ru/*",
"*://*.bfz.biz/*",
"*://*.bharatdefencekavach.com/*",
"*://*.bidbuy.co.kr/*",
"*://*.bidr.trellian.com/*",
"*://*.bif-ru.info/*",
"*://*.bigames.online/*",
"*://*.big-boards.info/*",
"*://*.bigcities.org/*",
"*://*.biglistofwebsites.com/*",
"*://*.biketank.ga/*",
"*://*.bikini-image.com/*",
"*://*.bildsuche.ru/*",
"*://*.billiard-classic.com.ua/*",
"*://*.bimatoprost-careprost.com/*",
"*://*.bimatoprost-careprost.com.ua/*",
"*://*.binaryoptionscops.info/*",
"*://*.bingo8888.com/*",
"*://*.binomo.kz/*",
"*://*.bioca.org/*",
"*://*.bio-japan.net/*",
"*://*.bio-market.kz/*",
"*://*.bio-optomarket.ru/*",
"*://*.bioscorp.ru/*",
"*://*.bio.trade-jp.net/*",
"*://*.birzha-truda.eu/*",
"*://*.bitcoinpile.com/*",
"*://*.bitcoins-live.ru/*",
"*://*.bitporno.sx/*",
"*://*.bizcheapjerseyswholesalechina.com/*",
"*://*.bizfly.info/*",
"*://*.biznesluxe.ru/*",
"*://*.biznesrealnost.ru/*",
"*://*.biznesschat.net/*",
"*://*.bizru.info/*",
"*://*.bjanshee.ru/*",
"*://*.bkns.vn/*",
"*://*.blackcurranthumidifiers.site/*",
"*://*.blackhatworth.com/*",
"*://*.blackle.com/*",
"*://*.blackwitchcraft.ru/*",
"*://*.blagovest-med.ru/*",
"*://*.blavia.00author.com/*",
"*://*.blockworld.ru/*",
"*://*.blog.f00kclan.de/*",
"*://*.bloggedporn.com/*",
"*://*.bloggen.be/*",
"*://*.bloggerads.net/*",
"*://*.bloggers.nl/*",
"*://*.blogig.org/*",
"*://*.blog.koorg.ru/*",
"*://*.blogos.kz/*",
"*://*.blogporn.in/*",
"*://*.blogqpot.com/*",
"*://*.blog.remote-computer.de/*",
"*://*.blogs.rediff.com/*",
"*://*.blogster.com/*",
"*://*.blogtotal.de/*",
"*://*.blog.yam.com/*",
"*://*.bloke.com/*",
"*://*.bluejays-jerseys.us/*",
"*://*.bluerobot.info/*",
"*://*.bluesman.nu/*",
"*://*.board.f00d.de/*",
"*://*.bobba.dzaba.com/*",
"*://*.bobinoz.com/*",
"*://*.bochemit.com.ua/*",
"*://*.bocoarchives.org/*",
"*://*.bodybuilding-shop.biz/*",
"*://*.boleznikogi.com/*",
"*://*.bolezniorganov.ru/*",
"*://*.bolitgorlo.net/*",
"*://*.bombla.org/*",
"*://*.bongacams.com/*",
"*://*.bongiornos.info/*",
"*://*.bonux.nextview.ru/*",
"*://*.boobsimge.com/*",
"*://*.bookmaker-bet.com/*",
"*://*.bookmark4you.com/*",
"*://*.boole.onlinewebshop.net/*",
"*://*.boostmyppc.com/*",
"*://*.bosman.pluto.ro/*",
"*://*.bouda.kvalitne.cz/*",
"*://*.bpro1.top/*",
"*://*.brains2.biz/*",
"*://*.brainsandeggs.blogspot.com/*",
"*://*.brainxs.us/*",
"*://*.braip.com.br/*",
"*://*.brakehawk.com/*",
"*://*.brandov.ru/*",
"*://*.break-the-chains.com/*",
"*://*.breastaugmentation.co.za/*",
"*://*.brendbutik.ru/*",
"*://*.brewdom.ru/*",
"*://*.brg8.com/*",
"*://*.brimstonehillfortress.org/*",
"*://*.bristolhostel.com/*",
"*://*.bristolhotel.com/*",
"*://*.bristolhotel.com.ua/*",
"*://*.brk-rti.ru/*",
"*://*.brokergid.ru/*",
"*://*.bronzeaid-a.akamaihd.net/*",
"*://*.brothers-smaller.ru/*",
"*://*.browsepulse-a.akamaihd.net/*",
"*://*.browserprotecter.com/*",
"*://*.brus.city/*",
"*://*.brus-vsem.ru/*",
"*://*.bryansk.zrus.org/*",
"*://*.bscodecs.com/*",
"*://*.b-styles.xyz/*",
"*://*.btc4u.ru/*",
"*://*.btvn.ru/*",
"*://*.buchananshardware.com/*",
"*://*.budpost.com.ua/*",
"*://*.bugof.gq/*",
"*://*.buigas.00it.com/*",
"*://*.builtwith.com/*",
"*://*.bum.com.ru/*",
"*://*.bumskontakte.org/*",
"*://*.bupropion-sr-150-mg.us/*",
"*://*.buqayy0.livejournal.com/*",
"*://*.buqyxa.rincian.info/*",
"*://*.burger-imperia.com/*",
"*://*.burkesales.com/*",
"*://*.burn-fat.ga/*",
"*://*.business-made-fun.com/*",
"*://*.businesxxl.com/*",
"*://*.bus-offer.com/*",
"*://*.buttons-for-website.com/*",
"*://*.buttons-for-your-website.com/*",
"*://*.buyantiviralwp.com/*",
"*://*.buybest1.biz/*",
"*://*.buy-cheap-online.info/*",
"*://*.buy-cheap-pills-order-online.com/*",
"*://*.buyessay3.blogspot.ru/*",
"*://*.buyessaynow.biz/*",
"*://*.buyessayonline19.blogspot.ru/*",
"*://*.buy-forum.ru/*",
"*://*.buyfriend.ru/*",
"*://*.buyhoverboard.com/*",
"*://*.buyk.host.sk/*",
"*://*.buy-loft.ru/*",
"*://*.buynorxx.com/*",
"*://*.buypanicdisorderpill.com/*",
"*://*.buyparajumpers.online/*",
"*://*.buypillsorderonline.com/*",
"*://*.buypuppies.ca/*",
"*://*.buyscabiescream.com/*",
"*://*.buytizanidineonline.blogspot.com/*",
"*://*.buytizanidineonlinenoprescription.blogspot.com/*",
"*://*.buyviagraa.blogspot.com/*",
"*://*.buzzsumo.com/*",
"*://*.buzzurl.jp/*",
"*://*.bvlgaribracelet.xyz/*",
"*://*.bvlgariring.xyz/*",
"*://*.bycontext.com/*",
"*://*.byme.se/*",
"*://*.bytimedance.ru/*",
"*://*.bzero1jewelry.net/*",
"*://*.cablecar.us/*",
"*://*.cacheimages.com/*",
"*://*.cactussoft.biz/*",
"*://*.cakics.com/*",
"*://*.calc-for-credit.ru/*",
"*://*.calcularpagerank.com/*",
"*://*.californianews.cf/*",
"*://*.callawaygolfoutlet.online/*",
"*://*.callawaygolfstore.online/*",
"*://*.callejondelpozo.es/*",
"*://*.callmd5map.com/*",
"*://*.call-of-duty.info/*",
"*://*.calstaterealty.us/*",
"*://*.calvet.altervista.org/*",
"*://*.camdenmemorials.com/*",
"*://*.camdolls.com/*",
"*://*.cam-kontakte.org/*",
"*://*.candcstuccoandstone.com/*",
"*://*.candelluxsklep.pl/*",
"*://*.candiceloves.us/*",
"*://*.cand.jp/*",
"*://*.candlehandmade.com/*",
"*://*.candycrushshop.com/*",
"*://*.candy-glam-hp.com/*",
"*://*.candypeople.se/*",
"*://*.candytiner.com/*",
"*://*.canoncdriverq3.pen.io/*",
"*://*.canphotograph.com/*",
"*://*.canrole.com/*",
"*://*.canyougethighofftizanidine.blogspot.com/*",
"*://*.canzoni.ru/*",
"*://*.capture-room.com/*",
"*://*.carabela.com.do/*",
"*://*.carapics.com/*",
"*://*.cardiosport.com.ua/*",
"*://*.cardsharp1.ru/*",
"*://*.cardul.ru/*",
"*://*.carfax.com.ua/*",
"*://*.carina-sy.de/*",
"*://*.carloans.com/*",
"*://*.carsdined.org/*",
"*://*.carsoncitypizza.com/*",
"*://*.carson.getenjoyment.net/*",
"*://*.carsplate.com/*",
"*://*.cartechnic.ru/*",
"*://*.cartierbraceletsreplica.pw/*",
"*://*.cartierbracelet.xyz/*",
"*://*.cartierlove2u.com/*",
"*://*.cartierlove2u.xyz/*",
"*://*.cartierlovebraceletreplica.xyz/*",
"*://*.cartierlovebracelet.xyz/*",
"*://*.cartierloveringreplica.xyz/*",
"*://*.cartierlovestore.xyz/*",
"*://*.cartierlove.xyz/*",
"*://*.cartierreplica.pw/*",
"*://*.cartierreplica.top/*",
"*://*.cartierring.xyz/*",
"*://*.cartiertrinity.xyz/*",
"*://*.cartierwatch.xyz/*",
"*://*.casablancamanor.co.za/*",
"*://*.cashkitten-a.akamaihd.net/*",
"*://*.cashonads.com/*",
"*://*.casinorewards.info/*",
"*://*.castingbank.ru/*",
"*://*.catalogs-parts.com/*",
"*://*.cayado.snn.gr/*",
"*://*.cbcseward.com/*",
"*://*.cbox.ws/*",
"*://*.cbys.tk/*",
"*://*.ccbill.com/*",
"*://*.cdncash.com/*",
"*://*.cdncash.net/*",
"*://*.cdncash.org/*",
"*://*.cejewelry.xyz/*",
"*://*.celebsopics.com/*",
"*://*.c-english.ru/*",
"*://*.cenokos.ru/*",
"*://*.cenoval.ru/*",
"*://*.centraletermice.us/*",
"*://*.centrdebut.ru/*",
"*://*.centre-indigo.org.ua/*",
"*://*.centrumcoachingu.com/*",
"*://*.ceotrk.com/*",
"*://*.cercacamion.it/*",
"*://*.cete.ru/*",
"*://*.cezartabac.ro/*",
"*://*.cfacarrosserie74.com/*",
"*://*.cfcl.co.uk/*",
"*://*.cfjump.com/*",
"*://*.cfsrating.sonicwall.com/*",
"*://*.c-gainsbourg.com/*",
"*://*.cgi2.nintendo.co.jp/*",
"*://*.charmstroy.info/*",
"*://*.chastnoeporno.com/*",
"*://*.chat.ru/*",
"*://*.chatseo.com/*",
"*://*.chcu.net/*",
"*://*.cheapbarbour.online/*",
"*://*.cheapbelstaff.online/*",
"*://*.cheapcigarettesc.info/*",
"*://*.cheapestjerseys-wholesale.com/*",
"*://*.cheapjerseysa.com/*",
"*://*.cheapjerseysap.com/*",
"*://*.cheapjerseysbizwholesale.us/*",
"*://*.cheapjerseysfootballshop.com/*",
"*://*.cheapmarmot.online/*",
"*://*.cheapmoncler.pw/*",
"*://*.cheapmoncler.win/*",
"*://*.cheappatagonia.online/*",
"*://*.cheap-pills-norx.com/*",
"*://*.cheapsergiorossi.online/*",
"*://*.cheatcode-lita12.rhcloud.com/*",
"*://*.checkhit.com/*",
"*://*.checkm8.com/*",
"*://*.checkpagerank.net/*",
"*://*.checktext.org/*",
"*://*.chee-by.biz/*",
"*://*.cheerlemage.com/*",
"*://*.chelnytruck.ru/*",
"*://*.chelyabinsk.xrus.org/*",
"*://*.cherrypointplace.ca/*",
"*://*.cherubinimobili.it/*",
"*://*.chiblackhawks-jerseys.com/*",
"*://*.chimiver.info/*",
"*://*.chinacheapelitejerseys.com/*",
"*://*.chinaelitecheapjerseys.com/*",
"*://*.chinajerseyswholesalecoupons.com/*",
"*://*.chinese-amezon.com/*",
"*://*.chiptuninger.com/*",
"*://*.chlooe.com/*",
"*://*.choosecuisine.com/*",
"*://*.christianlouboutinoutlet.win/*",
"*://*.christianlouboutinreplica.pw/*",
"*://*.christianlouboutinsaleonline.us/*",
"*://*.christianlouboutinsaleoutletonline.us/*",
"*://*.christianlouboutinshoes.xyz/*",
"*://*.cialisovercounteratwalmartusa.com/*",
"*://*.cialiswithoutadoctor.net/*",
"*://*.cigarpass.com/*",
"*://*.cineacademy.ru/*",
"*://*.cinemaenergy-hd.ru/*",
"*://*.ciproandtizanidine.blogspot.com/*",
"*://*.citizenclsdriveri7.pen.io/*",
"*://*.cityadspix.com/*",
"*://*.citysecurity.nu/*",
"*://*.ci.ua/*",
"*://*.civilwartheater.com/*",
"*://*.clarithromycin500mg.com/*",
"*://*.clash-clans.ru/*",
"*://*.classicakuhni.ru/*",
"*://*.classiquebijoux.ru/*",
"*://*.claytransformations.info/*",
"*://*.clean-virus-mac.com/*",
"*://*.clevernt.com/*",
"*://*.clgrmgds.com/*",
"*://*.clickaider.com/*",
"*://*.clickhype.com/*",
"*://*.clickpapa.com/*",
"*://*.clickso.com/*",
"*://*.clicksor.com/*",
"*://*.clicksor.net/*",
"*://*.clicksotrk.com/*",
"*://*.clinchimage.com/*",
"*://*.clipartnew.com/*",
"*://*.clips.ua.ac.be/*",
"*://*.clmforexeu.com/*",
"*://*.cl.s7.exct.net/*",
"*://*.club-musics.ru/*",
"*://*.club-samodelkin.ru/*",
"*://*.cmd.kz/*",
"*://*.cmhomestayagency.com/*",
"*://*.cntravelre.com/*",
"*://*.cobaltpro.ru/*",
"*://*.cocyq.inwtrade.com/*",
"*://*.coderstate.com/*",
"*://*.codq.info/*",
"*://*.codysbbq.com/*",
"*://*.cognitiveseo.com/*",
"*://*.coindirect.io/*",
"*://*.coinsspb.com/*",
"*://*.coldfilm.ru/*",
"*://*.colehaanoutlet.store/*",
"*://*.collegeessay19.blogspot.ru/*",
"*://*.cometorussia.net/*",
"*://*.comissionka.net/*",
"*://*.communisave.co.za/*",
"*://*.community.allhiphop.com/*",
"*://*.com-onlinesupport.host/*",
"*://*.com-onlinesupport.site/*",
"*://*.compliance-checker.info/*",
"*://*.compucelunlock.net/*",
"*://*.com-secure.download/*",
"*://*.com-supportcenter.website/*",
"*://*.concealthyself.com/*",
"*://*.conciergegroup.org/*",
"*://*.concordexoticrentals.com/*",
"*://*.confib.ifmo.ru/*",
"*://*.connectionstrenth.com/*",
"*://*.conocer-sanabria.com/*",
"*://*.constantaservice.net/*",
"*://*.construmac.com.mx/*",
"*://*.contextualyield.com/*",
"*://*.cookielawblog.wordpress.com/*",
"*://*.cookingmeat.ru/*",
"*://*.coolbar.pro/*",
"*://*.coolgramgoods.com/*",
"*://*.coolingoods.com/*",
"*://*.coolinstagoods.com/*",
"*://*.cool-wedding.net/*",
"*://*.coop-gamers.ru/*",
"*://*.copblock.org/*",
"*://*.copyrightclaims.org/*",
"*://*.cosmetic.donna7753191.ru/*",
"*://*.cottageofgrace.com/*",
"*://*.cougfan.info/*",
"*://*.counciltally.com/*",
"*://*.countbertwistdisp26.soup.io/*",
"*://*.counter.bloke.com/*",
"*://*.counterbot.com/*",
"*://*.countercrazy.com/*",
"*://*.counter.yadro.ru/*",
"*://*.country-chic.ru/*",
"*://*.covadhosting.biz/*",
"*://*.covetnica.com/*",
"*://*.cowblog.fr/*",
"*://*.cpabegins.ru/*",
"*://*.craftburg.ru/*",
"*://*.crafthubs.com/*",
"*://*.craftinsta.ru/*",
"*://*.cranly.net/*",
"*://*.crazyboost.pro/*",
"*://*.crd.clan.su/*",
"*://*.creams.makeforum.eu/*",
"*://*.creativehutindia.com/*",
"*://*.creditmoney.com.ua/*",
"*://*.crest3d.ru/*",
"*://*.crest-poloski.ru/*",
"*://*.crests.com/*",
"*://*.crests.org/*",
"*://*.crirussian.ru/*",
"*://*.crystalslot.com/*",
"*://*.cscwtalkto.site/*",
"*://*.cubook.supernew.org/*",
"*://*.cubs-jerseys.us/*",
"*://*.culturevie.info/*",
"*://*.cupday.com/*",
"*://*.curatorimages.com/*",
"*://*.custodieva.ru/*",
"*://*.customboxes4less.com/*",
"*://*.customcatchcan.com/*",
"*://*.customchocolate.business-for-home.com/*",
"*://*.customcollegeessays.net/*",
"*://*.custom-electric-guitar.com/*",
"*://*.customergrowthsystems.com/*",
"*://*.customerguru.in/*",
"*://*.custom-product-labels.com/*",
"*://*.customsua.com.ua/*",
"*://*.cutalltheshit.com/*",
"*://*.cvety24.by/*",
"*://*.cxpromote.com/*",
"*://*.cyclobenzaprinevstizanidine.blogspot.com/*",
"*://*.cymbaltaandtizanidine.blogspot.com/*",
"*://*.cypernhuset.se/*",
"*://*.cyprusbuyproperties.com/*",
"*://*.cyse.tk/*",
"*://*.czat.wp.pl/*",
"*://*.dailyrank.net/*",
"*://*.dailystrength.org/*",
"*://*.dairyindia.in/*",
"*://*.dalavia.ru/*",
"*://*.damedingel.ya.ru/*",
"*://*.dame-ns.kz/*",
"*://*.danashop.ru/*",
"*://*.danceuniverse.ru/*",
"*://*.dandiyabeats.in/*",
"*://*.dangphoto.trade/*",
"*://*.danschawbel.com/*",
"*://*.daooda.com/*",
"*://*.daptravel.com/*",
"*://*.darkbooks.org/*",
"*://*.darmebel.com.ua/*",
"*://*.darodar.com/*",
"*://*.dataloading.net/*",
"*://*.data-mining.tk/*",
"*://*.data.vtc.pw/*",
"*://*.datsun-do.com/*",
"*://*.davebestdeals.com/*",
"*://*.daydream-studio.ru/*",
"*://*.daymusam.com/*",
"*://*.day-news.info/*",
"*://*.dbmkfhqk.bloger.index.hr/*",
"*://*.dcj-nn.ru/*",
"*://*.ddlmega.net/*",
"*://*.ddospanel.com/*",
"*://*.ddpills.com/*",
"*://*.deadlinkchecker.com/*",
"*://*.dealighted.com/*",
"*://*.dealitright.click/*",
"*://*.dealright.click/*",
"*://*.dealwifi.com/*",
"*://*.deanmoore.ie/*",
"*://*.dear-diary.ru/*",
"*://*.decenttools.com/*",
"*://*.decorationspcs.com/*",
"*://*.degerlund.net/*",
"*://*.dekoration.us/*",
"*://*.dekorkeramik.ru/*",
"*://*.delayreferat.ru/*",
"*://*.delfin-aqua.com.ua/*",
"*://*.dellalimov.com/*",
"*://*.deluxedumps.com/*",
"*://*.demenageur.com/*",
"*://*.dengi-pod-zalog-nedvizhimosti.ru/*",
"*://*.deniven.1bb.ru/*",
"*://*.den-noch24.ru/*",
"*://*.dentalpearls.com.au/*",
"*://*.depositfiles-porn.ga/*",
"*://*.descargar-musica-gratis.net/*",
"*://*.designdevise.com/*",
"*://*.design-ideas.info/*",
"*://*.design-lands.ru/*",
"*://*.destinationrealestate.com/*",
"*://*.detalizaciya-tut.biz/*",
"*://*.detective01.ru/*",
"*://*.detki-opt.ru/*",
"*://*.detskie-konstruktory.ru/*",
"*://*.detskie-zabavi.ru/*",
"*://*.devochki.top/*",
"*://*.de.zapmeta.com/*",
"*://*.dfiles.me/*",
"*://*.dfwu1013.info/*",
"*://*.dfwu1019.info/*",
"*://*.diarioaconcagua.com/*",
"*://*.dickssportinggoods.com/*",
"*://*.diegolopezcastan.com/*",
"*://*.diesel-parts28.ru/*",
"*://*.dieswaene.com/*",
"*://*.diffbot.com/*",
"*://*.digest-project.ru/*",
"*://*.digilander.libero.it/*",
"*://*.digitalfaq.com/*",
"*://*.digital-sale.su/*",
"*://*.digital-video-processing.com/*",
"*://*.dignitasdata.se/*",
"*://*.dikx.gdn/*",
"*://*.dildofotzen.net/*",
"*://*.diminishedvalueoforegon.com/*",
"*://*.dimkino.ru/*",
"*://*.dinkolove.ya.ru/*",
"*://*.dipstar.org/*",
"*://*.directrev.com/*",
"*://*.discountbarbour.online/*",
"*://*.discountliv.com/*",
"*://*.discovertreasure-a.akamaihd.net/*",
"*://*.discovertreasurenow.com/*",
"*://*.dispo.de/*",
"*://*.disruptingdinnerparties.com/*",
"*://*.distver.ru/*",
"*://*.div.as/*",
"*://*.divatraffic.com/*",
"*://*.diy-handmade-ideas.com/*",
"*://*.djekxa.ru/*",
"*://*.djonwatch.ru/*",
"*://*.djstools.com/*",
"*://*.dktr.ru/*",
"*://*.dkvorota.ru/*",
"*://*.dlya-android.org/*",
"*://*.dms-sw.ru/*",
"*://*.dnepr-avtospar.com.ua/*",
"*://*.dnepropetrovsk.mistr-x.org/*",
"*://*.dneprsvet.com.ua/*",
"*://*.docstoc.com/*",
"*://*.doctissimo.fr/*",
"*://*.doctormakarova.ru/*",
"*://*.dodlive.mil/*",
"*://*.doeco.ru/*",
"*://*.dogbreedspicture.net/*",
"*://*.dogoimage.com/*",
"*://*.dogsrun.net/*",
"*://*.dojki-hd.com/*",
"*://*.dokfilms.net/*",
"*://*.doktoronline.no/*",
"*://*.dokumentalkino.net/*",
"*://*.domain2008.com/*",
"*://*.domaincrawler.com/*",
"*://*.domainsatcost.com/*",
"*://*.domain-submit.info/*",
"*://*.domain-tracker.com/*",
"*://*.domcran.net/*",
"*://*.domik-derevne.ru/*",
"*://*.dominateforex.ml/*",
"*://*.domination.ml/*",
"*://*.domini.cat/*",
"*://*.dominterior.org/*",
"*://*.domoysshop.ru/*",
"*://*.domznaniy.ru/*",
"*://*.donna7753191.ru/*",
"*://*.donvito.unas.cz/*",
"*://*.doska-vsem.ru/*",
"*://*.dostavimvdom.ru/*",
"*://*.dostavka-v-krym.com/*",
"*://*.dostavka-v-ukrainu.ru/*",
"*://*.dosug-lux.ru/*",
"*://*.dotnetdotcom.org/*",
"*://*.doublepimp.com/*",
"*://*.downloader12.ru/*",
"*://*.downloadkakaotalk.com/*",
"*://*.downloadmefiranaratb1972.xpg.com.br/*",
"*://*.download-of-the-warez.blogspot.com/*",
"*://*.downtuptv.gq/*",
"*://*.doxyporno.com/*",
"*://*.drillsaw.ru/*",
"*://*.driving.kiev.ua/*",
"*://*.droidlook.net/*",
"*://*.drugspowerstore.com/*",
"*://*.drugstoreforyou.com/*",
"*://*.drunkmoms.net/*",
"*://*.drupa.com/*",
"*://*.druzhbany.ru/*",
"*://*.druzhininevgeniy63.blogspot.com/*",
"*://*.dstroy.su/*",
"*://*.dustyorate.com/*",
"*://*.dvd-famille.com/*",
"*://*.dvervmoskvu.ru/*",
"*://*.dvr.biz.ua/*",
"*://*.dvrlists.com/*",
"*://*.dyshagi.ru/*",
"*://*.dyt.net/*",
"*://*.e705.net/*",
"*://*.eandsgallery.com/*",
"*://*.eaplay.ru/*",
"*://*.earl-brown.info/*",
"*://*.eas-seo.com/*",
"*://*.easycommerce.cf/*",
"*://*.easync.io/*",
"*://*.easyshoppermac.com/*",
"*://*.easytuningshop.ru/*",
"*://*.eat.besplatno-skachat-washington.bid/*",
"*://*.e-avon.ru/*",
"*://*.e-biznes.info/*",
"*://*.e-buyeasy.com/*",
"*://*.ec-file.info/*",
"*://*.e-collantes.com/*",
"*://*.e-commerce-seo1.com/*",
"*://*.e-commerce-seo.com/*",
"*://*.ecommerce-seo.com/*",
"*://*.ecommerce-seo.org/*",
"*://*.ecomp3.ru/*",
"*://*.econom.co/*",
"*://*.ecookna.com.ua/*",
"*://*.ecxtracking.com/*",
"*://*.edelstahlschornstein-123.de/*",
"*://*.editmedios.com/*",
"*://*.ed-shop01.ru/*",
"*://*.edshopping.net/*",
"*://*.education-cz.ru/*",
"*://*.efkt.jp/*",
"*://*.egovaleo.it/*",
"*://*.egvar.net/*",
"*://*.ekaterinburg.xrus.org/*",
"*://*.ekobata.ru/*",
"*://*.ekspertmed.com/*",
"*://*.ekto.ee/*",
"*://*.e-kwiaciarz.pl/*",
"*://*.eldiariodeguadalajara.com/*",
"*://*.electricwheelchairsarea.com/*",
"*://*.electronicadirect.com/*",
"*://*.electro-prom.com/*",
"*://*.elektir.ru/*",
"*://*.elektrischezi.canalblog.com/*",
"*://*.elektrischeziga.livejournal.com/*",
"*://*.elektrischezigarette1.blog.pl/*",
"*://*.elektrischezigarette1.onsugar.com/*",
"*://*.elektrischezigarette2.devhub.com/*",
"*://*.elektrischezigarette2.onsugar.com/*",
"*://*.elektrischezigarettekaufen2.cowblog.fr/*",
"*://*.elektrischezigaretten1.blogse.nl/*",
"*://*.elektrischezigaretten2.beeplog.com/*",
"*://*.elektronischezigarette2.mex.tl/*",
"*://*.elektronischezigarettekaufen1.beeplog.com/*",
"*://*.elektronischezigarettekaufen1.myblog.de/*",
"*://*.elektronischezigarettekaufen2.tumblr.com/*",
"*://*.elektronischezi.livejournal.com/*",
"*://*.elektrozigarette1.dreamwidth.org/*",
"*://*.elektrozigarette2.webs.com/*",
"*://*.elektrozigarette2.wordpressy.pl/*",
"*://*.elektrozigarettekaufen1.devhub.com/*",
"*://*.elektrozigarettekaufen2.blogse.nl/*",
"*://*.elektrozigaretten1.postbit.com/*",
"*://*.elektrozigaretten1.tumblr.com/*",
"*://*.elektrozigaretten1.webs.com/*",
"*://*.elektrozigaretten2.yn.lt/*",
"*://*.elidelcream.weebly.com/*",
"*://*.elitedollars.com/*",
"*://*.elitepcgames.com/*",
"*://*.elitesportsadvisor.com/*",
"*://*.elkacentr.ru/*",
"*://*.elmacho.xyz/*",
"*://*.el-nation.com/*",
"*://*.eloconcream.blogspot.com/*",
"*://*.eloxal.ru/*",
"*://*.elstal.com.pl/*",
"*://*.elvel.com.ua/*",
"*://*.embedle.com/*",
"*://*.emediate.eu/*",
"*://*.empathica.com/*",
"*://*.empirepoker.com/*",
"*://*.empis.magix.net/*",
"*://*.en.altezza.travel/*",
"*://*.encodable.com/*",
"*://*.energydiet24.ru/*",
"*://*.energydiet-info.ru/*",
"*://*.energy-ua.com/*",
"*://*.enge-fotzen.info/*",
"*://*.enginebay.ru/*",
"*://*.englate.com/*",
"*://*.englishdictionaryfree.com/*",
"*://*.englishgamer.com/*",
"*://*.enhand.se/*",
"*://*.enskedesquashclub.se/*",
"*://*.enternet.ee/*",
"*://*.envaseslotusama.com/*",
"*://*.enviromusic.net/*",
"*://*.eonpal.com/*",
"*://*.eorogo.top/*",
"*://*.epngo.bz/*",
"*://*.e-poker-2005.com/*",
"*://*.eralph.tk/*",
"*://*.erank.eu/*",
"*://*.eredijovon.com/*",
"*://*.ereko.ru/*",
"*://*.ero-advertising.com/*",
"*://*.eropornosex.ru/*",
"*://*.erot.co/*",
"*://*.erotik0049.com/*",
"*://*.erotikchat-24.com/*",
"*://*.erotikstories.ru/*",
"*://*.erotiktreff24.info/*",
"*://*.errorfixing.space/*",
"*://*.es5.com/*",
"*://*.escortplius.com/*",
"*://*.escort-russian.com/*",
"*://*.escortslet.net/*",
"*://*.eshop4u.jp/*",
"*://*.eshop.md/*",
"*://*.esnm.ru/*",
"*://*.espaceinventoristes.com/*",
"*://*.este-line.com.ua/*",
"*://*.estibot.com/*",
"*://*.etr-interac.com/*",
"*://*.eu-cookie-law.blogspot.com/*",
"*://*.eu-cookie-law.info/*",
"*://*.eugenevaultstorage.com/*",
"*://*.eupornstar.info/*",
"*://*.euromasterclass.ru/*",
"*://*.euronis-free.com/*",
"*://*.europages.com.ru/*",
"*://*.european-torches.ru/*",
"*://*.europeanwatches.ru/*",
"*://*.eurosamodelki.ru/*",
"*://*.euroskat.ru/*",
"*://*.evaashop.ru/*",
"*://*.evehemming.blogspot.com.au/*",
"*://*.evening-dating-club.info/*",
"*://*.event-tracking.com/*",
"*://*.everflora.ru/*",
"*://*.evidencecleanergold.com/*",
"*://*.evrotekhservis.ru/*",
"*://*.excaliburfilms.com/*",
"*://*.exchangeit.gq/*",
"*://*.exchanges-bet.com/*",
"*://*.exct.net/*",
"*://*.executehosting.com/*",
"*://*.exhibitionplus.eu/*",
"*://*.exmasters.com/*",
"*://*.exoclick.com/*",
"*://*.exonline.info/*",
"*://*.expdom.com/*",
"*://*.expertblog.info/*",
"*://*.expertnaya-ocenka.ru/*",
"*://*.exportshop.us/*",
"*://*.expresstoplivo.ru/*",
"*://*.extads.net/*",
"*://*.extener.org/*",
"*://*.extrabot.com/*",
"*://*.extractorandburner.com/*",
"*://*.extremal-blog.com/*",
"*://*.extremepornos.net/*",
"*://*.extremez.net/*",
"*://*.extstat.com/*",
"*://*.eyelike.com.ua/*",
"*://*.eyemagination.com/*",
"*://*.eyes-on-you.ga/*",
"*://*.eyessurgery.ru/*",
"*://*.ez8motelseaworldsandiego.com/*",
"*://*.ezigarettekaufen1.hpage.com/*",
"*://*.ezigarettekaufen2.blox.pl/*",
"*://*.ezigarettekaufen2.mpbloggar.se/*",
"*://*.ezigarettekaufen2.yolasite.com/*",
"*://*.ezigarettekaufen.myblog.de/*",
"*://*.ezigarettenkaufen1.deviantart.com/*",
"*://*.ezigarettenkaufen1.pagina.gr/*",
"*://*.ezigarettenkaufen2.dreamwidth.org/*",
"*://*.ezigarettenshop1.yolasite.com/*",
"*://*.ezigarettenshop2.myblog.de/*",
"*://*.ezigarettenshop2.postbit.com/*",
"*://*.ezigaretteshop2.mywapblog.com/*",
"*://*.ezigaretteshop2.vefblog.net/*",
"*://*.ezigaretteshop.webs.com/*",
"*://*.ezofest.sk/*",
"*://*.f00kclan.de/*",
"*://*.f012.de/*",
"*://*.f07.de/*",
"*://*.f0815.de/*",
"*://*.f5mtrack.com/*",
"*://*.fable.in.ua/*",
"*://*.failingmarriege.blogspot.com/*",
"*://*.fakehandbags.xyz/*",
"*://*.falcoware.com/*",
"*://*.family1st.ca/*",
"*://*.familyholiday.ml/*",
"*://*.familyphysician.ru/*",
"*://*.famix.xyz/*",
"*://*.fandlr.com/*",
"*://*.fanoboi.com/*",
"*://*.fanpagerobot.com/*",
"*://*.fantasticpixcool.com/*",
"*://*.fark.com/*",
"*://*.farm26.ru/*",
"*://*.farmingworm.com/*",
"*://*.fashionindeed.ml/*",
"*://*.fashion-mk.net/*",
"*://*.fashion-stickers.ru/*",
"*://*.fastcrawl.com/*",
"*://*.fastfixing.tech/*",
"*://*.fast-wordpress-start.com/*",
"*://*.fatmaelgarny.com/*",
"*://*.favorcosmetics.com/*",
"*://*.favoritemoney.ru/*",
"*://*.favornews.com/*",
"*://*.faz99.com/*",
"*://*.fba-mexico.com/*",
"*://*.fdzone.org/*",
"*://*.fealq.com/*",
"*://*.fearcrow.com/*",
"*://*.feel-planet.com/*",
"*://*.feeriaclub.ru/*",
"*://*.fefo.gdn/*",
"*://*.femdom.twiclub.in/*",
"*://*.femmesdenudees.com/*",
"*://*.fenoyl.batcave.net/*",
"*://*.feorina.ru/*",
"*://*.ferieboligkbh.dk/*",
"*://*.fermersovet.ru/*",
"*://*.ferretsoft.com/*",
"*://*.fertilitetsradgivningen.se/*",
"*://*.fetishinside.com/*",
"*://*.fetroshok.ru/*",
"*://*.fickblock18.com/*",
"*://*.fickenprivat.info/*",
"*://*.fickkontakte.org/*",
"*://*.fickluder69.com/*",
"*://*.fidelityfunding.com/*",
"*://*.fifa-coins.online/*",
"*://*.figuringmoneyout.com/*",
"*://*.filerockstar298.weebly.com/*",
"*://*.filesmonster.porn/*",
"*://*.filesvine.com/*",
"*://*.filkhbr.com/*",
"*://*.filmbokep69.com/*",
"*://*.filmetricsasia.com/*",
"*://*.filmfanatic.com/*",
"*://*.filmgo.ru/*",
"*://*.filmidivx.com/*",
"*://*.film-one.ru/*",
"*://*.fil.ru/*",
"*://*.filunika.com.ru/*",
"*://*.financehint.eu/*",
"*://*.financeloan.us/*",
"*://*.financepoints.eu/*",
"*://*.financetip.eu/*",
"*://*.find1friend.com/*",
"*://*.findacheaplawyers.com/*",
"*://*.findanysex.com/*",
"*://*.findclan.org/*",
"*://*.findpik.com/*",
"*://*.findthe.pet/*",
"*://*.finstroy.net/*",
"*://*.finteks.ru/*",
"*://*.finuse.com/*",
"*://*.fireads.men/*",
"*://*.firma-legion.ru/*",
"*://*.fishingwholesale.us/*",
"*://*.fitfloponline.store/*",
"*://*.fitnesspiks.com/*",
"*://*.fitness-video.net/*",
"*://*.fiuxy.com/*",
"*://*.fiverr.com/*",
"*://*.fix-website-errors.com/*",
"*://*.flash4fun.com/*",
"*://*.flashbannernow.com/*",
"*://*.flavors.me/*",
"*://*.flex4launch.ru/*",
"*://*.flipper.top/*",
"*://*.flirt4free.com/*",
"*://*.f-loaded.de/*",
"*://*.floating-share-buttons.com/*",
"*://*.flooringinstallation-edmonton.com/*",
"*://*.floridahuntingfishingadventures.com/*",
"*://*.floridamhca.org/*",
"*://*.florida-tourism.net/*",
"*://*.flowecs.com/*",
"*://*.flowersbazar.com/*",
"*://*.flowwwers.com/*",
"*://*.flprog.com/*",
"*://*.flytourisme.org/*",
"*://*.flzhiguan.com/*",
"*://*.fm-upgrade.ru/*",
"*://*.focalink.com/*",
"*://*.folowsite.com/*",
"*://*.f-online.de/*",
"*://*.footbalive.org/*",
"*://*.forensicpsychiatry.ru/*",
"*://*.forex21.ru/*",
"*://*.forexgb.ru/*",
"*://*.forex-indextop20.ru/*",
"*://*.forex.osobye.ru/*",
"*://*.forex-procto.ru/*",
"*://*.forexunion.net/*",
"*://*.forminecrafters.ru/*",
"*://*.formseo.com/*",
"*://*.forms-mtm.ru/*",
"*://*.forodvd.com/*",
"*://*.forpackningsutveckling.se/*",
"*://*.forpostlock.ru/*",
"*://*.forsex.info/*",
"*://*.forum20.smailik.org/*",
"*://*.forum.doctissimo.fr/*",
"*://*.forum-engineering.ru/*",
"*://*.forum.poker4life.ru/*",
"*://*.forumprofi.de/*",
"*://*.forums.toucharcade.com/*",
"*://*.forum.tvmir.org/*",
"*://*.foto-sisek.porngalleries.top/*",
"*://*.foto-telok.net/*",
"*://*.fototravel.eu/*",
"*://*.fotoxxxru.com/*",
"*://*.fotzen-ficken.com/*",
"*://*.foxinsocks.ru/*",
"*://*.foxtechfpv.com/*",
"*://*.foxweber.com/*",
"*://*.foxydeal.com/*",
"*://*.freakycheats.com/*",
"*://*.freecamdollars.com/*",
"*://*.free-fb-traffic.com/*",
"*://*.free-floating-buttons.com/*",
"*://*.free-gluten.ru/*",
"*://*.freejabs.com/*",
"*://*.free-laptop-reward.com/*",
"*://*.freelifetimefuckbook.com/*",
"*://*.freelotto.com/*",
"*://*.freemags.cc/*",
"*://*.freenode.info/*",
"*://*.freenom.link/*",
"*://*.freeseedsonline.com/*",
"*://*.free-share-buttons.blogspot.com/*",
"*://*.free-share-buttons.com/*",
"*://*.free-share-buttons.top/*",
"*://*.freesitetest.com/*",
"*://*.free-social-buttons.com/*",
"*://*.free-stock-illustration.com/*",
"*://*.freetangodownload.com/*",
"*://*.freeuploader.com/*",
"*://*.freeuploader.ml/*",
"*://*.free-video-tool.com/*",
"*://*.freewebs.com/*",
"*://*.freewhatsappload.com/*",
"*://*.freshberry.com.ua/*",
"*://*.freshdz.com/*",
"*://*.freshmac.space/*",
"*://*.freshsuperbloop.com/*",
"*://*.freshwallpapers.info/*",
"*://*.freza-sverlo.ru/*",
"*://*.frivgame250.com/*",
"*://*.fr.netlog.com/*",
"*://*.froggytube.com/*",
"*://*.front.ru/*",
"*://*.front.to/*",
"*://*.frvo.alptandem.ru/*",
"*://*.fsakhalin.ru/*",
"*://*.fsalas.com/*",
"*://*.ftns.ru/*",
"*://*.fuckmill.com/*",
"*://*.fuel-gas.com/*",
"*://*.fugarif.ga/*",
"*://*.fullfileaccess.com/*",
"*://*.fungamelands.com/*",
"*://*.fungirlsgames.net/*",
"*://*.funnypica.com/*",
"*://*.funponsel.com/*",
"*://*.futbolkisales.ru/*",
"*://*.fx-brokers-review.com/*",
"*://*.fxgallery.com/*",
"*://*.fxtips.ru/*",
"*://*.fym.com.ru/*",
"*://*.g33.org/*",
"*://*.g7m.pl/*",
"*://*.gabeshop.ru/*",
"*://*.gael-s.ru/*",
"*://*.gagrasector.ru/*",
"*://*.galaxy-family.ru/*",
"*://*.galaxyflowers.ru/*",
"*://*.galeon.com/*",
"*://*.gallerily.com/*",
"*://*.galleryawesome.com/*",
"*://*.gallerylisting.com/*",
"*://*.gallictures.com/*",
"*://*.gamblingnerd.com/*",
"*://*.game-mmorpg.net/*",
"*://*.gameonasia.com/*",
"*://*.gameplexcity.com/*",
"*://*.gamerextra.com/*",
"*://*.gamerscorps.com/*",
"*://*.games.kolossale.ru/*",
"*://*.game-top.su/*",
"*://*.gamevalue7.weebly.com/*",
"*://*.gamewrath.com/*",
"*://*.gaming-journal.com/*",
"*://*.gardene.ru/*",
"*://*.gay.adultgalls.com/*",
"*://*.gay-file.com/*",
"*://*.gaygalls.net/*",
"*://*.gaytube.com/*",
"*://*.gazobeton-p.com.ua/*",
"*://*.gazoblok.net.ua/*",
"*://*.gazporno.com/*",
"*://*.gaz-voshod.ru/*",
"*://*.gcup.ru/*",
"*://*.gdcentre.ru/*",
"*://*.gdebestkupit.ru/*",
"*://*.ge0ip.com/*",
"*://*.ge0ip.net/*",
"*://*.ge0ip.org/*",
"*://*.geckoandfly.com/*",
"*://*.geilehausfrauen.net/*",
"*://*.geile-lelly.eu/*",
"*://*.geileweiber.tk/*",
"*://*.gelezki.com/*",
"*://*.gemara.com/*",
"*://*.gembird.com/*",
"*://*.generalporn.org/*",
"*://*.genericlowlatencyasiodriverhq.aircus.com/*",
"*://*.generic-pills-online.com/*",
"*://*.genericviagrasildenafiled.net/*",
"*://*.generousdeal-a.akamaihd.net/*",
"*://*.gentamicineyedrops.blogspot.com/*",
"*://*.geoads.com/*",
"*://*.germes-trans.com/*",
"*://*.germetiki.com.ua/*",
"*://*.get-free-traffic-now.com/*",
"*://*.getlaid-xxxhookupdirect.com/*",
"*://*.getlamborghini.ga/*",
"*://*.getmiro.com/*",
"*://*.getmyads24.com/*",
"*://*.getoutofdebtfree.org/*",
"*://*.getpopunder.com/*",
"*://*.getrichquickly.info/*",
"*://*.get-seo-domain.com/*",
"*://*.get-your-social-buttons.info/*",
"*://*.gfaq.ru/*",
"*://*.gg-arena.ru/*",
"*://*.ggiaro.com/*",
"*://*.gg.zzyjxs.com/*",
"*://*.ghazel.ru/*",
"*://*.ghernnqr.skyrock.com/*",
"*://*.gheus.altervista.org/*",
"*://*.ghostvisitor.com/*",
"*://*.gifspics.com/*",
"*://*.gigablast.com/*",
"*://*.gilsonchiro.xyz/*",
"*://*.girlgamerdaily.com/*",
"*://*.girlporn.ru/*",
"*://*.girlsatgames.ru/*",
"*://*.girlspicsa.com/*",
"*://*.given2.com/*",
"*://*.gk-atlant.info/*",
"*://*.gkvector.ru/*",
"*://*.glall.ru/*",
"*://*.glass-msk.ru/*",
"*://*.glavprofit.ru/*",
"*://*.glcomputers.ru/*",
"*://*.glicol.kz/*",
"*://*.global-ics.co.za/*",
"*://*.globalscam.ga/*",
"*://*.globalsurfari.com/*",
"*://*.globatur.ru/*",
"*://*.globetrotting-culture.ru/*",
"*://*.glopages.ru/*",
"*://*.gne8.com/*",
"*://*.go2album.com/*",
"*://*.go2mike.ru/*",
"*://*.goatse.ru/*",
"*://*.gobongo.info/*",
"*://*.goforexvps.com/*",
"*://*.gogalleryawesome.com/*",
"*://*.gogps.me/*",
"*://*.gojiberriess.apishops.ru/*",
"*://*.gok-kasten.net/*",
"*://*.goldadpremium.com/*",
"*://*.goldandcard.ru/*",
"*://*.golden-catalog.pro/*",
"*://*.goldenggames.com/*",
"*://*.golden-praga.ru/*",
"*://*.goldpanningtools.com/*",
"*://*.golmau.host.sk/*",
"*://*.gonextmedia.com/*",
"*://*.good-mummy.ru/*",
"*://*.goodnightjournal.com/*",
"*://*.goodprotein.ru/*",
"*://*.googglet.com/*",
"*://*.googlefeud.com/*",
"*://*.google-liar.ru/*",
"*://*.googlemare.com/*",
"*://*.googlepositions.com/*",
"*://*.googst2.ru/*",
"*://*.goo.ne.jp/*",
"*://*.gopixdatabase.com/*",
"*://*.gopro-online.info/*",
"*://*.gorabagrata.ru/*",
"*://*.goroda-vsego-mira.ru/*",
"*://*.gorodservis.ru/*",
"*://*.gosarhivrt.ru/*",
"*://*.gosreg.amchs.ru/*",
"*://*.gotomontenegro.net/*",
"*://*.gotorussia.com/*",
"*://*.gotwebsite1.com/*",
"*://*.gourcy.altervista.org/*",
"*://*.gowreckdiving.com/*",
"*://*.gox.com.ua/*",
"*://*.gpirate.com/*",
"*://*.gpms.org.my/*",
"*://*.gq-catalog.gq/*",
"*://*.grand-chlen.ru/*",
"*://*.graphicwe.org/*",
"*://*.graphid.com/*",
"*://*.gratis-sexkontakte.com/*",
"*://*.gratuitbaise.com/*",
"*://*.greatfind-a.akamaihd.net/*",
"*://*.greatgrace.ru/*",
"*://*.greatzip.com/*",
"*://*.greendream.com.ua/*",
"*://*.green-tea.tv/*",
"*://*.greenzaim.ru/*",
"*://*.gribkovye-zabolevaniya.com/*",
"*://*.gribokstop.com/*",
"*://*.grizzlysgrill.com/*",
"*://*.groupmoney.ru/*",
"*://*.growmyfunds.ca/*",
"*://*.growshop.es/*",
"*://*.grtyi.com/*",
"*://*.grupografico-pilar.com.ar/*",
"*://*.gsasearchengineranker.pw/*",
"*://*.gsasearchengineranker.site/*",
"*://*.gsasearchengineranker.space/*",
"*://*.gsasearchengineranker.top/*",
"*://*.gsasearchengineranker.xyz/*",
"*://*.gsbs.com.ua/*",
"*://*.gsmlab.pl/*",
"*://*.gsmtlf.ru/*",
"*://*.g.starmoe.xyz/*",
"*://*.gstatey.net/*",
"*://*.gta-club.ru/*",
"*://*.gta-top.ru/*",
"*://*.gtopstats.com/*",
"*://*.guardlink.org/*",
"*://*.guildebzh.info/*",
"*://*.guitar-master.org/*",
"*://*.gungamesz.com/*",
"*://*.guod.me/*",
"*://*.guruofcasino.com/*",
"*://*.gwebtools.com/*",
"*://*.gwebtools.com.br/*",
"*://*.gwhwpxbw.bloger.index.hr/*",
"*://*.gyffu.com/*",
"*://*.h2monline.com/*",
"*://*.habermetre.com/*",
"*://*.hacktougroup.ru/*",
"*://*.hahashka.ru/*",
"*://*.haikuware.com/*",
"*://*.hamilton.ca/*",
"*://*.handicapbathtubarea.com/*",
"*://*.handicapvansarea.com/*",
"*://*.handicapvantoday.com/*",
"*://*.handmadepics.net/*",
"*://*.handsandlegs.ru/*",
"*://*.hanink.biz.ly/*",
"*://*.hasfun.com/*",
"*://*.hatdc.org/*",
"*://*.hauleddes.com/*",
"*://*.hausfrauensex18.com/*",
"*://*.havepussy.com/*",
"*://*.hayate.biz/*",
"*://*.hazardky.net/*",
"*://*.hcate.com/*",
"*://*.hd720kino.ru/*",
"*://*.hdapp1008-a.akamaihd.net/*",
"*://*.hd-filmy.net/*",
"*://*.hdfreeporno.net/*",
"*://*.hdimagegallery.net/*",
"*://*.hdimagelib.com/*",
"*://*.hdmoviecamera.net/*",
"*://*.hdmoviecams.com/*",
"*://*.hdpixent.com/*",
"*://*.hdpixion.com/*",
"*://*.hdwalls.xyz/*",
"*://*.hdxnxxtube.mobi/*",
"*://*.headpress.ru/*",
"*://*.healbio.ru/*",
"*://*.healgastro.com/*",
"*://*.healing-dysplasia.ru/*",
"*://*.healmytrauma.info/*",
"*://*.heartofbeijing.blogspot.com/*",
"*://*.heatpower.ru/*",
"*://*.hebozqzu.net.ua/*",
"*://*.hebr.myddns-flir.com/*",
"*://*.helicalpile.us/*",
"*://*.hellokittyimg.com/*",
"*://*.helpmymacfaster.trade/*",
"*://*.helvetia.com.ua/*",
"*://*.hem.passagen.se/*",
"*://*.herehloadibs.cf/*",
"*://*.hermesbirkinhandbagoutlets.com/*",
"*://*.hermesbracelets.xyz/*",
"*://*.hermesreplica.pw/*",
"*://*.hermesreplica.win/*",
"*://*.herokuapp.com/*",
"*://*.hetmanship.xyz/*",
"*://*.hidefiles.org/*",
"*://*.hifidesign.ru/*",
"*://*.highland-homes.com/*",
"*://*.highstairs-a.akamaihd.net/*",
"*://*.hildinghr.se/*",
"*://*.histats.com/*",
"*://*.histock.info/*",
"*://*.historichometeam.com/*",
"*://*.hitsbox.info/*",
"*://*.hiwibyh.bugs3.com/*",
"*://*.hjaoopoa.top/*",
"*://*.hjb.net.ru/*",
"*://*.hkdiiohi.skyrock.com/*",
"*://*.hledejvshopech.cz/*",
"*://*.hmmm.cz/*",
"*://*.hmywwogw.bloger.index.hr/*",
"*://*.hobbyhuren24.net/*",
"*://*.hobbyhuren-datenbank.com/*",
"*://*.hobild.net/*",
"*://*.hol.es/*",
"*://*.holidaypics.org/*",
"*://*.hollywoodactress.info/*",
"*://*.homeandhealth.ru/*",
"*://*.homedecoguide.info/*",
"*://*.homedecorpicture.us/*",
"*://*.homedo.fabpage.com/*",
"*://*.homegardenlova.com/*",
"*://*.homeinns.com/*",
"*://*.homelygarden.com/*",
"*://*.homemade.gq/*",
"*://*.homemature.net/*",
"*://*.home.myplaycity.com/*",
"*://*.hoporno.com/*",
"*://*.horoshieokna.com/*",
"*://*.horseimg.com/*",
"*://*.hostcritique.com/*",
"*://*.hoste.octopis.com/*",
"*://*.hostingclub.lk/*",
"*://*.hosting-tracker.com/*",
"*://*.hostnow.men/*",
"*://*.host-protection.com/*",
"*://*.hostsshop.ru/*",
"*://*.hotblog.top/*",
"*://*.hotchatdate.com/*",
"*://*.hotdl.in/*",
"*://*.hotel-mkad.ru/*",
"*://*.hotenergy.ru/*",
"*://*.hotgirlhdwallpaper.com/*",
"*://*.hothor.se/*",
"*://*.hotkeys.com/*",
"*://*.hotloans.ru/*",
"*://*.hotshoppymac.com/*",
"*://*.hotsocialz.com/*",
"*://*.houdom.net/*",
"*://*.housediz.com/*",
"*://*.housekuba.org/*",
"*://*.housemilan.ru/*",
"*://*.houseofgaga.ru/*",
"*://*.houseofrose.com/*",
"*://*.house.sieraddns.com/*",
"*://*.houston-vikings.com/*",
"*://*.hoverboard360.at/*",
"*://*.hoverboard360.de/*",
"*://*.hoverboard360.es/*",
"*://*.hoverboard360.nl/*",
"*://*.hoverboard360.se/*",
"*://*.hoverboardforsaledirect.com/*",
"*://*.howlongdoestizanidinestayinyoursystem.blogspot.com/*",
"*://*.howmuchdoestizanidinecost.blogspot.com/*",
"*://*.howopen.ru/*",
"*://*.hplaserjetpdriver8y.pen.io/*",
"*://*.hptwaakw.blog.fc2.com/*",
"*://*.href.li/*",
"*://*.hscsscotland.com/*",
"*://*.hspline.com/*",
"*://*.htmlcorner.com/*",
"*://*.hubbble.com/*",
"*://*.huhn.altervista.org/*",
"*://*.hully.altervista.org/*",
"*://*.humanorightswatch.org/*",
"*://*.hundejo.com/*",
"*://*.hunterboots.online/*",
"*://*.husky-shop.cz/*",
"*://*.hustoon.over-blog.com/*",
"*://*.hut1.ru/*",
"*://*.hvd-store.com/*",
"*://*.hybrid.ru/*",
"*://*.hydropump.su/*",
"*://*.hyiphunter.org/*",
"*://*.hyipmanager.in/*",
"*://*.hystersister.com/*",
"*://*.i4track.net/*",
"*://*.iamsport.org/*",
"*://*.ibb.com.ua/*",
"*://*.icaseclub.ru/*",
"*://*.ico.re/*",
"*://*.ictizanidinehcl4mg.blogspot.com/*",
"*://*.idc.com.ua/*",
"*://*.idealtits.net/*",
"*://*.ideaspicz.com/*",
"*://*.idegenvezeto.eu/*",
"*://*.ideibiznesa2015.ru/*",
"*://*.ideoworld.org/*",
"*://*.ido3.com/*",
"*://*.ie.57883.net/*",
"*://*.ifirestarter.ru/*",
"*://*.iflycapetown.co.za/*",
"*://*.ifmo.ru/*",
"*://*.igadgetsworld.com/*",
"*://*.igrovyeavtomaty777.ru/*",
"*://*.igru-xbox.net/*",
"*://*.iinstalll-fii1leis.jus0wil.pp.ua/*",
"*://*.iklysha.ml/*",
"*://*.ilikevitaly.com/*",
"*://*.ilmen.net/*",
"*://*.ilovevitaly.com/*",
"*://*.ilovevitaly.ru/*",
"*://*.imabase.com/*",
"*://*.imadedinner.net/*",
"*://*.imagecoolpub.com/*",
"*://*.imagerydatabase.com/*",
"*://*.images-graphics-pics.com/*",
"*://*.images.gyffu.com/*",
"*://*.imediadesk.com/*",
"*://*.imfamous.info/*",
"*://*.imgarcade.com/*",
"*://*.imgata.com/*",
"*://*.imgresult.com/*",
"*://*.iminent.com/*",
"*://*.imitex-plus.ru/*",
"*://*.immobiliaremassaro.com/*",
"*://*.imperia31.ru/*",
"*://*.imperiafilm.ru/*",
"*://*.import-sales.com/*",
"*://*.impresagaia.it/*",
"*://*.inbabes.sexushost.com/*",
"*://*.inboundlinks.win/*",
"*://*.inboxdollars.com/*",
"*://*.incolors.club/*",
"*://*.increasewwwtraffic.info/*",
"*://*.indetiske.ya.ru/*",
"*://*.indiakino.net/*",
"*://*.indianmedicaltourismshop.com/*",
"*://*.indiasourcemart.in/*",
"*://*.indo-export.ru/*",
"*://*.inductionc2oktop.com/*",
"*://*.inet-traffic.com/*",
"*://*.infazavr.ru/*",
"*://*.infobabki.ru/*",
"*://*.infokonkurs.ru/*",
"*://*.informatiecentro.be/*",
"*://*.infostatsvc.com/*",
"*://*.infowarcraft.ru/*",
"*://*.inmate-locator.us/*",
"*://*.innodgfdriverhm.aircus.com/*",
"*://*.inome.com.ua/*",
"*://*.insomniagamingfestival.com/*",
"*://*.insta-add.pro/*",
"*://*.intelhdgraphicsgtdrive6w.metroblog.com/*",
"*://*.intellekt21.ru/*",
"*://*.interesnie-faktu.ru/*",
"*://*.interferencer.ru/*",
"*://*.interfucks.net/*",
"*://*.interior-stickers.ru/*",
"*://*.intermesh.net/*",
"*://*.internet-apteka.ru/*",
"*://*.internetartfair.com/*",
"*://*.internetproviderstucson.com/*",
"*://*.intervsem.ru/*",
"*://*.intimshop-fantasy.ru/*",
"*://*.investingclub.ru/*",
"*://*.invest-pamm.ru/*",
"*://*.investpamm.ru/*",
"*://*.investsuccess.org/*",
"*://*.investyb.com/*",
"*://*.investzalog.ru/*",
"*://*.invitefashion.com/*",
"*://*.invivo.hu/*",
"*://*.inzn.ru/*",
"*://*.io9.com/*",
"*://*.iomoio.net/*",
"*://*.iopeninghours.co.uk/*",
"*://*.iplogger.org/*",
"*://*.iplusbit.blogspot.co.za/*",
"*://*.ipostroika.ru/*",
"*://*.iptool.xyz/*",
"*://*.iqbazar.ru/*",
"*://*.iqoption-bin.com/*",
"*://*.iqoption.com/*",
"*://*.iqoption.pro/*",
"*://*.iqs.biz.ua/*",
"*://*.iradiology.ru/*",
"*://*.irunfar.com/*",
"*://*.iscblog.info/*",
"*://*.i-service.kz/*",
"*://*.isistaylorporn.info/*",
"*://*.iskalko.ru/*",
"*://*.islandminingsupply.wordpress.com/*",
"*://*.isoveti.ru/*",
"*://*.ispaniya-costa-blanca.ru/*",
"*://*.istanbulit.com/*",
"*://*.istizanidineacontrolledsubstance.blogspot.com/*",
"*://*.istizanidineanarcoticdrug.blogspot.com/*",
"*://*.istizanidineanopiate.blogspot.com/*",
"*://*.istizanidinelikexanax.blogspot.com/*",
"*://*.istmira.ru/*",
"*://*.istock-mebel.ru/*",
"*://*.istripper.com/*",
"*://*.itbc.kiev.ua/*",
"*://*.it-max.com.ua/*",
"*://*.itrevolution.cf/*",
"*://*.itronics.ca/*",
"*://*.itsdp3.com/*",
"*://*.itservicesthatworkforyou.com/*",
"*://*.iusstf.org/*",
"*://*.ivanstroi.ru/*",
"*://*.iwantmyfreecash.com/*",
"*://*.iwanttodeliver.com/*",
"*://*.ix20.ru/*",
"*://*.izhevsk.xrus.org/*",
"*://*.izhevsk.zrus.org/*",
"*://*.izismile.com/*",
"*://*.izoll.ru/*",
"*://*.j33x.com/*",
"*://*.jackwolfskinoutlet.online/*",
"*://*.jamiembrown.com/*",
"*://*.janavibekken.no/*",
"*://*.janerikholst.se/*",
"*://*.janettabridal.com/*",
"*://*.japan-bearings.ru/*",
"*://*.japfm.com/*",
"*://*.jasonpartington.com/*",
"*://*.javatex.co.id/*",
"*://*.javitas.info/*",
"*://*.javrip.net/*",
"*://*.jaxcube.info/*",
"*://*.jennyfire.ru/*",
"*://*.jerseychinabizwholesale.com/*",
"*://*.jerseychinabizwholesale.us/*",
"*://*.jerseysbizwholesalecheap.com/*",
"*://*.jerseyschinabizwholesale.us/*",
"*://*.jerseyssportsshop.com/*",
"*://*.jerseyswholesalechinalimited.com/*",
"*://*.jerseywholesalebizchina.com/*",
"*://*.jerseywholesalechinabiz.com/*",
"*://*.jerseywholesaleelitestore.com/*",
"*://*.jetsli.de/*",
"*://*.jillepille.com/*",
"*://*.jimmychoosale.online/*",
"*://*.jjbabskoe.ru/*",
"*://*.job.icivil.ir/*",
"*://*.joessmogtestonly.com/*",
"*://*.johannesburgsingles.co.za/*",
"*://*.joingames.org/*",
"*://*.jongose.ninja/*",
"*://*.journalhome.com/*",
"*://*.journeydownthescale.info/*",
"*://*.jpcycles.com/*",
"*://*.j-times.ru/*",
"*://*.juliadiets.com/*",
"*://*.juliaworld.net/*",
"*://*.jumptap.com/*",
"*://*.jus0wil.pp.ua/*",
"*://*.justbcause.com/*",
"*://*.justdating.online/*",
"*://*.kaac.ru/*",
"*://*.kabbalah-red-bracelets.com/*",
"*://*.kadashihotel.com/*",
"*://*.kalb.ru/*",
"*://*.kamagragelusa.net/*",
"*://*.kambasoft.com/*",
"*://*.kam-dom.ru/*",
"*://*.kamen-e.ru/*",
"*://*.kamorel.com/*",
"*://*.kanimage.com/*",
"*://*.karachev-city.ru/*",
"*://*.karadene.com/*",
"*://*.karpun-iris.ru/*",
"*://*.karusel-market.ru/*",
"*://*.kashubadesign.ru/*",
"*://*.katjimej.blog.fc2.com/*",
"*://*.katushka.net/*",
"*://*.kazan.xrus.org/*",
"*://*.kazan.zrus.org/*",
"*://*.kazinogames.lv/*",
"*://*.kaz.kz/*",
"*://*.kazrent.com/*",
"*://*.keenoutlet.online/*",
"*://*.kerwinandcariza.com/*",
"*://*.ketoanhanoi.info/*",
"*://*.ketrzyn.pl/*",
"*://*.keywordhut.com/*",
"*://*.keywordsking.com/*",
"*://*.keywords-monitoring-success.com/*",
"*://*.keywords-monitoring-your-success.com/*",
"*://*.keyword-suggestions.com/*",
"*://*.keywordsuggest.org/*",
"*://*.keywordsuggests.com/*",
"*://*.keywordteam.net/*",
"*://*.kfon.eu/*",
"*://*.kidd.reunionwatch.com/*",
"*://*.kiev.ua/*",
"*://*.kihi.gdn/*",
"*://*.kinobaks.com/*",
"*://*.kinocccp.net/*",
"*://*.kinofak.net/*",
"*://*.kino-filmi.com/*",
"*://*.kinoflux.net/*",
"*://*.kino-fun.ru/*",
"*://*.kinogolos.ru/*",
"*://*.kinogonew.ru/*",
"*://*.kinohall.ru/*",
"*://*.kinohit1.ru/*",
"*://*.kino-key.info/*",
"*://*.kinoplen.ru/*",
"*://*.kinopolet.net/*",
"*://*.kino-rating.ru/*",
"*://*.kinostorm.net/*",
"*://*.kinotorka.ru/*",
"*://*.kiprinform.com/*",
"*://*.kirov.zrus.org/*",
"*://*.kiwe-analytics.com/*",
"*://*.kiwi237au.tk/*",
"*://*.kladrus.ru/*",
"*://*.kleine-titten.biz/*",
"*://*.kletkimehan.ru/*",
"*://*.kliksaya.com/*",
"*://*.kmd-pto.ru/*",
"*://*.kmgamex.cf/*",
"*://*.kndxbkdx.bloger.index.hr/*",
"*://*.knigonosha.net/*",
"*://*.knogg.net/*",
"*://*.knowyournextmove.com/*",
"*://*.kochanelli.com/*",
"*://*.kol-energo.ru/*",
"*://*.koleso24.com.ua/*",
"*://*.kollesa.ru/*",
"*://*.kolotiloff.ru/*",
"*://*.komp-pomosch.ru/*",
"*://*.komputernaya-pomosh-moscow.ru/*",
"*://*.komputers-best.ru/*",
"*://*.kongoultry.net/*",
"*://*.kongruan.com/*",
"*://*.konkursov.net/*",
"*://*.konoplisemena.com/*",
"*://*.konteiner24.com/*",
"*://*.konturkrasoty.ru/*",
"*://*.koopilka.com/*",
"*://*.koptims.tiu.ru/*",
"*://*.koronirealestate.gr/*",
"*://*.kosova.de/*",
"*://*.kostenloser-sex.com/*",
"*://*.kostenlos-sexvideos.com/*",
"*://*.kosynka-games.ru/*",
"*://*.kovesszucs.atw.hu/*",
"*://*.kozhniebolezni.com/*",
"*://*.krafte.ru/*",
"*://*.kraljeva-sutjeska.com/*",
"*://*.krasivoe-hd.com/*",
"*://*.krasivoe-hd.net/*",
"*://*.krasivye-devushki.net/*",
"*://*.krasnodar-avtolombards.ru/*",
"*://*.krasnodar.ru/*",
"*://*.krasnodar.xrus.org/*",
"*://*.krasnodar.zrus.org/*",
"*://*.kredit-pod-zalog-krasnodar.ru/*",
"*://*.kriokomora.info/*",
"*://*.krynica.info/*",
"*://*.ks1234.com/*",
"*://*.ktotut.net/*",
"*://*.ku6.com/*",
"*://*.kumuk.info/*",
"*://*.kung-fu-ru.com/*",
"*://*.kupit-adenu.ru/*",
"*://*.kursy-ege.ru/*",
"*://*.kustanay.kz/*",
"*://*.kutikomi.net/*",
"*://*.kuzinsp.ru/*",
"*://*.kvartira-sutochno.com/*",
"*://*.kvartir-remont.biz/*",
"*://*.kvartiry-remont.ucoz.ru/*",
"*://*.kw21.org/*",
"*://*.kwzf.net/*",
"*://*.labelwater.se/*",
"*://*.labplus.ru/*",
"*://*.labvis.host.sk/*",
"*://*.lacloop.info/*",
"*://*.ladov.ru/*",
"*://*.la-fa.ru/*",
"*://*.lafourmiliaire.com/*",
"*://*.lakesimg.com/*",
"*://*.lampokrat.ws/*",
"*://*.lanadelreyfans.us/*",
"*://*.lanasshop.ru/*",
"*://*.lancheck.net/*",
"*://*.landreferat.ru/*",
"*://*.landscaping.center/*",
"*://*.languagecode.com/*",
"*://*.lankarns.com/*",
"*://*.laparfumotec.com/*",
"*://*.lapitec.eu/*",
"*://*.laptoper.net/*",
"*://*.larchik.net/*",
"*://*.larutti.ru/*",
"*://*.lasvegaslockandsafe.com/*",
"*://*.laudit.ru/*",
"*://*.laulini.soclog.se/*",
"*://*.law-check-eight.xyz/*",
"*://*.law-check-nine.xyz/*",
"*://*.law-check-seven.xyz/*",
"*://*.law-check-two.xyz/*",
"*://*.laxdrills.com/*",
"*://*.layola.biz.tc/*",
"*://*.lazy-z.com/*",
"*://*.ldrtrack.com/*",
"*://*.leadwayau.com/*",
"*://*.leboard.ru/*",
"*://*.ledis.top/*",
"*://*.ledpolice.ru/*",
"*://*.legalrc.biz/*",
"*://*.lego4x4.ru/*",
"*://*.legoimg.com/*",
"*://*.lenvred.org/*",
"*://*.lernur.net/*",
"*://*.lesbian.xyz/*",
"*://*.lescinq.com/*",
"*://*.letolove.ru/*",
"*://*.letslowbefast.today/*",
"*://*.letto.by/*",
"*://*.levaquin750mg.blogspot.com/*",
"*://*.lexaprogeneric.link/*",
"*://*.lezbiyanki.net/*",
"*://*.lflash.ru/*",
"*://*.lida-ru.com/*",
"*://*.lider-zhaluzi.kiev.ua/*",
"*://*.li-er.ru/*",
"*://*.lietaer.com/*",
"*://*.life.biz.ua/*",
"*://*.lifebyleese.com/*",
"*://*.life-instyle.com/*",
"*://*.light.ifmo.ru/*",
"*://*.lightinghomes.net/*",
"*://*.lignofix.ua/*",
"*://*.likesdesign.com/*",
"*://*.likesuccess.com/*",
"*://*.liky.co.ua/*",
"*://*.limads.men/*",
"*://*.limtu.ifmo.ru/*",
"*://*.lincolntheatre.com/*",
"*://*.linerdrilling.com/*",
"*://*.link.ac/*",
"*://*.linkarena.com/*",
"*://*.linkbolic.com/*",
"*://*.linkbuddies.com/*",
"*://*.linkpulse.com/*",
"*://*.linkrr.com/*",
"*://*.linkwithin.com/*",
"*://*.liquimondo.com/*",
"*://*.lirunet.ru/*",
"*://*.lisque.batcave.net/*",
"*://*.littleberry.ru/*",
"*://*.liupis.com/*",
"*://*.livefixer.com/*",
"*://*.liver-chintai.org/*",
"*://*.liverpool.gsofootball.com/*",
"*://*.live-sexcam.tk/*",
"*://*.live-sexchat.ru/*",
"*://*.liveshoppersmac.com/*",
"*://*.livetsomudvekslingstudent.bloggersdelight.dk/*",
"*://*.liveu.infoteka.hu/*",
"*://*.livingcanarias.com/*",
"*://*.livingroomdecor.info/*",
"*://*.ljusihus.se/*",
"*://*.lkbennettoutlet.online/*",
"*://*.lkbennettstore.online/*",
"*://*.llastbuy.ru/*",
"*://*.lmrauction.com/*",
"*://*.loadopia.com/*",
"*://*.lob.com.ru/*",
"*://*.localflirtbuddies.com/*",
"*://*.localmatchbook.com/*",
"*://*.lockerz.com/*",
"*://*.locksmith.jp/*",
"*://*.lodki-pvh.dp.ua/*",
"*://*.loftdigital.eu/*",
"*://*.loginduepunti.it/*",
"*://*.lol-smurfs.com/*",
"*://*.lombardfinder.ru/*",
"*://*.lomb.co/*",
"*://*.lombia.co/*",
"*://*.lombia.com/*",
"*://*.lomza.info/*",
"*://*.lonely-mature.com/*",
"*://*.long-beach-air-conditioning.com/*",
"*://*.longgreen.info/*",
"*://*.lost-alpha.ru/*",
"*://*.lostfilm-online.ru/*",
"*://*.lotto6888.com/*",
"*://*.lottospring.com/*",
"*://*.louboutinbooties.xyz/*",
"*://*.louboutinreplica.pw/*",
"*://*.louboutinreplica.xyz/*",
"*://*.louboutinshoes.xyz/*",
"*://*.louisvuittonoutletstore.net/*",
"*://*.love-baby.cz/*",
"*://*.lowephotos.info/*",
"*://*.low-format.ru/*",
"*://*.lsex.xyz/*",
"*://*.lubetube.com/*",
"*://*.luckyshop.net.ua/*",
"*://*.lumb.co/*",
"*://*.lutherstable.org/*",
"*://*.luxmagazine.cf/*",
"*://*.luxup.ru/*",
"*://*.lyngdalhudterapi.no/*",
"*://*.lyrster.com/*",
"*://*.lyzqp.net.ru/*",
"*://*.m0r0zk0-krava.ru/*",
"*://*.m1media.net/*",
"*://*.m4ever.net/*",
"*://*.m5home.ru/*",
"*://*.mabdoola.blogspot.com/*",
"*://*.macdamaged.space/*",
"*://*.macdamaged.tech/*",
"*://*.mackeeper-center.club/*",
"*://*.mackeeper-land-672695126.us-east-1.elb.amazonaws.com/*",
"*://*.macnewtech.com/*",
"*://*.macresource.co.uk/*",
"*://*.madot.onlinewebshop.net/*",
"*://*.mafcards.ru/*",
"*://*.magazin-pics.ru/*",
"*://*.magazintiande.ru/*",
"*://*.magda-gadalka.ru/*",
"*://*.magento-crew.net/*",
"*://*.magicalfind-a.akamaihd.net/*",
"*://*.magicdiet.gq/*",
"*://*.magicplayer-s.acestream.net/*",
"*://*.maglid.ru/*",
"*://*.mail.allnews24.in/*",
"*://*.mainlinehobby.net/*",
"*://*.makedo.ru/*",
"*://*.make-money-online.com/*",
"*://*.makemoneyonline.com/*",
"*://*.maladot.com/*",
"*://*.malls.com/*",
"*://*.mall.uk/*",
"*://*.malwareremovalcenter.com/*",
"*://*.manipulyator-peterburg.ru/*",
"*://*.mantramusic.ru/*",
"*://*.manualterap.roleforum.ru/*",
"*://*.manuscript.su/*",
"*://*.manve.info/*",
"*://*.mapquestz.us/*",
"*://*.mararoom.ru/*",
"*://*.marblestyle.ru/*",
"*://*.marcogrup.com/*",
"*://*.marcoislandvacations.net/*",
"*://*.maridan.com.ua/*",
"*://*.marinetraffic.com/*",
"*://*.marketingtechniques.info/*",
"*://*.marketland.ml/*",
"*://*.markjaybeefractal.com/*",
"*://*.marktforschung-stuttgart.com/*",
"*://*.marmitaco.cat/*",
"*://*.marmotstore.online/*",
"*://*.marsgatan.com/*",
"*://*.martlinker.com/*",
"*://*.marwer.info/*",
"*://*.maslenka.kz/*",
"*://*.massage-info.nl/*",
"*://*.masserect.com/*",
"*://*.master-muznachas.ru/*",
"*://*.masterseek.com/*",
"*://*.masturbate.co.uk/*",
"*://*.matb3aa.com/*",
"*://*.matchpal-a.akamaihd.net/*",
"*://*.matematikus.info/*",
"*://*.max-eclat.men/*",
"*://*.maximilitary.ru/*",
"*://*.maxthon.com/*",
"*://*.mazda-roadsters.com/*",
"*://*.mbiologi.ru/*",
"*://*.mcadamssupplyco.com/*",
"*://*.mcar.in.ua/*",
"*://*.mebel-alait.ru/*",
"*://*.mebelcomplekt.ru/*",
"*://*.mebeldekor.com.ua/*",
"*://*.meble-bogart.info/*",
"*://*.mecash.ru/*",
"*://*.medanestesia.ru/*",
"*://*.meddesk.ru/*",
"*://*.mediawhirl.net/*",
"*://*.medicinacom.ru/*",
"*://*.medicine-4u.org/*",
"*://*.medicines-choice.com/*",
"*://*.medicovi.com/*",
"*://*.medictube.ru/*",
"*://*.medi-fitt.hu/*",
"*://*.medispainstitute.com.au/*",
"*://*.medizinreisen.de/*",
"*://*.medkletki.ru/*",
"*://*.medkritika.ru/*",
"*://*.medmajor.ru/*",
"*://*.medosmotr-ufa.ru/*",
"*://*.meds-online24.com/*",
"*://*.medtherapy.ru/*",
"*://*.meduza-consult.ru/*",
"*://*.med-zdorovie.com.ua/*",
"*://*.meendo-free-traffic.ga/*",
"*://*.meetlocalchicks.com/*",
"*://*.megaapteka.ru/*",
"*://*.megaindex.ru/*",
"*://*.megakino.net/*",
"*://*.mega-polis.biz.ua/*",
"*://*.megavolt.net.ua/*",
"*://*.meget.co.za/*",
"*://*.me-ke.com/*",
"*://*.meltwater.com/*",
"*://*.members.ghanaweb.com/*",
"*://*.menetie.ru/*",
"*://*.menhealed.net/*",
"*://*.mensandals.xyz/*",
"*://*.menstennisforums.com/*",
"*://*.mere.host.sk/*",
"*://*.merryhouse.co.uk/*",
"*://*.mesbuta.info/*",
"*://*.message-warning.net/*",
"*://*.mesto-x.com/*",
"*://*.metabar.ru/*",
"*://*.metalonly.info/*",
"*://*.metarip.ru/*",
"*://*.metaxalonevstizanidine.blogspot.com/*",
"*://*.methodsmarketing.com/*",
"*://*.mex-annushka.ru/*",
"*://*.mexicosleevegastrectomy.com/*",
"*://*.mexicotravelnet.com/*",
"*://*.mhi-systems.ru/*",
"*://*.mhtr.be/*",
"*://*.micasainvest.com/*",
"*://*.michaelkorsoutlet.store/*",
"*://*.michaelkorsoutletstore.net/*",
"*://*.michaelkorssaleoutletonline.net/*",
"*://*.microsearch.ru/*",
"*://*.microsoftportal.net/*",
"*://*.microstatic.pl/*",
"*://*.migente.com/*",
"*://*.mikrobiologies.ru/*",
"*://*.milblueprint.com/*",
"*://*.millionare.com/*",
"*://*.mindbox.co.za/*",
"*://*.minecraft-neo.ru/*",
"*://*.minecraft-rus.org/*",
"*://*.minegam.com/*",
"*://*.mini.7zap.com/*",
"*://*.miniads.ca/*",
"*://*.minneapoliscopiers.com/*",
"*://*.minyetki.ru/*",
"*://*.mir-betting.ru/*",
"*://*.mir-business-24.ru/*",
"*://*.mir-limuzinov.ru/*",
"*://*.mirmedinfo.ru/*",
"*://*.mirobuvi.com.ua/*",
"*://*.mirtorrent.net/*",
"*://*.mirzonru.net/*",
"*://*.misandesign.se/*",
"*://*.missvietnam.org/*",
"*://*.misswell.net/*",
"*://*.misswootwoot.com/*",
"*://*.mister-shop.com/*",
"*://*.mistr-x.org/*",
"*://*.mitcdoforumwest.org/*",
"*://*.mitrasound.ru/*",
"*://*.mixed-wrestling.ru/*",
"*://*.mixtapetorrent.com/*",
"*://*.mjchamonix.org/*",
"*://*.mlvc4zzw.space/*",
"*://*.mmofreegames.online/*",
"*://*.mmog-play.ru/*",
"*://*.mmoguider.ru/*",
"*://*.mmstat.com/*",
"*://*.mncrftpcs.com/*",
"*://*.mnogabukaff.net/*",
"*://*.mnprs.com/*",
"*://*.mobilemedia.md/*",
"*://*.mobot.site/*",
"*://*.mobplayer.net/*",
"*://*.mobplayer.ru/*",
"*://*.mockupui.com/*",
"*://*.modabutik.ru/*",
"*://*.modenamebel.ru/*",
"*://*.moesen-ficken.com/*",
"*://*.moesonce.com/*",
"*://*.moi-glazki.ru/*",
"*://*.moivestiy.biz/*",
"*://*.mojowhois.com/*",
"*://*.mokrayakiska.com/*",
"*://*.mole.pluto.ro/*",
"*://*.monarchfind-a.akamaihd.net/*",
"*://*.monarhs.info/*",
"*://*.monclerboots.xyz/*",
"*://*.monclercheap.xyz/*",
"*://*.monclerjacketsoutlet.pw/*",
"*://*.moncleronline.xyz/*",
"*://*.moncleroutletonline.pw/*",
"*://*.moncleroutletonline.xyz/*",
"*://*.monclervests.xyz/*",
"*://*.monetizationking.net/*",
"*://*.monetizer.com-01.site/*",
"*://*.money-every-day.com/*",
"*://*.moneymaster.ru/*",
"*://*.moneytop.ru/*",
"*://*.monitorwebsitespeed.com/*",
"*://*.moomi-daeri.com/*",
"*://*.morefastermac.trade/*",
"*://*.more-letom.ru/*",
"*://*.morepoweronmac.trade/*",
"*://*.morf.snn.gr/*",
"*://*.morlat.altervista.org/*",
"*://*.moroccosurfadventures.com/*",
"*://*.moscow-clining.ru/*",
"*://*.moscow-region.ru/*",
"*://*.moscow.xrus.org/*",
"*://*.mosdverka.ru/*",
"*://*.moskva.nodup.ru/*",
"*://*.mosrif.ru/*",
"*://*.mossmesi.com/*",
"*://*.mostantikor.ru/*",
"*://*.most-kerch.org/*",
"*://*.mototsikl.org/*",
"*://*.mountainstream.ms/*",
"*://*.movaimg.com/*",
"*://*.moviemail-online.co.uk/*",
"*://*.movies-in-theaters.net/*",
"*://*.moviezbonkerssk.cf/*",
"*://*.mowser.com/*",
"*://*.moxo.com/*",
"*://*.moyakuhnia.ru/*",
"*://*.moyaterapiya.ru/*",
"*://*.mp3films.ru/*",
"*://*.mp3ringtone.info/*",
"*://*.mrbitsandbytes.com/*",
"*://*.mrcsa.com.au/*",
"*://*.mrinsidesales.com/*",
"*://*.mriyadh.com/*",
"*://*.mrlmedia.net/*",
"*://*.mrmoneymustache.com/*",
"*://*.mrsdalloways.com/*",
"*://*.mrwhite.biz/*",
"*://*.msfsaar.de/*",
"*://*.msk-diplomat.com/*",
"*://*.mttwtrack.com/*",
"*://*.mturkcontent.com/*",
"*://*.mug-na-chas-moscow.ru/*",
"*://*.muizre.ru/*",
"*://*.mulberryoutletonlineeu.com/*",
"*://*.mundoaberrante.com/*",
"*://*.muscle-factory.com.ua/*",
"*://*.musezone.ru/*",
"*://*.musezone.su/*",
"*://*.musicdaddy.net/*",
"*://*.musicspire.online/*",
"*://*.musicstock.me/*",
"*://*.music.utrolive.ru/*",
"*://*.musicvidz.ru/*",
"*://*.mustat.com/*",
"*://*.mustwineblog.com/*",
"*://*.muzaporn.com/*",
"*://*.muz-baza.net/*",
"*://*.muznachas-service.ru/*",
"*://*.muz-shoes.ru/*",
"*://*.muztops.ru/*",
"*://*.mvpicton.co.uk/*",
"*://*.mwtpludn.review/*",
"*://*.my-bc.ru/*",
"*://*.my-big-family.com/*",
"*://*.myblogregistercm.tk/*",
"*://*.mycaf.it/*",
"*://*.my-cash-bot.co/*",
"*://*.mydeathspace.com/*",
"*://*.mydirtyhobby.com/*",
"*://*.mydirtystuff.com/*",
"*://*.mydownloadengine.com/*",
"*://*.mydownlodablefiles.com/*",
"*://*.myfreecams.com/*",
"*://*.myfreemp3.eu/*",
"*://*.myfreetutorials.com/*",
"*://*.myftpupload.com/*",
"*://*.mygameplus.com/*",
"*://*.mygameplus.ru/*",
"*://*.myhealthcare.com/*",
"*://*.myhitmp3.club/*",
"*://*.myindospace.com/*",
"*://*.myiptest.com/*",
"*://*.mykings.pw/*",
"*://*.mylesosibirsk.ru/*",
"*://*.mylida.org/*",
"*://*.myliveblog.ru/*",
"*://*.my.opera.com/*",
"*://*.myperiod.club/*",
"*://*.mypets.by/*",
"*://*.myplaycity.com/*",
"*://*.myprintscreen.com/*",
"*://*.myseoconsultant.com/*",
"*://*.myshopmatemac.com/*",
"*://*.mystats.xyz/*",
"*://*.mywallpaper.top/*",
"*://*.na15.ru/*",
"*://*.nacap.ru/*",
"*://*.nac-bearings.ru/*",
"*://*.nagdak.ru/*",
"*://*.nailsimg.com/*",
"*://*.nalogovyy-kodeks.ru/*",
"*://*.namenectar.com/*",
"*://*.naperehresti.info/*",
"*://*.naphukete.ru/*",
"*://*.nardulan.com/*",
"*://*.narkologiya-belgorod.ru/*",
"*://*.narkologiya-orel.ru/*",
"*://*.narkologiya-penza.ru/*",
"*://*.narkologiya-peterburg.ru/*",
"*://*.narkologiya-voronezh.ru/*",
"*://*.narosty.com/*",
"*://*.narutonaruto.ru/*",
"*://*.nastroyke.net/*",
"*://*.nastydollars.com/*",
"*://*.nate.com/*",
"*://*.na-telefon.biz/*",
"*://*.naturalbreakthroughsresearch.com/*",
"*://*.naval.jislaaik.com/*",
"*://*.nbsproject.ru/*",
"*://*.negociosdasha.com/*",
"*://*.negral.pluto.ro/*",
"*://*.neobux-bg.info/*",
"*://*.neodownload.webcam/*",
"*://*.nerudlogistik.ru/*",
"*://*.netallergy.ru/*",
"*://*.netfacet.net/*",
"*://*.netpics.org/*",
"*://*.net-radar.com/*",
"*://*.networkad.net/*",
"*://*.nevansk.ru/*",
"*://*.new7ob.com/*",
"*://*.new-apps.ru/*",
"*://*.newhairstylesformen2014.com/*",
"*://*.new-post.tk/*",
"*://*.newsperuse.com/*",
"*://*.news-readers.ru/*",
"*://*.newstraveller.ru/*",
"*://*.newstudio.tv/*",
"*://*.newtechspb.ru/*",
"*://*.newyorkhotelsmotels.info/*",
"*://*.nextconseil.com/*",
"*://*.nfljerseyscheapbiz.us/*",
"*://*.nfljerseyscheapchinabiz.com/*",
"*://*.nfljerseysforsalewholesaler.com/*",
"*://*.nfljerseys.online/*",
"*://*.ngps1.ru/*",
"*://*.nhl09.ru/*",
"*://*.nhl17coins.exblog.jp/*",
"*://*.nhl17coinsforps3.gratisblog.biz/*",
"*://*.nibbler.silktide.com/*",
"*://*.nicefloor.co.uk/*",
"*://*.nicovideo.jp/*",
"*://*.nigcongvetua.servepics.com/*",
"*://*.nightvision746.weebly.com/*",
"*://*.niki-mlt.ru/*",
"*://*.nikitsyringedrivelg.pen.io/*",
"*://*.nikkiewart.ru/*",
"*://*.nippon-bearings.ru/*",
"*://*.niroo.info/*",
"*://*.nl.netlog.com/*",
"*://*.noclegonline.info/*",
"*://*.nodup.ru/*",
"*://*.nofreezingmac.work/*",
"*://*.nonews.co/*",
"*://*.nootrino.com/*",
"*://*.nordstar.pro/*",
"*://*.normalegal.ru/*",
"*://*.northfacestore.online/*",
"*://*.norththeface.store/*",
"*://*.notaria-desalas.com/*",
"*://*.notebook-pro.ru/*",
"*://*.notfastfood.ru/*",
"*://*.nottyu.xyz/*",
"*://*.noumeda.com/*",
"*://*.november-lax.com/*",
"*://*.novgorod.xrus.org/*",
"*://*.novosibirsk.xrus.org/*",
"*://*.novosti-hi-tech.ru/*",
"*://*.npoet.ru/*",
"*://*.nrv.co.za/*",
"*://*.nsatc.net/*",
"*://*.nucia.biz.ly/*",
"*://*.nudepatch.net/*",
"*://*.nudo.ca/*",
"*://*.nufaq.com/*",
"*://*.nuit-artisanale.com/*",
"*://*.nullrefer.com/*",
"*://*.nuup.info/*",
"*://*.nvformula.ru/*",
"*://*.nyfinance.ml/*",
"*://*.nzfilecloud.weebly.com/*",
"*://*.o00.in/*",
"*://*.oakleyglassesonline.us/*",
"*://*.oballergiya.ru/*",
"*://*.obnal.org/*",
"*://*.obuv-kupit.ru/*",
"*://*.ochistka-stokov.ru/*",
"*://*.oconto.ru/*",
"*://*.o-dachnik.ru/*",
"*://*.odesproperty.com/*",
"*://*.odywpjtw.bloger.index.hr/*",
"*://*.offer.camp/*",
"*://*.offergroup.info/*",
"*://*.offers.bycontext.com/*",
"*://*.offf.info/*",
"*://*.office-windows.ru/*",
"*://*.offtime.ru/*",
"*://*.ohmyrings.com/*",
"*://*.oil-td.ru/*",
"*://*.okel.co/*",
"*://*.oklogistic.ru/*",
"*://*.okmusic.jp/*",
"*://*.okout.ru/*",
"*://*.okroshki.ru/*",
"*://*.oktube.ru/*",
"*://*.ok-ua.info/*",
"*://*.old-rock.com/*",
"*://*.olvanto.ru/*",
"*://*.olympescort.com/*",
"*://*.omsk.xrus.org/*",
"*://*.onclkads.com/*",
"*://*.oneclickfiles.com/*",
"*://*.onefilms.net/*",
"*://*.one-gear.com/*",
"*://*.oneminutesite.it/*",
"*://*.onescreen.cc/*",
"*://*.oneshotdate.com/*",
"*://*.onetravelguides.com/*",
"*://*.onlainbesplatno.ru/*",
"*://*.onlinadverts.com/*",
"*://*.online7777.com/*",
"*://*.onlinebay.ru/*",
"*://*.onlinedomains.ru/*",
"*://*.onlinefilmz.net/*",
"*://*.online-hit.info/*",
"*://*.online.ktc45.ru/*",
"*://*.onlineku.com/*",
"*://*.onlinemeetingnow.com/*",
"*://*.onlinemegax.com/*",
"*://*.onlineserialy.ru/*",
"*://*.online-templatestore.com/*",
"*://*.onlinetvseries.me/*",
"*://*.onlinewritingjobs17.blogspot.ru/*",
"*://*.online-x.ru/*",
"*://*.onload.pw/*",
"*://*.onlyforemont.ru/*",
"*://*.onlythegames.com/*",
"*://*.onlywoman.org/*",
"*://*.ons-add.men/*",
"*://*.onstrapon.purplesphere.in/*",
"*://*.o-o-11-o-o.com/*",
"*://*.o-o-6-o-o.com/*",
"*://*.o-o-6-o-o.ru/*",
"*://*.o-o-8-o-o.com/*",
"*://*.o-o-8-o-o.ru/*",
"*://*.ooo-gotovie.ru/*",
"*://*.ooo-olni.ru/*",
"*://*.openfrost.com/*",
"*://*.openfrost.net/*",
"*://*.openmediasoft.com/*",
"*://*.openmultipleurl.com/*",
"*://*.openstat.com/*",
"*://*.opinionreelle.com/*",
"*://*.ops.picscout.com/*",
"*://*.optitrade24.com/*",
"*://*.oralsexfilme.net/*",
"*://*.oranga.host.sk/*",
"*://*.ordernorxx.com/*",
"*://*.orel-reshka.net/*",
"*://*.orenburg-gsm.ru/*",
"*://*.oren-cats.ru/*",
"*://*.orgasmus-virtual.com/*",
"*://*.orhonit.com/*",
"*://*.origin-my.ru/*",
"*://*.ororodnik.goodbb.ru/*",
"*://*.orsonet.ru/*",
"*://*.osoznanie-narkotikam.net/*",
"*://*.ossmalta.com/*",
"*://*.ostrovtaxi.ru/*",
"*://*.otbelivanie-zubov.com/*",
"*://*.ourtherapy.ru/*",
"*://*.ourville.info/*",
"*://*.outfitpicz.com/*",
"*://*.outpersonals.com/*",
"*://*.outrageousdeal-a.akamaihd.net/*",
"*://*.outshop.ru/*",
"*://*.ovirus.ru/*",
"*://*.ownshop.cf/*",
"*://*.owohho.com/*",
"*://*.oxford-book.com.ua/*",
"*://*.oynat.info/*",
"*://*.ozas.net/*",
"*://*.oz-offers.com/*",
"*://*.ozoz.it/*",
"*://*.paceform.com/*",
"*://*.pagesense.com/*",
"*://*.paleohub.info/*",
"*://*.palvira.com.ua/*",
"*://*.pammik.ru/*",
"*://*.panamaforbeginners.com/*",
"*://*.panchro.co.uk/*",
"*://*.panchro.xyz/*",
"*://*.paparazzistudios.com.au/*",
"*://*.paperics.com/*",
"*://*.paperwritingservice17.blogspot.ru/*",
"*://*.paphoselectricianandplumber.com/*",
"*://*.paradontozanet.ru/*",
"*://*.parajumpersoutlet.online/*",
"*://*.parajumpersstore.online/*",
"*://*.paramountmarble.co.uk/*",
"*://*.parlament.biz/*",
"*://*.partner-cdn.men/*",
"*://*.partner-print.men/*",
"*://*.partners-ship.pro/*",
"*://*.partybunny.ru/*",
"*://*.patagoniaoutlet.online/*",
"*://*.patagoniastore.online/*",
"*://*.pathwhelp.org/*",
"*://*.pattersonsweb.com/*",
"*://*.paydayloanslocal.com/*",
"*://*.paydayonlinecom.com/*",
"*://*.pb-dv.ru/*",
"*://*.p-business.ru/*",
"*://*.pcads.ru/*",
"*://*.pcboa.se/*",
"*://*.pcgroup.com.uy/*",
"*://*.pc-services.ru/*",
"*://*.pc-test.net/*",
"*://*.pc-virus-d0l92j2.pw/*",
"*://*.pdamods.ru/*",
"*://*.pdns.cz/*",
"*://*.pdns.download/*",
"*://*.pearlisland.ru/*",
"*://*.pechikamini.ru/*",
"*://*.peekyou.com/*",
"*://*.pekori.to/*",
"*://*.pelfind.me/*",
"*://*.pendelprognos.se/*",
"*://*.penisvergrotendepillennl.ovh/*",
"*://*.pensplan4u.com/*",
"*://*.pensplan.com/*",
"*://*.pepperstyle.ru/*",
"*://*.percin.biz.ly/*",
"*://*.perfection-pleasure.ru/*",
"*://*.perfectpracticeweb.com/*",
"*://*.perm.xrus.org/*",
"*://*.perosan.com/*",
"*://*.personalhoro.ru/*",
"*://*.perso.wanadoo.es/*",
"*://*.pestomou.info/*",
"*://*.petedrummond.com/*",
"*://*.petrovka-online.com/*",
"*://*.petsblogroll.com/*",
"*://*.pflexads.com/*",
"*://*.pharmacyincity.com/*",
"*://*.phobia.us/*",
"*://*.phormchina.com/*",
"*://*.phormdev.com/*",
"*://*.phormdiscover.com/*",
"*://*.phormkorea.com/*",
"*://*.phormlabs.com/*",
"*://*.phormprivacy.com/*",
"*://*.phormservice.com/*",
"*://*.phormsolution.com/*",
"*://*.photochki.com/*",
"*://*.photo.houseofgaga.ru/*",
"*://*.photokitchendesign.com/*",
"*://*.photorepair.ru/*",
"*://*.physfunc.ru/*",
"*://*.pic2fly.com/*",
"*://*.piccdata.com/*",
"*://*.piccshare.com/*",
"*://*.picphotos.net/*",
"*://*.picscout.com/*",
"*://*.picsearch.com/*",
"*://*.picsfair.com/*",
"*://*.pics-group.com/*",
"*://*.picture-group.com/*",
"*://*.picturesfrom.com/*",
"*://*.picturesify.com/*",
"*://*.picturesmania.com/*",
"*://*.pierrehardysale.online/*",
"*://*.pigrafix.at/*",
"*://*.pihl.se/*",
"*://*.pijoto.net/*",
"*://*.pila.pl/*",
"*://*.pinkduck.ga/*",
"*://*.pinstake.com/*",
"*://*.pintattoos.com/*",
"*://*.pinwallpaper.top/*",
"*://*.pinwallpaper.xyz/*",
"*://*.piratecams.com/*",
"*://*.pirateday.ru/*",
"*://*.piter.xrus.org/*",
"*://*.piuminiita.com/*",
"*://*.pix24x7.com/*",
"*://*.pixell.club/*",
"*://*.pixelrz.com/*",
"*://*.pixgood.com/*",
"*://*.pixhdawesom.com/*",
"*://*.pix-hd.com/*",
"*://*.pixsad.com/*",
"*://*.pizda.lol/*",
"*://*.pizdopletka.club/*",
"*://*.pizza-imperia.com/*",
"*://*.pizza-tycoon.com/*",
"*://*.pkmnpcs.com/*",
"*://*.pk-pomosch.ru/*",
"*://*.pkr1hand.com/*",
"*://*.pk-services.ru/*",
"*://*.pladform.ru/*",
"*://*.plastweb.ru/*",
"*://*.platesauto.com/*",
"*://*.platinumdeals.gr/*",
"*://*.playboyfiles.xblog.in/*",
"*://*.play-mp3.com/*",
"*://*.ploenjitmedia.azurewebsites.net/*",
"*://*.plohaya-kreditnaya-istoriya.ru/*",
"*://*.plusnetwork.com/*",
"*://*.pmk-samara.ru/*",
"*://*.pochemychka.net/*",
"*://*.poffet.net/*",
"*://*.pogodnyyeavarii.gq/*",
"*://*.pogruztehnik.ru/*",
"*://*.poisk-zakona.ru/*",
"*://*.pojdelo.weebly.com/*",
"*://*.pokemongooo.ml/*",
"*://*.pokemon-go-play.online/*",
"*://*.pokerniydom.ru/*",
"*://*.polcin.de/*",
"*://*.polybuild.ru/*",
"*://*.pomoc-drogowa.cba.pl/*",
"*://*.pontiacsolstice.info/*",
"*://*.pony-business.com/*",
"*://*.popads.net/*",
"*://*.popander.mobi/*",
"*://*.popcash.net/*",
"*://*.popmarker.com/*",
"*://*.poppen-nw.net/*",
"*://*.popserve.adscpm.net/*",
"*://*.poptool.net/*",
"*://*.popup-fdm.xyz/*",
"*://*.popup-hgd.xyz/*",
"*://*.popup-jdh.xyz/*",
"*://*.popup.matchmaker.com/*",
"*://*.poquoson.org/*",
"*://*.porn555.com/*",
"*://*.porndairy.in/*",
"*://*.porngalleries.top/*",
"*://*.pornhub-forum.ga/*",
"*://*.pornhubforum.tk/*",
"*://*.pornhub-forum.uni.me/*",
"*://*.pornhub-ru.com/*",
"*://*.pornoblood.com/*",
"*://*.pornobrazzers.biz/*",
"*://*.pornodojd.ru/*",
"*://*.porno-dojki.net/*",
"*://*.pornofiljmi.com/*",
"*://*.pornoforadult.com/*",
"*://*.pornogig.com/*",
"*://*.pornokajf.com/*",
"*://*.pornoklad.net/*",
"*://*.pornoklad.ru/*",
"*://*.pornokorol.com/*",
"*://*.pornolook.net/*",
"*://*.pornophoto.xyz/*",
"*://*.porno-play.net/*",
"*://*.porno-raskazy.ru/*",
"*://*.pornosee.info/*",
"*://*.pornoslive.net/*",
"*://*.porno-transsexuals.ru/*",
"*://*.pornotubexxx.name/*",
"*://*.porno-video-chati.ru/*",
"*://*.pornpost.in/*",
"*://*.pornstartits.xblog.in/*",
"*://*.porn-w.org/*",
"*://*.pornzone.tv/*",
"*://*.porodasobak.net/*",
"*://*.portadd.men/*",
"*://*.portal-eu.ru/*",
"*://*.portnoff.od.ua/*",
"*://*.portside.cc/*",
"*://*.portside.xyz/*",
"*://*.poshiv-chehol.ru/*",
"*://*.positive2b.ru/*",
"*://*.pospr.waw.pl/*",
"*://*.postclass.com/*",
"*://*.potoideas.us/*",
"*://*.powenlite24.ru/*",
"*://*.powitania.pl/*",
"*://*.pozdravleniya-c.ru/*",
"*://*.pozdrawleniya.com/*",
"*://*.pozdrawleniya.ru/*",
"*://*.pozvonim.com/*",
"*://*.pp-budpostach.com.ua/*",
"*://*.pr0fit-b0x.com/*",
"*://*.pravoholding.ru/*",
"*://*.prchecker.info/*",
"*://*.preparevideosafesystem4unow.site/*",
"*://*.preparevideosafesystem4unow.space/*",
"*://*.pretty-mart.com/*",
"*://*.pricheski-video.com/*",
"*://*.printdirectforless.com/*",
"*://*.printingpeach.com/*",
"*://*.priora-2.com/*",
"*://*.privacyassistant.net/*",
"*://*.privatamateure.com/*",
"*://*.privatbank46.ru/*",
"*://*.privatefx.all4invest.info/*",
"*://*.privatefx-in.ru/*",
"*://*.privat-girl.net/*",
"*://*.privatov-zapisi.ru/*",
"*://*.privhosting.com/*",
"*://*.prize44.com/*",
"*://*.prizesbook.online/*",
"*://*.prizestohandle.club/*",
"*://*.prlog.ru/*",
"*://*.prod2016.com/*",
"*://*.producm.ru/*",
"*://*.productarium.com/*",
"*://*.produkto.net/*",
"*://*.prodvigator.ua/*",
"*://*.proekt-gaz.ru/*",
"*://*.proekt-mos.ru/*",
"*://*.professionalwritingservices15.blogspot.ru/*",
"*://*.profitfx.online/*",
"*://*.profitsport.club/*",
"*://*.proftests.net/*",
"*://*.progress-upakovka.ru/*",
"*://*.prohoster.info/*",
"*://*.prointer.net.ua/*",
"*://*.projectforte.ru/*",
"*://*.projefrio.com.br/*",
"*://*.prokotov.com/*",
"*://*.prom23.ru/*",
"*://*.promalp-universal.ru/*",
"*://*.prombudpostach.com.ua/*",
"*://*.promgirldresses.xyz/*",
"*://*.promodj.com/*",
"*://*.promoforum.ru/*",
"*://*.promoheads.com/*",
"*://*.pronekut.com/*",
"*://*.pron.pro/*",
"*://*.pro-okis.ru/*",
"*://*.proposal-engine.com/*",
"*://*.propranolol40mg.blogspot.com/*",
"*://*.prosmibank.ru/*",
"*://*.prosperent.com/*",
"*://*.prostitutki-almata.org/*",
"*://*.prostitutki-astana.org/*",
"*://*.prostitutki-belgoroda.org/*",
"*://*.prostitutki-kharkova.org/*",
"*://*.prostitutki-kiev.org/*",
"*://*.prostitutki-novgoroda.org/*",
"*://*.prostitutki-odessa.org/*",
"*://*.prostitutki-rostova.org/*",
"*://*.prostitutki-tolyatti.org/*",
"*://*.prostitutki-tyumeni.org/*",
"*://*.prostitutki-yaroslavlya.org/*",
"*://*.proxyradar.com/*",
"*://*.prpops.com/*",
"*://*.pr-ten.de/*",
"*://*.psa48.ru/*",
"*://*.pskcijdc.bloger.index.hr/*",
"*://*.psoriasis-file.trade/*",
"*://*.pst2017.onlinewebshop.net/*",
"*://*.psvita.ru/*",
"*://*.pts163.ru/*",
"*://*.publiccasinoil.com/*",
"*://*.pufip.com/*",
"*://*.pukaporn.com/*",
"*://*.pulse33.ru/*",
"*://*.pulseonclick.com/*",
"*://*.purchasepillsnorx.com/*",
"*://*.purplesphere.in/*",
"*://*.push-ad.com/*",
"*://*.pushdata.sendpulse.com/*",
"*://*.pussyfleet.com/*",
"*://*.pussysaga.com/*",
"*://*.puteshestvennik.com/*",
"*://*.putevka24.ru/*",
"*://*.putitin.me/*",
"*://*.puzo2arbuza.ru/*",
"*://*.puzzleweb.ru/*",
"*://*.pwwysydh.com/*",
"*://*.pxhdwsm.com/*",
"*://*.py100.ru/*",
"*://*.pyramidlitho.webs.com/*",
"*://*.pyrodesigns.com.au/*",
"*://*.qcstrtvt.bloger.index.hr/*",
"*://*.qexyfu.bugs3.com/*",
"*://*.qitt.ru/*",
"*://*.qld10000.net/*",
"*://*.q-moto.ru/*",
"*://*.qualitymarketzone.com/*",
"*://*.quality-traffic.com/*",
"*://*.quebec-bin.com/*",
"*://*.queen.sim-com.ru/*",
"*://*.quelle.ru/*",
"*://*.quickbuck.com/*",
"*://*.quick-offer.com/*",
"*://*.quick-seeker.com/*",
"*://*.quit-smoking.ga/*",
"*://*.quizzitch.net/*",
"*://*.qwarckoine.com/*",
"*://*.qwesa.ru/*",
"*://*.rabotaetvse.ru/*",
"*://*.rabot.host.sk/*",
"*://*.rada.ru/*",
"*://*.radiogambling.com/*",
"*://*.ragecash.com/*",
"*://*.rainbowice.ru/*",
"*://*.raisedseo.com/*",
"*://*.randalljhoward.com/*",
"*://*.randki-sex.com/*",
"*://*.rank-checker.online/*",
"*://*.rankchecker.online/*",
"*://*.ranking2017.ga/*",
"*://*.rankingchart.de/*",
"*://*.rankings-analytics.com/*",
"*://*.ranksays.com/*",
"*://*.rankscanner.com/*",
"*://*.ranksignals.com/*",
"*://*.ranksonic.com/*",
"*://*.ranksonic.info/*",
"*://*.ranksonic.net/*",
"*://*.ranksonic.org/*",
"*://*.rapevideosmovies.com/*",
"*://*.rapidgator-porn.ga/*",
"*://*.rapidokbrain.com/*",
"*://*.rasteniya-vs-zombi.ru/*",
"*://*.razamicroelectronics.com/*",
"*://*.razorweb-a.akamaihd.net/*",
"*://*.razyboard.com/*",
"*://*.rcb101.ru/*",
"*://*.r-control.ru/*",
"*://*.realitykings.com/*",
"*://*.realmonte.net/*",
"*://*.realnye-otzyvy.info/*",
"*://*.real-time-analytics.com/*",
"*://*.realting-moscow.ru/*",
"*://*.realtytimes.com/*",
"*://*.rebelmouse.com/*",
"*://*.rebuildermedical.com/*",
"*://*.recinziireale.com/*",
"*://*.recipedays.com/*",
"*://*.recipedays.ru/*",
"*://*.recordpage-a.akamaihd.net/*",
"*://*.redbottomheels.xyz/*",
"*://*.rednise.com/*",
"*://*.reelheroes.net/*",
"*://*.referencemoi.com/*",
"*://*.refererx.com/*",
"*://*.regionshop.biz/*",
"*://*.registratciya-v-moskve.ru/*",
"*://*.reklama1.ru/*",
"*://*.reklama-i-rabota.ru/*",
"*://*.reklamuss.ru/*",
"*://*.relax.ru/*",
"*://*.remedyotc.com/*",
"*://*.remmling.de/*",
"*://*.remontbiz.ru/*",
"*://*.remont-comp-pomosh.ru/*",
"*://*.remont-fridge-tv.ru/*",
"*://*.remontgruzovik.ru/*",
"*://*.remont-komputerov-notebook.ru/*",
"*://*.remont-mobile-phones.ru/*",
"*://*.remont-ustanovka-tehniki.ru/*",
"*://*.remorcicomerciale.ro/*",
"*://*.remote-dba.de/*",
"*://*.renecaovilla.online/*",
"*://*.renecaovillasale.online/*",
"*://*.renewablewealth.com/*",
"*://*.rentalmaty.kz/*",
"*://*.rentehno.ru/*",
"*://*.repeatlogo.co.uk/*",
"*://*.replicaclub.ru/*",
"*://*.replicalouboutin.xyz/*",
"*://*.replica-watch.ru/*",
"*://*.resellerclub.com/*",
"*://*.responsinator.com/*",
"*://*.responsive-test.net/*",
"*://*.respublica-otel.ru/*",
"*://*.restorator-msk.ru/*",
"*://*.resultshub-a.akamaihd.net/*",
"*://*.retailwith.com/*",
"*://*.retreatia.com/*",
"*://*.reversing.cc/*",
"*://*.reward-survey.net/*",
"*://*.reyel1985.webnode.fr/*",
"*://*.rezeptiblud.ru/*",
"*://*.rfd-split.hr/*",
"*://*.rff-cfal.info/*",
"*://*.rialp.getenjoyment.net/*",
"*://*.richinvestmonitor.com/*",
"*://*.riders.ro/*",
"*://*.rightenergysolutions.com.au/*",
"*://*.ring4rhino.com/*",
"*://*.ringporno.com/*",
"*://*.rique.host.sk/*",
"*://*.risparmiocasa.bz.it/*",
"*://*.ritlweb.com/*",
"*://*.rn-to-bsn.com/*",
"*://*.robot-forex.biz/*",
"*://*.rockingclicks.com/*",
"*://*.rogervivierforsale.com/*",
"*://*.roleforum.ru/*",
"*://*.roma-kukareku.livejournal.com/*",
"*://*.roofers.org.uk/*",
"*://*.rootandroid.org/*",
"*://*.ros-ctm.ru/*",
"*://*.rospromtest.ru/*",
"*://*.rossanasaavedra.net/*",
"*://*.rossmark.ru/*",
"*://*.rostov.xrus.org/*",
"*://*.royal-betting.net/*",
"*://*.royalcar-ufa.ru/*",
"*://*.royal-investments.net/*",
"*://*.royalvegascasino.com/*",
"*://*.rozalli.com/*",
"*://*.roznica.com.ua/*",
"*://*.rp9.ru/*",
"*://*.rucrypt.com/*",
"*://*.ru-dety.ru/*",
"*://*.ruex.org.ua/*",
"*://*.rukino.org/*",
"*://*.rumamba.com/*",
"*://*.running-line.ru/*",
"*://*.runstocks.com/*",
"*://*.ruscopybook.com/*",
"*://*.rusenvironmental.net/*",
"*://*.rusexy.xyz/*",
"*://*.rusoft-zone.ru/*",
"*://*.ruspdd.com/*",
"*://*.russia-today-video.ru/*",
"*://*.russintv.fr/*",
"*://*.russkie-gorki.ru/*",
"*://*.russkoe-zdorovie.ru/*",
"*://*.rus-teh.narod.ru/*",
"*://*.rvtv.ru/*",
"*://*.rvzr-a.akamaihd.net/*",
"*://*.rybalka-opt.ru/*",
"*://*.sabaapress.com/*",
"*://*.sack.net/*",
"*://*.sad-torg.com.ua/*",
"*://*.sady-urala.ru/*",
"*://*.sahohev.000host.co.uk/*",
"*://*.saitevpatorii.com/*",
"*://*.sale-japan.com/*",
"*://*.saletool.ru/*",
"*://*.salutmontreal.com/*",
"*://*.samoiedo.it/*",
"*://*.samolet.fr/*",
"*://*.samo-soznanie.ru/*",
"*://*.sampleletters.net/*",
"*://*.sanatorrii.ru/*",
"*://*.sandhillsonline.com/*",
"*://*.sanjosestartups.com/*",
"*://*.sankt-peterburg.nodup.ru/*",
"*://*.santasgift.ml/*",
"*://*.santechnik.jimdo.com/*",
"*://*.sanyuprojects.com/*",
"*://*.sarafangel.ru/*",
"*://*.saratov.xrus.org/*",
"*://*.sarf3omlat.com/*",
"*://*.sarm.tk/*",
"*://*.sashagreyblog.ga/*",
"*://*.saugatuck.com/*",
"*://*.savefrom.com/*",
"*://*.saveindex.xyz/*",
"*://*.savememoney.co.za/*",
"*://*.savetubevideo.com/*",
"*://*.savingsslider-a.akamaihd.net/*",
"*://*.savne.org/*",
"*://*.sawin.beth.webd.pl/*",
"*://*.sax-sex.com/*",
"*://*.sayyoethe.blogspot.co.za/*",
"*://*.sbdl.no/*",
"*://*.sbetodiodnye-lampy.ru/*",
"*://*.sbornik-zakonov.ru/*",
"*://*.sbprabooks.com/*",
"*://*.sbricur.com/*",
"*://*.sbt-aqua.ru/*",
"*://*.sbtdesign.co.uk/*",
"*://*.sbwealthsolutions.ca/*",
"*://*.scalerite.co.za/*",
"*://*.scanmarine.info/*",
"*://*.scanmyphones.com/*",
"*://*.scanner-alexa.top/*",
"*://*.scanner-alex.top/*",
"*://*.scanner-andrew.top/*",
"*://*.scanner-barak.top/*",
"*://*.scanner-brian.top/*",
"*://*.scanner-donald.top/*",
"*://*.scanner-don.top/*",
"*://*.scanner-elena.top/*",
"*://*.scanner-fred.top/*",
"*://*.scanner-george.top/*",
"*://*.scanner-irvin.top/*",
"*://*.scanner-ivan.top/*",
"*://*.scanner-jack.top/*",
"*://*.scanner-jane.top/*",
"*://*.scanner-jessica.top/*",
"*://*.scanner-jess.top/*",
"*://*.scanner-john.top/*",
"*://*.scanner-josh.top/*",
"*://*.scanner-julianna.top/*",
"*://*.scanner-julia.top/*",
"*://*.scanner-margo.top/*",
"*://*.scanner-mark.top/*",
"*://*.scanner-marwin.top/*",
"*://*.scanner-mary.top/*",
"*://*.scanner-nelson.top/*",
"*://*.scanner-olga.top/*",
"*://*.scanner-viktor.top/*",
"*://*.scanner-walter.top/*",
"*://*.scanner-walt.top/*",
"*://*.scanner-willy.top/*",
"*://*.scansafe.net/*",
"*://*.scenarii-1-sentyabrya.uroki.org.ua/*",
"*://*.scenicmissouri.us/*",
"*://*.school-diplomat.ru/*",
"*://*.scoopquest.com/*",
"*://*.score-ads.men/*",
"*://*.scrapy.org/*",
"*://*.screentoolkit.com/*",
"*://*.scripted.com/*",
"*://*.sc-specialhost.com/*",
"*://*.sdelai-prosto.ru/*",
"*://*.sdelatmebel.ru/*",
"*://*.sdi-pme.com/*",
"*://*.sdrescher.net/*",
"*://*.sdsjweb.com/*",
"*://*.seadragonherbery.com/*",
"*://*.search-error.com/*",
"*://*.searchinterneat-a.akamaihd.net/*",
"*://*.searchkut.com/*",
"*://*.searchlock.com/*",
"*://*.searchmywindow-a.akamaihd.net/*",
"*://*.searchtooknow-a.akamaihd.net/*",
"*://*.searchwebknow-a.akamaihd.net/*",
"*://*.seasonvar.ru/*",
"*://*.seccioncontrabajo.com/*",
"*://*.secretscook.ru/*",
"*://*.secret.xn--oogle-wmc.com/*",
"*://*.securityallianceservices.com/*",
"*://*.seeingmeerkat.com/*",
"*://*.seeresultshub-a.akamaihd.net/*",
"*://*.segol.tv/*",
"*://*.seksotur.ru/*",
"*://*.selfipicz.com/*",
"*://*.semalt.com/*",
"*://*.semaltmedia.com/*",
"*://*.semp.net/*",
"*://*.semprofile.com/*",
"*://*.senger.atspace.co.uk/*",
"*://*.seo-2-0.com/*",
"*://*.seoanalyses.com/*",
"*://*.seocheki.net/*",
"*://*.seoexperimenty.ru/*",
"*://*.seofied.com/*",
"*://*.seofirmreviewsus.info/*",
"*://*.seogadget.ru/*",
"*://*.seoheap.com/*",
"*://*.seokicks.de/*",
"*://*.seomarketings.online/*",
"*://*.seo-platform.com/*",
"*://*.seoprofiler.com/*",
"*://*.seorank.info/*",
"*://*.seorankinglinks.com/*",
"*://*.seorankinglinks.us/*",
"*://*.seorankinglinks.xyz/*",
"*://*.seo-smm.kz/*",
"*://*.seo-tools-optimizing.com/*",
"*://*.seo-traffic-ranking.info/*",
"*://*.serdcenebolit.com/*",
"*://*.sergiorossistore.online/*",
"*://*.serialsway.ucoz.ru/*",
"*://*.serptehnika.ru/*",
"*://*.server.popads.net/*",
"*://*.service.adtech.de/*",
"*://*.service.adtech.fr/*",
"*://*.service.adtech.us/*",
"*://*.service-core.ru/*",
"*://*.servingnotice.com/*",
"*://*.servisural.ru/*",
"*://*.seryeznie-znakomstva.ru/*",
"*://*.sethrollins.net/*",
"*://*.sexad.net/*",
"*://*.sexblog.pw/*",
"*://*.sex-dating.co/*",
"*://*.sexflirtbook.com/*",
"*://*.sex.hotblog.top/*",
"*://*.sexkontakteao.info/*",
"*://*.sexkontakte-seite.com/*",
"*://*.sexkrasivo.net/*",
"*://*.sexobzor.info/*",
"*://*.sexpartygirls.net/*",
"*://*.sexphoto.site/*",
"*://*.sex-pr.net/*",
"*://*.sexreliz.com/*",
"*://*.sexsaoy.com/*",
"*://*.sexsearch.com/*",
"*://*.sex-sex-sex5.com/*",
"*://*.sextracker.be/*",
"*://*.sex-tracker.com/*",
"*://*.sextracker.com/*",
"*://*.sex-tracker.de/*",
"*://*.sextracker.de/*",
"*://*.sexvideo-sex.com/*",
"*://*.sexvporno.ru/*",
"*://*.sex-watch.com/*",
"*://*.sexyali.com/*",
"*://*.sexy-pings.com/*",
"*://*.sexy-screen-savers.com/*",
"*://*.sexystrippe.info/*",
"*://*.sexyteens.hol.es/*",
"*://*.sexytrend.ru/*",
"*://*.sfd-chess.ru/*",
"*://*.shakhtar-doneck.ru/*",
"*://*.sharebutton.net/*",
"*://*.sharebutton.org/*",
"*://*.share-buttons-for-free.com/*",
"*://*.sharebutton.to/*",
"*://*.shariki-zuma-lines.ru/*",
"*://*.sharpchallenge.com/*",
"*://*.shell-pmr.ru/*",
"*://*.shemalegalls.blogporn.in/*",
"*://*.shemale-sex.net/*",
"*://*.sherlock.se/*",
"*://*.shijian.ac.cn/*",
"*://*.shiksabd.com/*",
"*://*.shinikiev.com.ua/*",
"*://*.ship-marvel.co.ua/*",
"*://*.shisha-swag.de/*",
"*://*.shitmovs.com/*",
"*://*.shlyahten.ru/*",
"*://*.shmetall.com.ua/*",
"*://*.shodanhq.com/*",
"*://*.shoesonlinebuy.xyz/*",
"*://*.shop.acim.org/*",
"*://*.shopcheermakeup.info/*",
"*://*.shop-electron.ru/*",
"*://*.shoplvlv.us/*",
"*://*.shoppingjequiti.com.br/*",
"*://*.shoppingmiracles.co.uk/*",
"*://*.shoppytoolmac.com/*",
"*://*.shopvilleroyboch.com.ua/*",
"*://*.shopwme.ru/*",
"*://*.shop.xz618.com/*",
"*://*.shtaketniki.ru/*",
"*://*.shtora66.ru/*",
"*://*.sibdevice.ru/*",
"*://*.sibecoprom.ru/*",
"*://*.sibtest.ru/*",
"*://*.sibvitr.ru/*",
"*://*.sicfor.bcu.cc/*",
"*://*.sideeffectsoftizanidine.blogspot.com/*",
"*://*.signal03.ru/*",
"*://*.signx.info/*",
"*://*.siha.de/*",
"*://*.sildenafilcitratemed.com/*",
"*://*.sildenafilgeneric.xyz/*",
"*://*.silktide.com/*",
"*://*.silverage.ru/*",
"*://*.silvermature.net/*",
"*://*.similardeals.net/*",
"*://*.simon3.ru/*",
"*://*.simple-image.com.ua/*",
"*://*.simplepooltips.com/*",
"*://*.simple-share-buttons.com/*",
"*://*.simply.net/*",
"*://*.sim-service.net/*",
"*://*.sims-sims.ru/*",
"*://*.sindragosa.comxa.com/*",
"*://*.sinel.info/*",
"*://*.sinestesia.host.sk/*",
"*://*.sisiynas.ru/*",
"*://*.sispe.com.br/*",
"*://*.site3.free-share-buttons.com/*",
"*://*.site5.com/*",
"*://*.site-analyzer.com/*",
"*://*.site-auditor.online/*",
"*://*.sitebeam.net/*",
"*://*.siteexpress.co.il/*",
"*://*.siteonomy.com/*",
"*://*.site-speed-checker.site/*",
"*://*.site-speed-check.site/*",
"*://*.sitevaluation.com/*",
"*://*.sitevalued.com/*",
"*://*.sitopreferito.it/*",
"*://*.sivs.ru/*",
"*://*.s-iwantyou.com/*",
"*://*.sixcooler.de/*",
"*://*.sizeplus.work/*",
"*://*.skachat-besplatno-dlja-mobily.ru/*",
"*://*.skachat-besplatno-obrazcy.ru/*",
"*://*.skatestick.bid/*",
"*://*.sk.golden-praga.ru/*",
"*://*.skhoolimg.com/*",
"*://*.sklad-24.ru/*",
"*://*.skladvaz.ru/*",
"*://*.skylta.com/*",
"*://*.sky-mine.ru/*",
"*://*.skytraf.xyz/*",
"*://*.skyway24.ru/*",
"*://*.slavic-magic.ru/*",
"*://*.slavkokacunko.de/*",
"*://*.slayerlife.com/*",
"*://*.sledstvie-veli.net/*",
"*://*.slimcdn.com/*",
"*://*.slim.sellany.ru/*",
"*://*.slkrm.ru/*",
"*://*.slonechka.ru/*",
"*://*.slowmacfaster.trade/*",
"*://*.slowmach.tech/*",
"*://*.sluganarodu.ru/*",
"*://*.slujbauborki.ru/*",
"*://*.smailik.org/*",
"*://*.small-game.com/*",
"*://*.small-games.biz/*",
"*://*.smartadserver.com/*",
"*://*.smart-balancewheel.com/*",
"*://*.smartbalanceworld.com/*",
"*://*.smartpet.ru/*",
"*://*.smartphonediscount.info/*",
"*://*.smart-scripts.com/*",
"*://*.smartshoppymac.com/*",
"*://*.smokewithrabbits.com/*",
"*://*.sms2x2.ru/*",
"*://*.smstraf.ru/*",
"*://*.snip.tw/*",
"*://*.snjack.info/*",
"*://*.snjatie-geroinovoy-lomki.ru/*",
"*://*.snomer1.ru/*",
"*://*.snow.nvr163.com/*",
"*://*.snowplanes.com/*",
"*://*.snts.shell-pmr.ru/*",
"*://*.snworks.com/*",
"*://*.snyatie-lomki-v-stacionare.ru/*",
"*://*.soaksoak.ru/*",
"*://*.sobecjvuwa.com.ru/*",
"*://*.soblaznu.net/*",
"*://*.socas.pluto.ro/*",
"*://*.soc-econom-problems.ru/*",
"*://*.social-buttons.com/*",
"*://*.social-buttons.xyz/*",
"*://*.socialbuttons.xyz/*",
"*://*.social-button.xyz/*",
"*://*.social-fun.ru/*",
"*://*.socialmadesimple.com/*",
"*://*.socialseet.ru/*",
"*://*.social-s-ggg.xyz/*",
"*://*.social-s-hhh.xyz/*",
"*://*.social-s-iii.xyz/*",
"*://*.socialtrade.biz/*",
"*://*.social-vestnik.ru/*",
"*://*.soc-proof.su/*",
"*://*.soda.media/*",
"*://*.sodexo.com/*",
"*://*.sofit-dmd.ru/*",
"*://*.soft1.ru/*",
"*://*.softlinesolutions.me/*",
"*://*.softomix.com/*",
"*://*.softomix.net/*",
"*://*.softonicads.com/*",
"*://*.soft-program.com/*",
"*://*.soft-terminal.ru/*",
"*://*.softtor.com/*",
"*://*.softxaker.ru/*",
"*://*.soheavyblog.com/*",
"*://*.sohoindia.net/*",
"*://*.solitaire-game.ru/*",
"*://*.solmarket.by/*",
"*://*.solnplast.ru/*",
"*://*.sonata-arctica.wz.cz/*",
"*://*.songoo.wz.cz/*",
"*://*.songplanet.ru/*",
"*://*.sonnikforme.ru/*",
"*://*.sophang8.com/*",
"*://*.sortthemesitesby.com/*",
"*://*.sotkal.lark.ru/*",
"*://*.soundfrost.org/*",
"*://*.soup.io/*",
"*://*.souvenir.cc/*",
"*://*.souvenirua.com/*",
"*://*.sovetogorod.ru/*",
"*://*.soviet-portal.do.am/*",
"*://*.spacash.com/*",
"*://*.spacebarnot.work/*",
"*://*.spaceshipad.com/*",
"*://*.space.skachat-besplatno-dlja-mobily.ru/*",
"*://*.spammen.de/*",
"*://*.spasswelt.xyz/*",
"*://*.spbchampionat.ru/*",
"*://*.spb.ru/*",
"*://*.special-porn.com/*",
"*://*.speedup-my.site/*",
"*://*.spidtest.org/*",
"*://*.spin2016.cf/*",
"*://*.splendorsearch-a.akamaihd.net/*",
"*://*.sport7777.net/*",
"*://*.sports-supplements.us/*",
"*://*.sport-video-obzor.ru/*",
"*://*.spravka130.ru/*",
"*://*.sprttrack.com/*",
"*://*.sps-shop.com/*",
"*://*.sptslmtrafms.com/*",
"*://*.spyfu.com/*",
"*://*.spylog.com/*",
"*://*.spymac.net/*",
"*://*.spy-sts.com/*",
"*://*.squidoo.com/*",
"*://*.srdrvp.com/*",
"*://*.srecorder.com/*",
"*://*.sr-rekneskap.no/*",
"*://*.sstroy44.ru/*",
"*://*.stackthatbucks.com/*",
"*://*.stairliftsarea.com/*",
"*://*.stairliftstrue.com/*",
"*://*.stal-rulon.ru/*",
"*://*.stanthonyscatholicchurch.org/*",
"*://*.star61.de/*",
"*://*.stardevine.com/*",
"*://*.stariy-baku.com/*",
"*://*.starpages.net/*",
"*://*.start.myplaycity.com/*",
"*://*.startufa.ru/*",
"*://*.startwp.org/*",
"*://*.starwarspcs.com/*",
"*://*.statistici.ro/*",
"*://*.stats-public.grammarly.io/*",
"*://*.statustroll.com/*",
"*://*.stauga.altervista.org/*",
"*://*.staynplay.net/*",
"*://*.steame.ru/*",
"*://*.steelmaster.lv/*",
"*://*.stefanbakosab.se/*",
"*://*.stickers-market.ru/*",
"*://*.stmassage.ru/*",
"*://*.stockquotes.wooeb.com/*",
"*://*.stoki.ru/*",
"*://*.stop-gepatit.te.ua/*",
"*://*.storehouse.ua/*",
"*://*.store-rx.com/*",
"*://*.stpolice.com/*",
"*://*.strag-invest.ru/*",
"*://*.strana-krasoty.ru/*",
"*://*.strana-solnca.ru/*",
"*://*.streetfire.net/*",
"*://*.streetfooduncovered.com/*",
"*://*.streha-metalko.si/*",
"*://*.stretchingabuckblog.com/*",
"*://*.stretchmate.net/*",
"*://*.strfls.com/*",
"*://*.strigkaomsk.ru/*",
"*://*.stroicol.net/*",
"*://*.stroilka.info/*",
"*://*.stroimajor.ru/*",
"*://*.stroiminsk.org/*",
"*://*.stromerrealty.com/*",
"*://*.strongholdsb.ru/*",
"*://*.strongsignal-a.akamaihd.net/*",
"*://*.stroydetali.ru/*",
"*://*.stroyhelp-dv.ru/*",
"*://*.stroymonolit.su/*",
"*://*.strv.se/*",
"*://*.studiofaca.com/*",
"*://*.stuff-about-money.com/*",
"*://*.styro.ru/*",
"*://*.success-seo.com/*",
"*://*.suchenindeutschland.com/*",
"*://*.sugarkun.com/*",
"*://*.suggest-keywords.com/*",
"*://*.sugvant.ru/*",
"*://*.sukarame.net/*",
"*://*.sukirgenk.dvrlists.com/*",
"*://*.summerlinhomes411.info/*",
"*://*.sumo.com/*",
"*://*.superinterstitial.com/*",
"*://*.superkanpo.com/*",
"*://*.supermesta.ru/*",
"*://*.supernew.org/*",
"*://*.superpages.com/*",
"*://*.supers.com.ua/*",
"*://*.superstats.com/*",
"*://*.supervesti.ru/*",
"*://*.surcentro.com/*",
"*://*.sureone.pro/*",
"*://*.surfbuyermac.com/*",
"*://*.surflinksmedical.com/*",
"*://*.surgut.zrus.org/*",
"*://*.susanholtphotography.com/*",
"*://*.svarbit.com/*",
"*://*.svarkagid.com/*",
"*://*.svbur.ru/*",
"*://*.svetlotorg.ru/*",
"*://*.svetodiodoff.ru/*",
"*://*.svtrd.com/*",
"*://*.swagbucks.com/*",
"*://*.swinger-mobil.net/*",
"*://*.swingerseiten.com/*",
"*://*.swinginwithme.ru/*",
"*://*.swiped.su/*",
"*://*.swsociety.se/*",
"*://*.sygraem.com/*",
"*://*.syla.tk/*",
"*://*.syvertsen-da.no/*",
"*://*.t3chtonic.com/*",
"*://*.tablepicz.com/*",
"*://*.tabletkinaodchudzanie.com.pl/*",
"*://*.taboola.com/*",
"*://*.tacbelarus.ru/*",
"*://*.tagil.zrus.org/*",
"*://*.taihouse.ru/*",
"*://*.takethatad.com/*",
"*://*.tako3.com/*",
"*://*.talant-factory.ru/*",
"*://*.tampabaywatch.org/*",
"*://*.taqywu51.soup.io/*",
"*://*.tarad.com/*",
"*://*.tastyfoodideas.com/*",
"*://*.tattogirlspix.com/*",
"*://*.tattomedia.com/*",
"*://*.tattoo33.ru/*",
"*://*.tattooha.com/*",
"*://*.tattooreligion.ru/*",
"*://*.tatz.tk/*",
"*://*.taxidermy4cash.com/*",
"*://*.taximytishi.ru/*",
"*://*.taxi-v-eisk.ru/*",
"*://*.td-33.ru/*",
"*://*.teastory.co/*",
"*://*.techart24.com/*",
"*://*.technopellet.gr/*",
"*://*.tecspb.ru/*",
"*://*.tedxrj.com/*",
"*://*.tedy.su/*",
"*://*.teenbbw.yopoint.in/*",
"*://*.teesdaleflyballclub.co.uk/*",
"*://*.tehngr.ru/*",
"*://*.telefonsexi.com/*",
"*://*.telefonsexkostenlos.tk/*",
"*://*.telefonsex-ohne0900.net/*",
"*://*.telefonsexsofort.tk/*",
"*://*.telegraf.by/*",
"*://*.telegramdownload10.com/*",
"*://*.telemetryverification.net/*",
"*://*.telesvoboda.ru/*",
"*://*.telsis.com/*",
"*://*.template-kid.com/*",
"*://*.tennis-img.org/*",
"*://*.terraclicks.com/*",
"*://*.terrafootwear.us/*",
"*://*.teslathemes.com/*",
"*://*.teur.tk/*",
"*://*.texbaza.by/*",
"*://*.textads.men/*",
"*://*.thebluenoodle.com/*",
"*://*.thebluffs.com/*",
"*://*.thecoolimages.net/*",
"*://*.thecoral.com.br/*",
"*://*.thecounter.com/*",
"*://*.thedownloadfreeonlinegames.blogspot.com/*",
"*://*.thedownloadfromwarez.blogspot.com/*",
"*://*.thefarmergame.com/*",
"*://*.thefds.net/*",
"*://*.thegioixekhach.com/*",
"*://*.theguardlan.com/*",
"*://*.theheroes.ru/*",
"*://*.thejournal.ru/*",
"*://*.themestotal.com/*",
"*://*.thenetinfo.com/*",
"*://*.thepokertimer.com/*",
"*://*.thetattoohut.com/*",
"*://*.thetoiletpaper.com/*",
"*://*.the-torrent-tracker.blogspot.com/*",
"*://*.the-trader.net/*",
"*://*.the-usa-games.blogspot.com/*",
"*://*.thewomenlife.com/*",
"*://*.thfox.com/*",
"*://*.thiegs.reco.ws/*",
"*://*.thin.me.pn/*",
"*://*.thruport.com/*",
"*://*.tiandeural.ru/*",
"*://*.tiens2010.ru/*",
"*://*.timeallnews.ru/*",
"*://*.timecrimea.ru/*",
"*://*.time-japan.ru/*",
"*://*.timer4web.com/*",
"*://*.timetorelax.biz/*",
"*://*.titelhelden.eu/*",
"*://*.titslove.yopoint.in/*",
"*://*.tizanidine4mg.blogspot.com/*",
"*://*.tizanidine4mgprice.blogspot.com/*",
"*://*.tizanidine4mgstreetprice.blogspot.com/*",
"*://*.tizanidine4mgstreetvalue.blogspot.com/*",
"*://*.tizanidine4mgtablets.blogspot.com/*",
"*://*.tizanidine4mguses.blogspot.com/*",
"*://*.tizanidine6mg.blogspot.com/*",
"*://*.tizanidineandcipro.blogspot.com/*",
"*://*.tizanidineandgabapentin.blogspot.com/*",
"*://*.tizanidineandhydrocodone.blogspot.com/*",
"*://*.tizanidinecapsules.blogspot.com/*",
"*://*.tizanidinecost.blogspot.com/*",
"*://*.tizanidinedosage.blogspot.com/*",
"*://*.tizanidinedosageforsleep.blogspot.com/*",
"*://*.tizanidinedruginteractions.blogspot.com/*",
"*://*.tizanidinedrugtest.blogspot.com/*",
"*://*.tizanidineduringpregnancy.blogspot.com/*",
"*://*.tizanidinefibromyalgia.blogspot.com/*",
"*://*.tizanidineformigraines.blogspot.com/*",
"*://*.tizanidineforopiatewithdrawal.blogspot.com/*",
"*://*.tizanidinehcl2mg.blogspot.com/*",
"*://*.tizanidinehcl2mgsideeffects.blogspot.com/*",
"*://*.tizanidinehcl2mgtablet.blogspot.com/*",
"*://*.tizanidinehcl4mgisitanarcotic.blogspot.com/*",
"*://*.tizanidinehcl4mgtab.blogspot.com/*",
"*://*.tizanidinehcl4mgtabinfo.blogspot.com/*",
"*://*.tizanidinehcl4mgtablet.blogspot.com/*",
"*://*.tizanidinehclsideeffects.blogspot.com/*",
"*://*.tizanidinehydrochloride2mg.blogspot.com/*",
"*://*.tizanidinehydrochloride4mgstreetvalue.blogspot.com/*",
"*://*.tizanidineinfo.blogspot.com/*",
"*://*.tizanidineingredients.blogspot.com/*",
"*://*.tizanidineinteractions.blogspot.com/*",
"*://*.tizanidinemusclerelaxant.blogspot.com/*",
"*://*.tizanidinenarcotic.blogspot.com/*",
"*://*.tizanidineonline.blogspot.com/*",
"*://*.tizanidineoral.blogspot.com/*",
"*://*.tizanidineorflexeril.blogspot.com/*",
"*://*.tizanidinepain.blogspot.com/*",
"*://*.tizanidinepills.blogspot.com/*",
"*://*.tizanidinerecreationaluse.blogspot.com/*",
"*://*.tizanidinerestlesslegsyndrome.blogspot.com/*",
"*://*.tizanidineshowupondrugtest.blogspot.com/*",
"*://*.tizanidinesideeffects.blogspot.com/*",
"*://*.tizanidinesideeffectsweightloss.blogspot.com/*",
"*://*.tizanidinesleepaid.blogspot.com/*",
"*://*.tizanidinestreetprice.blogspot.com/*",
"*://*.tizanidinestreetvalue.blogspot.com/*",
"*://*.tizanidineusedfor.blogspot.com/*",
"*://*.tizanidinevscyclobenzaprine.blogspot.com/*",
"*://*.tizanidinevssoma.blogspot.com/*",
"*://*.tizanidinevsvalium.blogspot.com/*",
"*://*.tizanidinewithdrawal.blogspot.com/*",
"*://*.tizanidinewithdrawalsymptoms.blogspot.com/*",
"*://*.tizanidinezanaflex.blogspot.com/*",
"*://*.tjkckpytpnje.com/*",
"*://*.tkanorganizma.ru/*",
"*://*.tk-assortiment.ru/*",
"*://*.tksn.ru/*",
"*://*.tmearegion26.com/*",
"*://*.tmm-kurs.ru/*",
"*://*.tmtrck.com/*",
"*://*.tnaionline.org/*",
"*://*.todohr.com/*",
"*://*.toloka.hurtom.com/*",
"*://*.tomatis.gospartner.com/*",
"*://*.tomck.com/*",
"*://*.tongkatmadura.info/*",
"*://*.toolsky.com/*",
"*://*.tooplay.com/*",
"*://*.tootoo.to/*",
"*://*.top10-way.com/*",
"*://*.top1-seo-service.com/*",
"*://*.top250movies.ru/*",
"*://*.topads.men/*",
"*://*.topappspro.com/*",
"*://*.topbestgames.com/*",
"*://*.topclickguru.com/*",
"*://*.top-karkas.ru/*",
"*://*.topmira.com/*",
"*://*.topquality.cf/*",
"*://*.topshef.ru/*",
"*://*.topvidos.ru/*",
"*://*.torontoplumbinggroup.com/*",
"*://*.torrent-newgames.com/*",
"*://*.torrents.cd/*",
"*://*.torrents-tracker.com/*",
"*://*.torrnada.ru/*",
"*://*.torture.ml/*",
"*://*.totu.info/*",
"*://*.touchmods.fr/*",
"*://*.tourismvictoria.com/*",
"*://*.tour-line.net/*",
"*://*.toursmaps.com/*",
"*://*.tovaroboom.vast.ru/*",
"*://*.toxicwap.com/*",
"*://*.toys.erolove.in/*",
"*://*.tozup.com/*",
"*://*.tpu.ru/*",
"*://*.track-rankings.online/*",
"*://*.tracksurf.daooda.com/*",
"*://*.tracksz.co/*",
"*://*.tradedeals.biz/*",
"*://*.trafaret74.ru/*",
"*://*.traffic100.com/*",
"*://*.traffic2cash.org/*",
"*://*.trafficfactory.biz/*",
"*://*.trafficjunky.com/*",
"*://*.trafficjunky.net/*",
"*://*.trafficmania.com/*",
"*://*.trafficmonetize.org/*",
"*://*.trafficmp.com/*",
"*://*.trafficnetzwerk.de/*",
"*://*.trafficstars.com/*",
"*://*.traffique.net/*",
"*://*.traffixer.com/*",
"*://*.traffmonster.info/*",
"*://*.traffpartners.com/*",
"*://*.trahic.ru/*",
"*://*.trahvid.com/*",
"*://*.tramadolandtizanidine.blogspot.com/*",
"*://*.traxdom.ru/*",
"*://*.treasuretrack-a.akamaihd.net/*",
"*://*.trion.od.ua/*",
"*://*.tripper.de/*",
"*://*.tri-slona.org/*",
"*://*.triumf-realty.ru/*",
"*://*.trk-4.net/*",
"*://*.trkdf.com/*",
"*://*.trkur.com/*",
"*://*.trubywriting.com/*",
"*://*.trucri.me/*",
"*://*.trudogolik.net/*",
"*://*.truemfilelj.gq/*",
"*://*.trustedhealthtips.com/*",
"*://*.trustedmaccleaner.com/*",
"*://*.try-rx.com/*",
"*://*.tsan.net/*",
"*://*.tsstcorpcddvdwshbbdriverfb.aircus.com/*",
"*://*.tsyndicate.com/*",
"*://*.ttrraacckkrr.com/*",
"*://*.ttsq.fr/*",
"*://*.tube8.com/*",
"*://*.tubeline.biz/*",
"*://*.tuberkulezanet.ru/*",
"*://*.tuberkuleznik.ru/*",
"*://*.tuckermktg.com/*",
"*://*.tula.howotorg.ru/*",
"*://*.tula.mdverey.ru/*",
"*://*.tupper-posuda.ru/*",
"*://*.tupper-shop.ru/*",
"*://*.turbo-suslik.org/*",
"*://*.turist-strani.ru/*",
"*://*.turizm.bz/*",
"*://*.turkeyreport.tk/*",
"*://*.turvgori.ru/*",
"*://*.tvand.ru/*",
"*://*.tversvet.ru/*",
"*://*.tvorozhnaja-zapekanka-recept.ru/*",
"*://*.tvoystartup.ru/*",
"*://*.tv-spoty.info/*",
"*://*.tvteleport.ru/*",
"*://*.twelvevisionspartyofcolorado.com/*",
"*://*.twiclub.in/*",
"*://*.twincitiescarservice.com/*",
"*://*.twinderbella.com/*",
"*://*.twitlinks.com/*",
"*://*.twittrading.com/*",
"*://*.twittruth.com/*",
"*://*.twodollarshows.com/*",
"*://*.twojebook.pl/*",
"*://*.twu.com.ua/*",
"*://*.txxx.com/*",
"*://*.tyumen.xrus.org/*",
"*://*.u17795.netangels.ru/*",
"*://*.ua-company.ru/*",
"*://*.uamtrk.com/*",
"*://*.uasb.ru/*",
"*://*.ublaze.ru/*",
"*://*.u-cheats.ru/*",
"*://*.uchebavchehii.ru/*",
"*://*.uchil.net/*",
"*://*.ucoz.ru/*",
"*://*.ucsol.ru/*",
"*://*.udsgame.online/*",
"*://*.ufa.xrus.org/*",
"*://*.uggbootsoutletsale.us/*",
"*://*.uggsale.online/*",
"*://*.ugguk.online/*",
"*://*.ugogo.info/*",
"*://*.uhdtv.website/*",
"*://*.uhodzalijami.ru/*",
"*://*.uhod-za-sobakoj.ru/*",
"*://*.ukkelberg.no/*",
"*://*.ukrobstep.com/*",
"*://*.ukrup.com/*",
"*://*.ultimateclassicrock.com/*",
"*://*.ultimatesetnewfreeallsoftupgradesystems.pw/*",
"*://*.ultramart.biz/*",
"*://*.umg-stroy.ru/*",
"*://*.umityangin.net/*",
"*://*.um-razum.ru/*",
"*://*.underthesite.com/*",
"*://*.uni.me/*",
"*://*.unimodemhalfduplefw.pen.io/*",
"*://*.unionmarkt.de/*",
"*://*.unitexindia.com/*",
"*://*.unitygame3d.com/*",
"*://*.universals.com.ua/*",
"*://*.unmaroll.ya.ru/*",
"*://*.unpredictable.ga/*",
"*://*.uogonline.com/*",
"*://*.upstore.me/*",
"*://*.uptime-alpha.net/*",
"*://*.uptimebot.net/*",
"*://*.uptimechecker.com/*",
"*://*.uptime.com/*",
"*://*.ural-buldozer.ru/*",
"*://*.urccvfmc.bloger.index.hr/*",
"*://*.urdoot.win/*",
"*://*.url2image.com/*",
"*://*.urlcut.ru/*",
"*://*.url-img.link/*",
"*://*.urlopener.blogspot.com.au/*",
"*://*.urlopener.com/*",
"*://*.uroki.net/*",
"*://*.usacasino.com/*",
"*://*.usadacha.net/*",
"*://*.us-america.ru/*",
"*://*.usdx.us/*",
"*://*.userequip.com/*",
"*://*.ussearche.cf/*",
"*://*.usswrite.com/*",
"*://*.ustion.ru/*",
"*://*.utrolive.ru/*",
"*://*.uvozdeckych.info/*",
"*://*.uytmaster.ru/*",
"*://*.uzungil.com/*",
"*://*.v24s.net/*",
"*://*.v720hd.ru/*",
"*://*.vabasa.inwtrade.com/*",
"*://*.vacuumscleaner.com/*",
"*://*.vadimkravtcov.ru/*",
"*://*.valkiria-tk.ru/*",
"*://*.valoresito.com/*",
"*://*.valueclick.com/*",
"*://*.vandrie-ict.nl/*",
"*://*.vapmedia.org/*",
"*://*.vapsy.com/*",
"*://*.varikoz24.com/*",
"*://*.vashsvet.com/*",
"*://*.vasileostrovsky-rayon.ru/*",
"*://*.vavilone.com/*",
"*://*.vbabule.net/*",
"*://*.vduplo.ru/*",
"*://*.vedomstvo.net/*",
"*://*.veerotech.com/*",
"*://*.vegan-foods.us/*",
"*://*.vegascosmetics.ru/*",
"*://*.vektorpress.ru/*",
"*://*.vekzdorov.ru/*",
"*://*.vellings.info/*",
"*://*.velobikestock.com/*",
"*://*.venta-prom.ru/*",
"*://*.ventelnos.com/*",
"*://*.vereo.eu/*",
"*://*.vesnatehno.com/*",
"*://*.vesnatehno.ru/*",
"*://*.vezuviy.su/*",
"*://*.vgoloveboli.net/*",
"*://*.viagra.pp.ua/*",
"*://*.via-gra.webstarts.com/*",
"*://*.viagroid.ru/*",
"*://*.viandpet.com/*",
"*://*.viberdownload10.com/*",
"*://*.video-chat.cn/*",
"*://*.video-chat.in/*",
"*://*.videochat.mx/*",
"*://*.videochat.tv.br/*",
"*://*.videochat.world/*",
"*://*.videochaty.ru/*",
"*://*.video-hollywood.ru/*",
"*://*.videojam.tv/*",
"*://*.videokrik.net/*",
"*://*.videooko.weebly.com/*",
"*://*.video--production.com/*",
"*://*.videosbox.ru/*",
"*://*.videos-for-your-business.com/*",
"*://*.videotuber.ru/*",
"*://*.video-woman.com/*",
"*://*.vielporno.net/*",
"*://*.viel.su/*",
"*://*.vigrx-original.ru/*",
"*://*.viktoria-center.ru/*",
"*://*.vilingstore.net/*",
"*://*.villacoloniale.com/*",
"*://*.villakohlanta.nu/*",
"*://*.vinsit.ru/*",
"*://*.vinylvault.co.uk/*",
"*://*.vip2ch.com/*",
"*://*.vip.51.la/*",
"*://*.vip-dom.in/*",
"*://*.vip-file.com/*",
"*://*.vipms.ru/*",
"*://*.vip-parfumeria.ru/*",
"*://*.vipsiterip.org/*",
"*://*.virtuagirl.com/*",
"*://*.visa-china.ru/*",
"*://*.visa-pasport.ru/*",
"*://*.visionwell.com.cn/*",
"*://*.visitcambridge.org/*",
"*://*.vita.com.hr/*",
"*://*.vitalads.net/*",
"*://*.vitanail.ru/*",
"*://*.viven.host.sk/*",
"*://*.vizag.kharkov.ua/*",
"*://*.vkak.ru/*",
"*://*.vk-mus.ru/*",
"*://*.vkontaktemusic.ru/*",
"*://*.vkontarkte.com/*",
"*://*.vksaver-all.ru/*",
"*://*.vladhistory.com/*",
"*://*.vladimir.xrus.org/*",
"*://*.vladimir.zrus.org/*",
"*://*.vltai.com/*",
"*://*.vmnmvzsmn.over-blog.com/*",
"*://*.vodaodessa.com/*",
"*://*.vod.com.ua/*",
"*://*.voditeltrezviy.ru/*",
"*://*.vodkoved.ru/*",
"*://*.volgograd.xrus.org/*",
"*://*.voloomoney.com/*",
"*://*.volume-pills.biz/*",
"*://*.voluumtracker1.com/*",
"*://*.voluumtrk.com/*",
"*://*.vonradio.com/*",
"*://*.voprosotvet24.ru/*",
"*://*.voronezh.xrus.org/*",
"*://*.vostoktrade.info/*",
"*://*.vote-up.ru/*",
"*://*.vozbujdenie.com/*",
"*://*.vpnhowto.info/*",
"*://*.vremya.eu/*",
"*://*.vriel.batcave.net/*",
"*://*.vrnelectro.ru/*",
"*://*.vrotike.ru/*",
"*://*.vsesubwaysurfers.com/*",
"*://*.vseuznaem.com/*",
"*://*.vsexkontakte.net/*",
"*://*.vtc.pw/*",
"*://*.vucms.com/*",
"*://*.vvon.co.uk/*",
"*://*.vykup-avto-krasnodar.ru/*",
"*://*.vykupavto-krasnodar.ru/*",
"*://*.vzglyadriv.kg/*",
"*://*.vzlom-na-zakaz.com/*",
"*://*.w3data.co/*",
"*://*.w3javascript.com/*",
"*://*.w7s.ru/*",
"*://*.walkme.com/*",
"*://*.wallpapers-best.com/*",
"*://*.wapsite.me/*",
"*://*.wareseeker.com/*",
"*://*.warningwar.ru/*",
"*://*.warningzscaler.heraeus.com/*",
"*://*.watchdogs-2.ru/*",
"*://*.watch-movies.ru/*",
"*://*.watchmygf.net/*",
"*://*.waterpurifier.club/*",
"*://*.wdfdocando.com/*",
"*://*.wdrake.com/*",
"*://*.we-are-gamers.com/*",
"*://*.webads.co.nz/*",
"*://*.webalan.ru/*",
"*://*.web-betting.ru/*",
"*://*.web.cvut.cz/*",
"*://*.webinstantservice.com/*",
"*://*.webix.me/*",
"*://*.webjam.com/*",
"*://*.weblo.com/*",
"*://*.webmasterhome.cn/*",
"*://*.webmonetizer.net/*",
"*://*.webnode.me/*",
"*://*.webradiology.ru/*",
"*://*.webs.com/*",
"*://*.webscouter.net/*",
"*://*.webshoppermac.com/*",
"*://*.websiteaccountant.de/*",
"*://*.website-analytics.online/*",
"*://*.website-datenbank.de/*",
"*://*.websiteexplorer.info/*",
"*://*.websites-reviews.com/*",
"*://*.websitevaluebot.com/*",
"*://*.webtherapy.ru/*",
"*://*.weburlopener.com/*",
"*://*.wechatdownload10.com/*",
"*://*.weclipart.com/*",
"*://*.wedding0venues.tk/*",
"*://*.weddingdresses.xyz/*",
"*://*.wedding-salon.net/*",
"*://*.weekes.biz.tc/*",
"*://*.weightatraining.com/*",
"*://*.welck.octopis.com/*",
"*://*.welcomeauto.ru/*",
"*://*.wellcome2slovenia.ru/*",
"*://*.wenimage.com/*",
"*://*.weprik.ru/*",
"*://*.wesharepics.com/*",
"*://*.wesharepics.info/*",
"*://*.wesharepics.site/*",
"*://*.westermarkanjou.se/*",
"*://*.westsextube.com/*",
"*://*.westum.se/*",
"*://*.westvilletowingservices.co.za/*",
"*://*.wetgames.ru/*",
"*://*.wewehd7e6333xx.com/*",
"*://*.whatistizanidine2mg.blogspot.com/*",
"*://*.whatistizanidinehclusedfor.blogspot.com/*",
"*://*.whatsappdownload10.com/*",
"*://*.whatsupinfoley.com/*",
"*://*.whatzmyip.net/*",
"*://*.wheelchairliftsarea.com/*",
"*://*.whereiskentoday.com/*",
"*://*.where-toget.com/*",
"*://*.whipme.yopoint.in/*",
"*://*.whiteelephantwellington.com/*",
"*://*.whiteproduct.com/*",
"*://*.wholesalecheapjerseysfree.com/*",
"*://*.wholesalejerseychinaoutlet.com/*",
"*://*.wholesalejerseychinashop.com/*",
"*://*.wholesalejerseys-cheapest.com/*",
"*://*.wholesalejerseysgaa.com/*",
"*://*.wholesalenfljerseys.us.com/*",
"*://*.wholinkstome.com/*",
"*://*.whos.amung.us/*",
"*://*.whosonmyserver.com/*",
"*://*.wieseversa.no/*",
"*://*.wikes.20fr.com/*",
"*://*.wildcattube.com/*",
"*://*.wildworld.site/*",
"*://*.windowssearch-exp.com/*",
"*://*.wineitudes.wordpress.com/*",
"*://*.wineration.com/*",
"*://*.wingsoffury2.com/*",
"*://*.wingsofrefuge.net/*",
"*://*.winner7777.net/*",
"*://*.winterclassichockeyjerseys.com/*",
"*://*.winx-play.ru/*",
"*://*.witherrom55.eklablog.fr/*",
"*://*.w-journal.ru/*",
"*://*.wnoz.de/*",
"*://*.womama.ru/*",
"*://*.woman-h.ru/*",
"*://*.woman-orgasm.ru/*",
"*://*.woman-tampon.ru/*",
"*://*.womenpics.net/*",
"*://*.womens-journal.net/*",
"*://*.womensplay.net/*",
"*://*.womensterritory.ru/*",
"*://*.wonderfulflowers.biz/*",
"*://*.woodyguthrie.se/*",
"*://*.wordpresscore.com/*",
"*://*.wordpress-crew.net/*",
"*://*.word-vorlagen.net/*",
"*://*.word-vorlagen.xyz/*",
"*://*.works.if.ua/*",
"*://*.worldhistory.biz/*",
"*://*.worldinternetauthority.com/*",
"*://*.worldis.me/*",
"*://*.worldlovers.ru/*",
"*://*.world-mmo.com/*",
"*://*.worldmusicfests.com/*",
"*://*.worldoffiles.ru/*",
"*://*.wormix-cheats.ru/*",
"*://*.wowas31.ucoz.ru/*",
"*://*.woweb.com.ua/*",
"*://*.writingservices17.blogspot.ru/*",
"*://*.wrona.it/*",
"*://*.wsgames.ru/*",
"*://*.wstroika.ru/*",
"*://*.wttavern.com/*",
"*://*.wurr.voila.net/*",
"*://*.ww1943.ru/*",
"*://*.www.arenda-yeisk.ru/*",
"*://*.wzgyyq.com/*",
"*://*.xaijo.com/*",
"*://*.xbaboon.com/*",
"*://*.xblog.in/*",
"*://*.xboxster.ru/*",
"*://*.xchat26.myfreecams.com/*",
"*://*.xclicks.net/*",
"*://*.xcombear.ru/*",
"*://*.xdoza.com/*",
"*://*.xep.info/*",
"*://*.xfire.com/*",
"*://*.xgftnlrt.bloger.index.hr/*",
"*://*.xjlottery.com/*",
"*://*.xjrul.com/*",
"*://*.xkaz.org/*",
"*://*.x-lime.net/*",
"*://*.xlolitka.com/*",
"*://*.xlovecam.com/*",
"*://*.xmladserver.com/*",
"*://*.xmlinde.com/*",
"*://*.xmronta.com/*",
"*://*.xn--1-8sbcpb0bdm8k6a.xn--p1ai/*",
"*://*.xn--24-glceagatoq7c2a6ioc.xn--p1ai/*",
"*://*.xn-----6kcaacnblni5c5bicdpcmficy.xn--p1ai/*",
"*://*.xn-----6kccaibs5cb8afhjrfmix2n.xn--p1ai/*",
"*://*.xn------7cdbapdecfd4ak1bn0amjffj7afu3y.xn--p1ai/*",
"*://*.xn-----7kcabaipgeakzcss7bjdqdwpfnhv.xn--p1ai/*",
"*://*.xn-----7kceclhb4abre1b4a0ccl2fxch1a.xn--p1ai/*",
"*://*.xn----7sbaaabaei0cc8aj5bj0bncejx.xn--p1ai/*",
"*://*.xn----7sbahjd3btneuw1joc.xn--p1ai/*",
"*://*.xn----7sbbagbq7bd5aheftfllo4m.xn--p1ai/*",
"*://*.xn----7sbbahaq9bb5afgiqfliv4m.xn--p1ai/*",
"*://*.xn----7sbho2agebbhlivy.xn--p1ai/*",
"*://*.xn----7sbifcamovvfggw9d.xn--p1ai/*",
"*://*.xn--80aaafbn2bc2ahdfrfkln6l.xn--p1ai/*",
"*://*.xn--80aaagvmjabrs1aoc9luc.xn--p1ai/*",
"*://*.xn--80aaaks3bbhabgbigamdr2h.xn--p1ai/*",
"*://*.xn--80aafb2a.xn--p1ai/*",
"*://*.xn--80aagddcgkbcqbad7amllnejg6dya.xn--p1ai/*",
"*://*.xn--80aanaardaperhcem4a6i.com/*",
"*://*.xn--80ab4aa2g.xn--p1ai/*",
"*://*.xn--80adaggc5bdhlfamsfdij4p7b.xn--p1ai/*",
"*://*.xn--80aeahghtf8ac5i.xn--p1ai/*",
"*://*.xn--80aebbcbcdemfkhba4byaehoejh8dza3v.xn--p1ai/*",
"*://*.xn--80ahvj9e.xn--p1ai/*",
"*://*.xn--80aikhbrhr.net/*",
"*://*.xn--80ajbshivpvn2i.xn--p1ai/*",
"*://*.xn--80ajjbdhgmudixfjc8c5a9df8b.xn--p1ai/*",
"*://*.xn--80ak6aa92e.com/*",
"*://*.xn--80aodinpgi.xn--p1ai/*",
"*://*.xn-----8kcatubaocd1bneepefojs1h2e.xn--p1ai/*",
"*://*.xn----8sbdbjgb1ap7a9c4czbh.xn--p1acf/*",
"*://*.xn----8sbhefaln6acifdaon5c6f4axh.xn--p1ai/*",
"*://*.xn--90acenikpebbdd4f6d.xn--p1ai/*",
"*://*.xn----9sbebi2bvzr7h.xn--p1ai/*",
"*://*.xn--b1adccaf1bzj.xn--p1ai/*",
"*://*.xn--b1ag5cfn.xn--p1ai/*",
"*://*.xn--b1agm2d.net/*",
"*://*.xn--c1acygb.xn--p1ai/*",
"*://*.xn--d1abj0abs9d.in.ua/*",
"*://*.xn--e1afanlbnfckd7c3d.xn--p1ai/*",
"*://*.xn--e1aggki3c.xn--80adxhks/*",
"*://*.xn--h1aakne2ba.xn--p1ai/*",
"*://*.xn--h1ahbi.com.ua/*",
"*://*.xn--hxazdsfy.blogspot.com/*",
"*://*.xn----itbeirbjbi7bc6bh2d.xn--p1ai/*",
"*://*.xn----itbkqkfiq.xn--p1ai/*",
"*://*.xn--l1aengat.xn--p1ai/*",
"*://*.xn--lifehacer-1rb.com/*",
"*://*.xn--oogle-wmc.com/*",
"*://*.xn--q1a.xn--b1aube0e.xn--c1acygb.xn--p1ai/*",
"*://*.xnxxandxvideos.com/*",
"*://*.xnxx-n.com/*",
"*://*.xolodremont.ru/*",
"*://*.x-porno.video/*",
"*://*.xportvusbdriver8i.snack.ws/*",
"*://*.xpresscare.ru/*",
"*://*.x.rafomedia.com/*",
"*://*.x-rates.ru/*",
"*://*.xrus.org/*",
"*://*.xsion.net/*",
"*://*.x-stars.ru/*",
"*://*.xtube.com/*",
"*://*.xtubeporno.net/*",
"*://*.xuki.us/*",
"*://*.xvideosbay.com/*",
"*://*.xvideosporn.biz/*",
"*://*.xwatt.ru/*",
"*://*.xxart.ru/*",
"*://*.xxlargepop.com/*",
"*://*.xxxdatinglocal.us/*",
"*://*.xxxguitars.com/*",
"*://*.xxxnatelefon.ru/*",
"*://*.xxxrus.org/*",
"*://*.xxx-treker.ru/*",
"*://*.xxxtube69.com/*",
"*://*.xz618.com/*",
"*://*.xzlive.com/*",
"*://*.yaaknaa.info/*",
"*://*.yaderenergy.ru/*",
"*://*.yadro.ru/*",
"*://*.yaminecraft.ru/*",
"*://*.yatrk.xyz/*",
"*://*.yeartwit.com/*",
"*://*.yebocasino.com/*",
"*://*.yebocasino.co.za/*",
"*://*.ynymnwbm.bloger.index.hr/*",
"*://*.yogamatsexpert.com/*",
"*://*.yopoint.in/*",
"*://*.yorkshireccc.com/*",
"*://*.yorkshire.com/*",
"*://*.yottos.com/*",
"*://*.youandcredit.ru/*",
"*://*.youbloodyripper.com/*",
"*://*.youdao.com/*",
"*://*.youdesigner.kz/*",
"*://*.yougetsignal.com/*",
"*://*.youghbould.wordpress.com/*",
"*://*.yougotanewdomain.com/*",
"*://*.youjizz.vc/*",
"*://*.youporn-forum.ga/*",
"*://*.youporn-forum.uni.me/*",
"*://*.youporn-ru.com/*",
"*://*.youradexchange.com/*",
"*://*.youradulthosting.com/*",
"*://*.your-bearings.com/*",
"*://*.yourdesires.ru/*",
"*://*.youresponsive.com/*",
"*://*.yourothersite.com/*",
"*://*.yoursearch.me/*",
"*://*.yoursite.com/*",
"*://*.youtoner.it/*",
"*://*.youtubedownload.org/*",
"*://*.yuantuo.co.jp/*",
"*://*.yuarra.pluto.ro/*",
"*://*.yubikk.info/*",
"*://*.yugk.net/*",
"*://*.yugo-star.ru/*",
"*://*.yunque.pluto.ro/*",
"*://*.yurgorod.ru/*",
"*://*.yur-p.ru/*",
"*://*.za-fun-offer.com/*",
"*://*.zahvat.ru/*",
"*://*.zaidia.xhost.ro/*",
"*://*.zaimhelp.ru/*",
"*://*.zaim-pod-zalog-krasnodar.ru/*",
"*://*.zajm-pod-zalog-nedvizhimosti.ru/*",
"*://*.zajm-zalog-krasnodar.ru/*",
"*://*.zakazfutbolki.com/*",
"*://*.zakazvzloma.com/*",
"*://*.zakon-ob-obrazovanii.ru/*",
"*://*.zakonobosago.ru/*",
"*://*.zaloadi.ru/*",
"*://*.zaloro.com/*",
"*://*.zaobao.com.sg/*",
"*://*.zarabotat-na-sajte.ru/*",
"*://*.zarenica.net/*",
"*://*.zarepta.com/*",
"*://*.zastenchivosti.net/*",
"*://*.zastroyka.org/*",
"*://*.zazagames.org/*",
"*://*.zdesformula.ru/*",
"*://*.zdesoboi.com/*",
"*://*.zebradudka.com/*",
"*://*.zebramart.ru/*",
"*://*.zeleznobeton.ru/*",
"*://*.zerocash.msk.ru/*",
"*://*.zeroredirect10.com/*",
"*://*.zeroredirect11.com/*",
"*://*.zeroredirect12.com/*",
"*://*.zeroredirect1.com/*",
"*://*.zeroredirect5.com/*",
"*://*.zeroredirect6.com/*",
"*://*.zeroredirect7.com/*",
"*://*.zeroredirect8.com/*",
"*://*.zeroredirect9.com/*",
"*://*.zeroredirect.com/*",
"*://*.zetgie.com.pl/*",
"*://*.zhongwenlink.com/*",
"*://*.zhorapankratov7.blogspot.com/*",
"*://*.zigarettenonl.canalblog.com/*",
"*://*.zigarettenonlinekaufen1.bloog.pl/*",
"*://*.zigarettenonlinekaufen1.blox.pl/*",
"*://*.zigarettenonlinekaufen2.bloog.pl/*",
"*://*.zigarettenonlinekaufen2.drupalgardens.com/*",
"*://*.zigarettenonlinekaufen.tumblr.com/*",
"*://*.zigzog.ru/*",
"*://*.zkjovpdgxivg.ga/*",
"*://*.zlatnajesen.com/*",
"*://*.zmoda.hostreo.com/*",
"*://*.znakomstva-moskva77.ru/*",
"*://*.znakomstvaonlain.ru/*",
"*://*.znakomstva-piter78.ru/*",
"*://*.znaniyapolza.ru/*",
"*://*.znaturaloriginal.com/*",
"*://*.zog.link/*",
"*://*.zojirushi-products.ru/*",
"*://*.zolotoy-lis.ru/*",
"*://*.zona-aqua.ru/*",
"*://*.zone-kev717.info/*",
"*://*.zonjwag.com/*",
"*://*.zoolubimets.ru/*",
"*://*.zoominfo.com/*",
"*://*.zophim.me/*",
"*://*.zrizvtrnpale.tk/*",
"*://*.zrus.org/*",
"*://*.zryydi.com/*",
"*://*.zs2vm.top/*",
"*://*.zscaler.net/*",
"*://*.zscalerone.net/*",
"*://*.zscalertwo.net/*",
"*://*.zverokruh-shop.cz/*",
"*://*.zvetki.ru/*",
"*://*.zx6.ru/*",
"*://*.zytpirwai.net/*",
"*://*.109-204-26-16.netconnexion.managedbroadband.co.uk/*",
"*://*.1866809.securefastserver.com/*",
"*://*.2amsports.com/*",
"*://*.4dexports.com/*",
"*://*.61kx.uk-insolvencydirect.com/*",
"*://*.999fitness.com/*",
"*://*.a.update.51edm.net/*",
"*://*.ab.usageload32.com/*",
"*://*.abcdespanol.com/*",
"*://*.above.e-rezerwacje24.pl/*",
"*://*.absurdity.flarelight.com/*",
"*://*.achren.org/*",
"*://*.acool.csheaven.com/*",
"*://*.ad-beast.com/*",
"*://*.ad.9tv.co.il/*",
"*://*.ad.getfond.info/*",
"*://*.adgallery.whitehousedrugpolicy.gov/*",
"*://*.adobeflashupdate14.com/*",
"*://*.adserving.favorit-network.com/*",
"*://*.adv.riza.it/*",
"*://*.advancetec.co.uk/*",
"*://*.agsteier.com/*",
"*://*.aippnetworks.com/*",
"*://*.aircraft.evote.cl/*",
"*://*.ajewishgift.com/*",
"*://*.alegroup.info/*",
"*://*.alexandria90.etcserver.com/*",
"*://*.alisat.biz/*",
"*://*.alissonluis-musico.sites.uol.com.br/*",
"*://*.allforlove.de/*",
"*://*.allxscan.tk/*",
"*://*.alsoknowsit.com/*",
"*://*.ama-alliance.com/*",
"*://*.amazingvacationhotels.com/*",
"*://*.amazon-sicherheit.kunden-ueberpruefung.xyz/*",
"*://*.ambulanciaslazaro.com/*",
"*://*.americancareconcept.com/*",
"*://*.aminev.com/*",
"*://*.amu.adduraddonhere.info/*",
"*://*.amu.boxinstallercompany.info/*",
"*://*.amu.brandnewinstall.info/*",
"*://*.amu.helpyourselfinstall.info/*",
"*://*.amu.twobox4addon.info/*",
"*://*.analxxxclipsyjh.dnset.com/*",
"*://*.anshrit.com/*",
"*://*.apexgames.org/*",
"*://*.art-archiv.ru/*",
"*://*.artsconsortium.org/*",
"*://*.asham.tourstogo.us/*",
"*://*.associatesexports.com/*",
"*://*.atelierprincesse.web.fc2.com/*",
"*://*.atlcourier.com/*",
"*://*.atyss.barginginfrance.net/*",
"*://*.avokka.com/*",
"*://*.avppet.com/*",
"*://*.axisbuild.com/*",
"*://*.azoos.csheaven.com/*",
"*://*.bargainracks.co.uk/*",
"*://*.batcoroadlinescorporation.com/*",
"*://*.bde.be/*",
"*://*.beautysafari.com/*",
"*://*.becomedebtfree.com.au/*",
"*://*.best100catfights.com/*",
"*://*.betterhomeandgardenideas.com/*",
"*://*.bezproudoff.cz/*",
"*://*.bilbaopisos.es/*",
"*://*.bizzibeans.net/*",
"*://*.blackfalcon5.net/*",
"*://*.blacknite.eu/*",
"*://*.blog.replacemycontacts.com/*",
"*://*.bluecutsystem.com/*",
"*://*.bnsoutlaws.co.uk/*",
"*://*.bonjo.bmbsklep.pl/*",
"*://*.boogu.barginginfrance.net/*",
"*://*.bookofkisl.com/*",
"*://*.boots.fotopyra.pl/*",
"*://*.borat.elticket.com.ar/*",
"*://*.boschetto-hotel.gr/*",
"*://*.bracewellfamily.com/*",
"*://*.broadtech.co/*",
"*://*.buildviet.info/*",
"*://*.by98.com/*",
"*://*.cacl.fr/*",
"*://*.caclclo.web.fc2.com/*",
"*://*.callingcardsinstantly.com/*",
"*://*.cannabislyric.com/*",
"*://*.cannabispicture.com/*",
"*://*.catjogger.win/*",
"*://*.chaveiro.bio.br/*",
"*://*.ciclismovalenciano.com/*",
"*://*.citymediamagazin.hu/*",
"*://*.classicspeedway.com/*",
"*://*.coaha.frenchgerlemanelectric.com/*",
"*://*.coalimpex.com/*",
"*://*.cofeb13east.com/*",
"*://*.coffeol.com/*",
"*://*.concede.fmtlib.net/*",
"*://*.cope.it/*",
"*://*.corroshield.estb.com.sg/*",
"*://*.cosmetice-farduri.ro/*",
"*://*.cosmos.felago.es/*",
"*://*.cosmos.furnipict.com/*",
"*://*.cqji.artidentalkurs.com/*",
"*://*.cracks.vg/*",
"*://*.crackspider.us/*",
"*://*.crackzone.net/*",
"*://*.creditbootcamp.com/*",
"*://*.crops.dunight.eu/*",
"*://*.customsboysint.com/*",
"*://*.cwmgaming.com/*",
"*://*.d1054130-28095.cp.blacknight.com/*",
"*://*.d1171912.cp.blacknight.com/*",
"*://*.d4.cumshots.ws/*",
"*://*.dancecourt.com/*",
"*://*.daralasnan.com/*",
"*://*.dawnframing.com/*",
"*://*.dcanscapital.co.uk/*",
"*://*.decorator.crabgrab.cl/*",
"*://*.decota.es/*",
"*://*.decrolyschool.be/*",
"*://*.deleondeos.com/*",
"*://*.deletespyware-adware.com/*",
"*://*.dent-lux.com.pl/*",
"*://*.destre45.com/*",
"*://*.dev.wrathofshadows.net/*",
"*://*.dianepiette.co.uk/*",
"*://*.diaryofagameaddict.com/*",
"*://*.dieutribenhkhop.com/*",
"*://*.dimenal.com.br/*",
"*://*.dimensionnail.ro/*",
"*://*.dimsnetwork.com/*",
"*://*.divine.lunarbreeze.com/*",
"*://*.dl.downf468.com/*",
"*://*.dl01.faddmr.com/*",
"*://*.dofeb.frenchgerlemanelectric.com/*",
"*://*.doktester.orgfree.com/*",
"*://*.down.mykings.pw/*",
"*://*.download-archiver.ru/*",
"*://*.downloads-finereader.ru/*",
"*://*.drank.fa779.com/*",
"*://*.dujur.barginginfrance.net/*",
"*://*.e-matelco.com/*",
"*://*.e1r.net/*",
"*://*.earthcontrolsys.com/*",
"*://*.echoa.randbinternationaltravel.com/*",
"*://*.edf.fr.kfskz.com/*",
"*://*.eecky.butlerelectricsupply.com/*",
"*://*.eekro.cruisingsmallship.com/*",
"*://*.eeps.me/*",
"*://*.eeroo.frost-electric-supply.com/*",
"*://*.eetho.cruisingsmallship.com/*",
"*://*.efugl.iptvdeals.com/*",
"*://*.elew72isst.rr.nu/*",
"*://*.eliehabib.com/*",
"*://*.elmissouri.fr/*",
"*://*.elocumjobs.com/*",
"*://*.emits.iptvdeals.com/*",
"*://*.eroov.iptvdeals.com/*",
"*://*.erupt.fernetmoretti.com.ar/*",
"*://*.esoad.frost-electric-supply.com/*",
"*://*.espdesign.com.au/*",
"*://*.estoa.frost-electric-supply.com/*",
"*://*.eternitymobiles.com/*",
"*://*.euro-vertrieb.com/*",
"*://*.europe-academy.net/*",
"*://*.europol.europe.eu.france.id647744160-2176514326.h5841.com/*",
"*://*.europol.europe.eu.id214218540-7444056787.h5841.com/*",
"*://*.evans.babajilab.in/*",
"*://*.ex.technor.com/*",
"*://*.exclaim.goldenteamacademy.cl/*",
"*://*.executivecoaching.co.il/*",
"*://*.exsexytop.tk/*",
"*://*.extreembilisim.com/*",
"*://*.faiyazahmed.com/*",
"*://*.falconsafe.com.sg/*",
"*://*.fallencrafts.info/*",
"*://*.faq-candrive.tk/*",
"*://*.fbku.com/*",
"*://*.femalewrestlingnow.com/*",
"*://*.fetishfitnessbabes.com/*",
"*://*.fetishlocator.com/*",
"*://*.finnhair.co.uk/*",
"*://*.firehouse651.com/*",
"*://*.fkhfgfg.tk/*",
"*://*.flashsavant.com/*",
"*://*.fo5.a1-downloader.org/*",
"*://*.fondazioneciampi.org/*",
"*://*.fourthgate.org/*",
"*://*.free-crochet-pattern.com/*",
"*://*.freefblikes.phpnet.us/*",
"*://*.freeserials.spb.ru/*",
"*://*.funchill.com/*",
"*://*.funkucck.bluerobot.cl/*",
"*://*.geil.alon3.tk/*",
"*://*.generalchemicalsupply.com/*",
"*://*.getdatanetukscan.info/*",
"*://*.giants.yourzip.co/*",
"*://*.go-quicky.com/*",
"*://*.gogetgorgeous.com/*",
"*://*.gojnox.boxtomarket.com/*",
"*://*.gosciniec-paproc.pl/*",
"*://*.gravityexp.com/*",
"*://*.greev.randbinternationaltravel.com/*",
"*://*.grosirkecantikan.com/*",
"*://*.gurde.tourstogo.us/*",
"*://*.guyscards.com/*",
"*://*.gyboo.cruisingsmallship.com/*",
"*://*.gylra.cruisingsmallship.com/*",
"*://*.h1666015.stratoserver.net/*",
"*://*.hana-naveh.com/*",
"*://*.hardcorepornparty.com/*",
"*://*.harshwhispers.com/*",
"*://*.headless.ebkfwd.com/*",
"*://*.healthybloodpressure.info/*",
"*://*.helesouurusa.cjb.com/*",
"*://*.hexadl.line55.net/*",
"*://*.higher.dwebsi.tk/*",
"*://*.highflyingfood.com/*",
"*://*.hinsib.com/*",
"*://*.hmora.fred-build.tk/*",
"*://*.hoawy.frost-electric-supply.com/*",
"*://*.hobbat.fvds.ru/*",
"*://*.hobby-hangar.net/*",
"*://*.hobbytotaalservice.nl/*",
"*://*.holishit.in/*",
"*://*.honor.agitaattori.fi/*",
"*://*.hosting-controlid1.tk/*",
"*://*.hosting-controlnext.tk/*",
"*://*.hosting-controlpin.tk/*",
"*://*.hosting-controlpr.tk/*",
"*://*.hotfacesitting.com/*",
"*://*.hotspot.cz/*",
"*://*.hrdcvn.com.vn/*",
"*://*.hst-19-33.splius.lt/*",
"*://*.hujii.qplanner.cf/*",
"*://*.hydraulicpowerpack.com/*",
"*://*.iamagameaddict.com/*",
"*://*.id405441215-8305493831.h121h9.com/*",
"*://*.igagh.tourstogo.us/*",
"*://*.igoby.frost-electric-supply.com/*",
"*://*.igroo.barginginfrance.net/*",
"*://*.image-circul.tk/*",
"*://*.images.topguncustomz.com/*",
"*://*.immediateresponseforcomputer.com/*",
"*://*.impressoras-cartoes.com.pt/*",
"*://*.inclusivediversity.co.uk/*",
"*://*.incoctel.cl/*",
"*://*.infoweb-coolinfo.tk/*",
"*://*.instruminahui.edu.ec/*",
"*://*.interactivearea.ru/*",
"*://*.internet-bb.tk/*",
"*://*.invention.festinolente.cl/*",
"*://*.ip-182-50-129-164.ip.secureserver.net/*",
"*://*.ip-182-50-129-181.ip.secureserver.net/*",
"*://*.ipl.hk/*",
"*://*.iptoo.cruisingsmallship.com/*",
"*://*.isonomia.com.ar/*",
"*://*.ithyk.frenchgerlemanelectric.com/*",
"*://*.iwgtest.co.uk/*",
"*://*.iwhab.randbinternationaltravel.com/*",
"*://*.ixoox.csheaven.com/*",
"*://*.izzy-cars.nl/*",
"*://*.jeanlesigne.com/*",
"*://*.jeansvixens.com/*",
"*://*.jessisjewels.com/*",
"*://*.jktdc.in/*",
"*://*.job-companybuild.tk/*",
"*://*.job-compuse.tk/*",
"*://*.js.tongji.linezing.com/*",
"*://*.jstaikos.com/*",
"*://*.jue0jc.lukodorsai.info/*",
"*://*.juicypussyclips.com/*",
"*://*.kadirzerey.com/*",
"*://*.kadman.net/*",
"*://*.kapcotool.com/*",
"*://*.kassabravo.com/*",
"*://*.keemy.butlerelectricsupply.com/*",
"*://*.keyways.pt/*",
"*://*.kfc.i.illuminationes.com/*",
"*://*.kids-fashion.dk/*",
"*://*.kingskillz.ru/*",
"*://*.kollagen4you.se/*",
"*://*.krsa2gno.congrats-sweepstakes-winner.com/*",
"*://*.krsa2gno.important-security-brower-alert.com/*",
"*://*.krsa2gno.internet-security-alert.com/*",
"*://*.krsa2gno.todays-sweepstakes-winner.com/*",
"*://*.krsa2gno.youre-todays-lucky-sweeps-winner.com/*",
"*://*.kulro.csheaven.com/*",
"*://*.kyrsu.frost-electric-supply.com/*",
"*://*.lab-cntest.tk/*",
"*://*.landisbaptist.com/*",
"*://*.lay.elticket.com.ar/*",
"*://*.leagleconsulting.com/*",
"*://*.legendsdtv.com/*",
"*://*.lexu.goggendorf.at/*",
"*://*.lhs-mhs.org/*",
"*://*.lifescience.sysu.edu.cn/*",
"*://*.likes.gisnetwork.net/*",
"*://*.linkforme.tk/*",
"*://*.live-dir.tk/*",
"*://*.livre.wasastation.fi/*",
"*://*.loft2126.dedicatedpanel.com/*",
"*://*.losas.cabanaslanina.com.ar/*",
"*://*.losos.caliane.com.br/*",
"*://*.luchtenbergdecor.com.br/*",
"*://*.luckyblank.info/*",
"*://*.luckyclean.info/*",
"*://*.luckyclear.info/*",
"*://*.luckyeffect.info/*",
"*://*.luckyhalo.info/*",
"*://*.luckypure.info/*",
"*://*.luckyshine.info/*",
"*://*.luckysuccess.info/*",
"*://*.luckysure.info/*",
"*://*.luckytidy.info/*",
"*://*.luggage-tv.com/*",
"*://*.luggagecast.com/*",
"*://*.luggagepreview.com/*",
"*://*.lunaticjazz.com/*",
"*://*.luwyou.com/*",
"*://*.lydwood.co.uk/*",
"*://*.m2132.ehgaugysd.net/*",
"*://*.mailboto.com/*",
"*://*.manoske.com/*",
"*://*.marchen-toy.co.jp/*",
"*://*.marialorena.com.br/*",
"*://*.maxisoft.co.uk/*",
"*://*.mbrdot.tk/*",
"*://*.mediatrade.h19.ru/*",
"*://*.mepra.blautechnology.cl/*",
"*://*.metrocuadro.com.ve/*",
"*://*.mgfd1b.petrix.net/*",
"*://*.miespaciopilates.com/*",
"*://*.milf.gabriola.cl/*",
"*://*.milleniumpapelaria.com.br/*",
"*://*.mindstormstudio.ro/*",
"*://*.ministerio-publi.info/*",
"*://*.miracema.rj.gov.br/*",
"*://*.mirandolasrl.it/*",
"*://*.mmile.com/*",
"*://*.mocka.frost-electric-supply.com/*",
"*://*.molla.gato1000.cl/*",
"*://*.montezuma.spb.ru/*",
"*://*.ms11.net/*",
"*://*.mtldesigns.ca/*",
"*://*.mylabsrl.com/*",
"*://*.mylondon.hc0.me/*",
"*://*.mysmallcock.com/*",
"*://*.myvksaver.ru/*",
"*://*.nadegda-95.ru/*",
"*://*.nailbytes1.com/*",
"*://*.namso.butlerelectricsupply.com/*",
"*://*.narrow.azenergyforum.com/*",
"*://*.natural.buckeyeenergyforum.com/*",
"*://*.nbook.far.ru/*",
"*://*.nc2199.eden5.netclusive.de/*",
"*://*.nctbonline.co.uk/*",
"*://*.nefib.tourstogo.us/*",
"*://*.nerez-schodiste-zabradli.com/*",
"*://*.nestorconsulting.net/*",
"*://*.networkmedical.com.hk/*",
"*://*.nevergreen.net/*",
"*://*.new-address.tk/*",
"*://*.new-softdriver.tk/*",
"*://*.news4cars.com/*",
"*://*.njtgsd.attackthethrone.com/*",
"*://*.nlconsulateorlandoorg.siteprotect.net/*",
"*://*.nmsbaseball.com/*",
"*://*.nobodyspeakstruth.narod.ru/*",
"*://*.nonsi.csheaven.com/*",
"*://*.noobgirls.com/*",
"*://*.nordiccountry.cz/*",
"*://*.nortonfire.co.uk/*",
"*://*.notebookservisru.161.com1.ru/*",
"*://*.noveslovo.com/*",
"*://*.nowina.info/*",
"*://*.ns1.updatesdns.org/*",
"*://*.ns2ns1.tk/*",
"*://*.nt-associates.com/*",
"*://*.nudebeachgalleries.net/*",
"*://*.nugly.barginginfrance.net/*",
"*://*.nuptialimages.com/*",
"*://*.nutnet.ir/*",
"*://*.oakso.tourstogo.us/*",
"*://*.oampa.csheaven.com/*",
"*://*.oapsa.tourstogo.us/*",
"*://*.oawoo.frenchgerlemanelectric.com/*",
"*://*.obada-konstruktiwa.org/*",
"*://*.obkom.net.ua/*",
"*://*.ocick.frost-electric-supply.com/*",
"*://*.officeon.ch.ma/*",
"*://*.oilwrestlingeurope.com/*",
"*://*.okeanbg.com/*",
"*://*.oknarai.ru/*",
"*://*.omrdatacapture.com/*",
"*://*.onrio.com.br/*",
"*://*.oofuv.cruisingsmallship.com/*",
"*://*.oojee.barginginfrance.net/*",
"*://*.ooksu.frost-electric-supply.com/*",
"*://*.oolsi.frost-electric-supply.com/*",
"*://*.oosee.barginginfrance.net/*",
"*://*.oowhe.frost-electric-supply.com/*",
"*://*.oprahsearch.com/*",
"*://*.optilogus.com/*",
"*://*.orbowlada.strefa.pl/*",
"*://*.orkut.krovatka.su/*",
"*://*.oshoa.iptvdeals.com/*",
"*://*.oshoo.iptvdeals.com/*",
"*://*.otylkaaotesanek.cz/*",
"*://*.outporn.com/*",
"*://*.ozzysixsixsix.web.fc2.com/*",
"*://*.pacan.gofreedom.info/*",
"*://*.pacman.gkgar.com/*",
"*://*.pave.elisecries.com/*",
"*://*.pb-webdesign.net/*",
"*://*.peeg.fronterarq.cl/*",
"*://*.pension-helene.cz/*",
"*://*.pepelacer.computingservices123.com/*",
"*://*.personal.editura-amsibiu.ro/*",
"*://*.pharmadeal.gr/*",
"*://*.phitenmy.com/*",
"*://*.phoaz.cruisingsmallship.com/*",
"*://*.pic.starsarabian.com/*",
"*://*.pigra.csheaven.com/*",
"*://*.pix360.co.nf/*",
"*://*.plank.duplicolor.cl/*",
"*://*.plantaardigebrandstof.nl/*",
"*://*.plengeh.wen.ru/*",
"*://*.pogruz.wanyizhao.net/*",
"*://*.pokachi.net/*",
"*://*.police11.provenprotection.net/*",
"*://*.pornstarss.tk/*",
"*://*.portablevaporizer.com/*",
"*://*.portalfiremasters.com.br/*",
"*://*.portraitphotographygroup.com/*",
"*://*.pos-kupang.com/*",
"*://*.potvaporizer.com/*",
"*://*.powershopnet.net/*",
"*://*.pradakomechanicals.com/*",
"*://*.praxisww.com/*",
"*://*.pride-u-bike.com/*",
"*://*.private.hotelcesenaticobooking.info/*",
"*://*.privatkunden.datapipe9271.com/*",
"*://*.produla.czatgg.pl/*",
"*://*.psooz.tourstogo.us/*",
"*://*.ptewh.iptvdeals.com/*",
"*://*.ptool.barginginfrance.net/*",
"*://*.ptuph.barginginfrance.net/*",
"*://*.ptush.iptvdeals.com/*",
"*://*.puenteaereo.info/*",
"*://*.pulso.butlerelectricsupply.com/*",
"*://*.pumpkin.brisik.net/*",
"*://*.purethc.com/*",
"*://*.pwvita.pl/*",
"*://*.pybul.bestfrozenporn.nl/*",
"*://*.q28840.nb.host127-0-0-1.com/*",
"*://*.quotidiennokoue.com/*",
"*://*.rallyeair.com/*",
"*://*.raneevahijab.id/*",
"*://*.rawoo.barginginfrance.net/*",
"*://*.reclamus.com/*",
"*://*.reishus.de/*",
"*://*.resolvethem.com/*",
"*://*.revistaelite.com/*",
"*://*.rl8vd.kikul.com/*",
"*://*.rocksresort.com.au/*",
"*://*.roks.ua/*",
"*://*.romsigmed.ro/*",
"*://*.romvarimarton.hu/*",
"*://*.roorbong.com/*",
"*://*.ross.starvingmillionaire.org/*",
"*://*.rsiuk.co.uk/*",
"*://*.ru.theswiftones.com/*",
"*://*.rufex.ajfingenieros.cl/*",
"*://*.ruiyangcn.com/*",
"*://*.rumog.frost-electric-supply.com/*",
"*://*.rupor.info/*",
"*://*.sadiqtv.com/*",
"*://*.saemark.is/*",
"*://*.safety.amw.com/*",
"*://*.salon77.co.uk/*",
"*://*.santacruzsuspension.com/*",
"*://*.sanya.vipc2f.com/*",
"*://*.sarahdaniella.com/*",
"*://*.sbnc.hak.su/*",
"*://*.scaner-do.tk/*",
"*://*.scaner-figy.tk/*",
"*://*.scaner-file.tk/*",
"*://*.scaner-or.tk/*",
"*://*.scaner-sbite.tk/*",
"*://*.scaner-sboom.tk/*",
"*://*.scaner-sdee.tk/*",
"*://*.scaner-tfeed.tk/*",
"*://*.scaner-tgame.tk/*",
"*://*.scanty.colormark.cl/*",
"*://*.scdsfdfgdr12.tk/*",
"*://*.scream.garudamp3.com/*",
"*://*.sdg-translations.com/*",
"*://*.securitywebservices.com/*",
"*://*.seet10.jino.ru/*",
"*://*.semengineers.com/*",
"*://*.semiyun.com/*",
"*://*.sexyoilwrestling.com/*",
"*://*.sexyster.tk/*",
"*://*.sexzoznamka.eu/*",
"*://*.sgs.us.com/*",
"*://*.shoal.grahanusareadymix.com/*",
"*://*.shovi.frost-electric-supply.com/*",
"*://*.signready.com/*",
"*://*.silurian.cn/*",
"*://*.simpi.tourstogo.us/*",
"*://*.site-checksite.tk/*",
"*://*.ska.energia.cz/*",
"*://*.skgroup.kiev.ua/*",
"*://*.skidki-yuga.ru/*",
"*://*.skiholidays4beginners.com/*",
"*://*.slightlyoffcenter.net/*",
"*://*.slimxxxtubeacn.dnset.com/*",
"*://*.slimxxxtubebej.dnset.com/*",
"*://*.slimxxxtubebmq.dnset.com/*",
"*://*.slimxxxtubectk.dnset.com/*",
"*://*.slimxxxtubedgv.dnset.com/*",
"*://*.slimxxxtubedvj.dnset.com/*",
"*://*.slimxxxtubeemz.dnset.com/*",
"*://*.slimxxxtubeftb.dnset.com/*",
"*://*.slimxxxtubehdn.dnset.com/*",
"*://*.slimxxxtubehli.dnset.com/*",
"*://*.slimxxxtubeijc.dnset.com/*",
"*://*.slimxxxtubeiqb.dnset.com/*",
"*://*.slimxxxtubejie.dnset.com/*",
"*://*.slimxxxtubeklg.dnset.com/*",
"*://*.slimxxxtubemue.dnset.com/*",
"*://*.slimxxxtubengt.dnset.com/*",
"*://*.slimxxxtubentf.dnset.com/*",
"*://*.slimxxxtubeocr.dnset.com/*",
"*://*.slimxxxtubeonf.dnset.com/*",
"*://*.slimxxxtubeppj.dnset.com/*",
"*://*.slimxxxtubeqve.dnset.com/*",
"*://*.slimxxxtubeqwr.dnset.com/*",
"*://*.slimxxxtuberep.dnset.com/*",
"*://*.slimxxxtuberfe.dnset.com/*",
"*://*.slimxxxtuberme.dnset.com/*",
"*://*.slimxxxtuberue.dnset.com/*",
"*://*.slimxxxtubesrs.dnset.com/*",
"*://*.slimxxxtubetmg.dnset.com/*",
"*://*.slimxxxtubetts.dnset.com/*",
"*://*.slimxxxtubeubp.dnset.com/*",
"*://*.slimxxxtubeull.dnset.com/*",
"*://*.slimxxxtubeuvd.dnset.com/*",
"*://*.slimxxxtubevih.dnset.com/*",
"*://*.slimxxxtubewmt.dnset.com/*",
"*://*.slimxxxtubexiv.dnset.com/*",
"*://*.slimxxxtubexwb.dnset.com/*",
"*://*.slimxxxtubexxq.dnset.com/*",
"*://*.smartify.org/*",
"*://*.smilll.depozit.hr/*",
"*://*.smrcek.com/*",
"*://*.sn-gzzx.com/*",
"*://*.somethingnice.hc0.me/*",
"*://*.somnoy.com/*",
"*://*.soros.departamentosejecutivos.cl/*",
"*://*.soxorok.ddospower.ro/*",
"*://*.spatsz.com/*",
"*://*.spekband.com/*",
"*://*.sportsulsan.co.kr/*",
"*://*.spread.diadanoivabh.com.br/*",
"*://*.spykit.110mb.com/*",
"*://*.srslogisticts.com/*",
"*://*.ssl-6582datamanager.de/*",
"*://*.stock.daydreamfuze.com/*",
"*://*.stopmeagency.free.fr/*",
"*://*.stork.escortfinder.cl/*",
"*://*.structured.blackswanstore.com/*",
"*://*.sudcom.org/*",
"*://*.sunlux.net/*",
"*://*.sunny99.cholerik.cz/*",
"*://*.svetyivanrilski.com/*",
"*://*.svision-online.de/*",
"*://*.sweettalk.co/*",
"*://*.sysconcalibration.com/*",
"*://*.systemscheckusa.com/*",
"*://*.szinhaz.hu/*",
"*://*.tahit.wastech2016.in/*",
"*://*.tamilcm.com/*",
"*://*.tanner.alicerosenmanmemorial.com/*",
"*://*.tatschke.net/*",
"*://*.tavuks.com/*",
"*://*.tcrwharen.homepage.t-online.de/*",
"*://*.teameda.comcastbiz.net/*",
"*://*.teameda.net/*",
"*://*.tecnocuer.com/*",
"*://*.tecslide.com/*",
"*://*.tendersource.com/*",
"*://*.teprom.it/*",
"*://*.terem.eltransbt.ro/*",
"*://*.textsex.tk/*",
"*://*.thcextractor.com/*",
"*://*.thcvaporizer.com/*",
"*://*.thefxarchive.com/*",
"*://*.thewinesteward.com/*",
"*://*.timothycopus.aimoo.com/*",
"*://*.titon.info/*",
"*://*.tk-gregoric.si/*",
"*://*.toddscarwash.com/*",
"*://*.tomalinoalambres.com.ar/*",
"*://*.tophostbg.net/*",
"*://*.trafficgrowth.com/*",
"*://*.treventuresonline.com/*",
"*://*.triangleservicesltd.com/*",
"*://*.trifle.ernstenco.be/*",
"*://*.troytempest.com/*",
"*://*.tscl.com.bd/*",
"*://*.ttb.tbddlw.com/*",
"*://*.tube8vidsbbr.dnset.com/*",
"*://*.tube8vidsbhy.dnset.com/*",
"*://*.tube8vidsbzx.dnset.com/*",
"*://*.tube8vidsdob.dnset.com/*",
"*://*.tube8vidshrw.dnset.com/*",
"*://*.tube8vidsjac.dnset.com/*",
"*://*.tube8vidslmf.dnset.com/*",
"*://*.tube8vidslni.dnset.com/*",
"*://*.tube8vidsnlq.dnset.com/*",
"*://*.tube8vidsnyp.dnset.com/*",
"*://*.tube8vidsotz.dnset.com/*",
"*://*.tube8vidsowd.dnset.com/*",
"*://*.tube8vidsrau.dnset.com/*",
"*://*.tube8vidsrdr.dnset.com/*",
"*://*.tube8vidsrom.dnset.com/*",
"*://*.tube8vidssan.dnset.com/*",
"*://*.tube8vidssyg.dnset.com/*",
"*://*.tube8vidstrh.dnset.com/*",
"*://*.tube8vidsuty.dnset.com/*",
"*://*.tube8vidsvaj.dnset.com/*",
"*://*.tube8vidsvtp.dnset.com/*",
"*://*.tube8vidswsy.dnset.com/*",
"*://*.tube8vidsxmx.dnset.com/*",
"*://*.tube8vidsxpp.dnset.com/*",
"*://*.tube8vidsycs.dnset.com/*",
"*://*.tube8vidsymz.dnset.com/*",
"*://*.tube8vidsyre.dnset.com/*",
"*://*.tube8vidsyyf.dnset.com/*",
"*://*.tubemoviez.com/*",
"*://*.typeofmarijuana.com/*",
"*://*.ubike.tourstogo.us/*",
"*://*.uchyz.cruisingsmallship.com/*",
"*://*.ukonline.hc0.me/*",
"*://*.ukrfarms.com.ua/*",
"*://*.ukugl.tourstogo.us/*",
"*://*.unalbilgisayar.com/*",
"*://*.undefined.it/*",
"*://*.unitex.home.pl/*",
"*://*.unlim-app.tk/*",
"*://*.unlink.altitude.lv/*",
"*://*.up.mykings.pw/*",
"*://*.updat120.clanteam.com/*",
"*://*.update.51edm.net/*",
"*://*.update.onescan.co.kr/*",
"*://*.uploads.tmweb.ru/*",
"*://*.upsoj.iptvdeals.com/*",
"*://*.upswings.net/*",
"*://*.url-cameralist.tk/*",
"*://*.users173.lolipop.jp/*",
"*://*.utopia-muenchen.de/*",
"*://*.uvidu.butlerelectricsupply.com/*",
"*://*.valouweeigenaren.nl/*",
"*://*.vdula.czystykod.pl/*",
"*://*.veevu.tourstogo.us/*",
"*://*.veksi.barginginfrance.net/*",
"*://*.vernoblisk.com/*",
"*://*.vette-porno.nl/*",
"*://*.victor.connectcloud.ch/*",
"*://*.videoflyover.com/*",
"*://*.vipdn123.blackapplehost.com/*",
"*://*.vistatech.us/*",
"*://*.vitalityxray.com/*",
"*://*.vitaly.agricolacolhue.cl/*",
"*://*.vitamasaz.pl/*",
"*://*.vitha.csheaven.com/*",
"*://*.vivaweb.org/*",
"*://*.vkont.bos.ru/*",
"*://*.vocational-training.us/*",
"*://*.vomit.facilitandosonhos.com.br/*",
"*://*.vural-electronic.com/*",
"*://*.vvps.ws/*",
"*://*.w4988.nb.host127-0-0-1.com/*",
"*://*.w612.nb.host127-0-0-1.com/*",
"*://*.wahyufian.zoomshare.com/*",
"*://*.wc0x83ghk.homepage.t-online.de/*",
"*://*.web-domain.tk/*",
"*://*.web-fill.tk/*",
"*://*.web-olymp.ru/*",
"*://*.web-sensations.com/*",
"*://*.webcashmaker.com/*",
"*://*.webcom-software.ws/*",
"*://*.webordermanager.com/*",
"*://*.weboxmedia.by/*",
"*://*.websalesusa.com/*",
"*://*.websitebuildersinfo.in/*",
"*://*.welington.info/*",
"*://*.wetjane.x10.mx/*",
"*://*.wetyt.tourstogo.us/*",
"*://*.wfoto.front.ru/*",
"*://*.whabi.csheaven.com/*",
"*://*.whave.iptvdeals.com/*",
"*://*.whitehorsetechnologies.net/*",
"*://*.windspotter.net/*",
"*://*.winrar-soft.ru/*",
"*://*.winsetupcostotome.easthamvacations.info/*",
"*://*.wixx.caliptopis.cl/*",
"*://*.womenslabour.org/*",
"*://*.womsy.bobbutcher.net/*",
"*://*.wonchangvacuum.com.my/*",
"*://*.wopper.bioblitzgaming.ca/*",
"*://*.worldgymperu.com/*",
"*://*.wp9.ru/*",
"*://*.wroclawski.com.pl/*",
"*://*.wt10.haote.com/*",
"*://*.wuvac.agwebdigital.com/*",
"*://*.wv-law.com/*",
"*://*.www.0uk.net/*",
"*://*.www.3difx.com/*",
"*://*.www.3peaks.co.jp/*",
"*://*.www.acquisizionevideo.com/*",
"*://*.www.actiagroup.com/*",
"*://*.www.advancesrl.eu/*",
"*://*.www.airbornehydrography.com/*",
"*://*.www.airsonett.se/*",
"*://*.www.alphamedical02.fr/*",
"*://*.www.areadiprova.eu/*",
"*://*.www.autoappassionati.it/*",
"*://*.www.blueimagen.com/*",
"*://*.www.casamama.nl/*",
"*://*.www.ceisystems.it/*",
"*://*.www.cerquasas.it/*",
"*://*.www.cifor.com/*",
"*://*.www.coloritpak.by/*",
"*://*.www.daspar.net/*",
"*://*.www.del-marine.com/*",
"*://*.www.dezuiderwaard.nl/*",
"*://*.www.divshare.com/*",
"*://*.www.donneuropa.it/*",
"*://*.www.downloaddirect.com/*",
"*://*.www.drteachme.com/*",
"*://*.www.email-login-support.com/*",
"*://*.www.enchantier.com/*",
"*://*.www.fabioalbini.com/*",
"*://*.www.family-partners.fr/*",
"*://*.www.fasadobygg.com/*",
"*://*.www.fiocchidiriso.com/*",
"*://*.www.fsm-europe.eu/*",
"*://*.www.gasthofpost-ebs.de/*",
"*://*.www.gennaroespositomilano.it/*",
"*://*.www.gmcjjh.org/*",
"*://*.www.gold-city.it/*",
"*://*.www.hausnet.ru/*",
"*://*.www.hitekshop.vn/*",
"*://*.www.hjaoopoa.top/*",
"*://*.www.hospedar.xpg.com.br/*",
"*://*.www.icybrand.eu/*",
"*://*.www.imagerieduroc.com/*",
"*://*.www.inevo.co.il/*",
"*://*.www.jcmarcadolib.com/*",
"*://*.www.joomlalivechat.com/*",
"*://*.www.lccl.org.uk/*",
"*://*.www.lifelabs.vn/*",
"*://*.www.litra.com.mk/*",
"*://*.www.lowes-pianos-and-organs.com/*",
"*://*.www.luce.polimi.it/*",
"*://*.www.lyzgs.com/*",
"*://*.www.makohela.tk/*",
"*://*.www.marss.eu/*",
"*://*.www.mondoperaio.net/*",
"*://*.www.motivacionyrelajacion.com/*",
"*://*.www.northpoleitalia.it/*",
"*://*.www.notaverde.com/*",
"*://*.www.nothingcompares.co.uk/*",
"*://*.www.nuvon.com/*",
"*://*.www.offerent.com/*",
"*://*.www.officialrdr.com/*",
"*://*.www.oiluk.net/*",
"*://*.www.ostsee-schnack.de/*",
"*://*.www.outlinearray.com/*",
"*://*.www.over50datingservices.com/*",
"*://*.www.panazan.ro/*",
"*://*.www.perupuntocom.com/*",
"*://*.www.petpleasers.ca/*",
"*://*.www.pgathailand.com/*",
"*://*.www.pieiron.co.uk/*",
"*://*.www.praxisww.com/*",
"*://*.www.proascolcolombia.com/*",
"*://*.www.professionalblackbook.com/*",
"*://*.www.profill-smd.com/*",
"*://*.www.propan.ru/*",
"*://*.www.purplehorses.net/*",
"*://*.www.realinnovation.com/*",
"*://*.www.rebeccacella.com/*",
"*://*.www.reifen-simon.com/*",
"*://*.www.rempko.sk/*",
"*://*.www.roltek.com.tr/*",
"*://*.www.rooversadvocatuur.nl/*",
"*://*.www.rst-velbert.de/*",
"*://*.www.saemark.is/*",
"*://*.www.salentoeasy.it/*",
"*://*.www.sankyo.gr.jp/*",
"*://*.www.sanseracingteam.com/*",
"*://*.www.sasenergia.pt/*",
"*://*.www.scanmyphones.com/*",
"*://*.www.scantanzania.com/*",
"*://*.www.schuh-zentgraf.de/*",
"*://*.www.seal-technicsag.ch/*",
"*://*.www.secondome.com/*",
"*://*.www.sieltre.it/*",
"*://*.www.sitepalace.com/*",
"*://*.www.slivki.com.ua/*",
"*://*.www.smartgvcfunding.com/*",
"*://*.www.smartscan.ro/*",
"*://*.www.sonnoli.com/*",
"*://*.www.spris.com/*",
"*://*.www.stirparts.ru/*",
"*://*.www.studiochiarelli.eu/*",
"*://*.www.studiolegaleabbruzzese.com/*",
"*://*.www.t-gas.co.uk/*",
"*://*.www.t-sb.net/*",
"*://*.www.tdms.saglik.gov.tr/*",
"*://*.www.technix.it/*",
"*://*.www.thesparkmachine.com/*",
"*://*.www.tiergestuetzt.de/*",
"*://*.www.toochattoo.com/*",
"*://*.www.tpt.edu.in/*",
"*://*.www.tvnews.or.kr/*",
"*://*.www.two-of-us.at/*",
"*://*.www.uriyuri.com/*",
"*://*.www.usaenterprise.com/*",
"*://*.www.vertourmer.com/*",
"*://*.www.volleyball-doppeldorf.de/*",
"*://*.www.vvvic.com/*",
"*://*.www.whitesports.co.kr/*",
"*://*.www.wigglewoo.com/*",
"*://*.www.wildsap.com/*",
"*://*.www.wrestlingexposed.com/*",
"*://*.www.wyroki.eu/*",
"*://*.www.xiruz.kit.net/*",
"*://*.www.ywvcomputerprocess.info/*",
"*://*.www.zatzy.com/*",
"*://*.www.zctei.com/*",
"*://*.www.zyxyfy.com/*",
"*://*.www12.0zz0.com/*",
"*://*.www8.0zz0.com/*",
"*://*.xindalawyer.com/*",
"*://*.xoomer.alice.it/*",
"*://*.xorgwebs.webs.com/*",
"*://*.xotsa.frenchgerlemanelectric.com/*",
"*://*.yigitakcali.com/*",
"*://*.ylpzt.juzojossai.net/*",
"*://*.yougube.com/*",
"*://*.youtibe.com/*",
"*://*.yumekin.com/*",
"*://*.z32538.nb.host127-0-0-1.com/*",
"*://*.z7752.com/*",
"*://*.zgsysz.com/*",
"*://*.zibup.csheaven.com/*",
"*://*.zjjlf.croukwexdbyerr.net/*",
"*://*.zkic.com/*",
"*://*.zous.szm.sk/*",
"*://*.zt.tim-taxi.com/*",
"*://*.zyrdu.cruisingsmallship.com/*",
"*://*.101com.com/*",
"*://*.101order.com/*",
"*://*.123found.com/*",
"*://*.180hits.de/*",
"*://*.180searchassistant.com/*",
"*://*.207.net/*",
"*://*.247media.com/*",
"*://*.24log.com/*",
"*://*.24log.de/*",
"*://*.24pm-affiliation.com/*",
"*://*.2mdn.net/*",
"*://*.360yield.com/*",
"*://*.4affiliate.net/*",
"*://*.4d5.net/*",
"*://*.50websads.com/*",
"*://*.518ad.com/*",
"*://*.51yes.com/*",
"*://*.600z.com/*",
"*://*.777partner.com/*",
"*://*.77tracking.com/*",
"*://*.7bpeople.com/*",
"*://*.99count.com/*",
"*://*.a-ads.com/*",
"*://*.a-counter.kiev.ua/*",
"*://*.a.0day.kiev.ua/*",
"*://*.a.aproductmsg.com/*",
"*://*.a.collective-media.net/*",
"*://*.a.consumer.net/*",
"*://*.a.mktw.net/*",
"*://*.a.sakh.com/*",
"*://*.a.ucoz.net/*",
"*://*.a.ucoz.ru/*",
"*://*.a.xanga.com/*",
"*://*.a32.g.a.yimg.com/*",
"*://*.aaddzz.com/*",
"*://*.abacho.net/*",
"*://*.abc-ads.com/*",
"*://*.absoluteclickscom.com/*",
"*://*.abz.com/*",
"*://*.ac.rnm.ca/*",
"*://*.accounts.pkr.com.invalid/*",
"*://*.acsseo.com/*",
"*://*.actionsplash.com/*",
"*://*.actualdeals.com/*",
"*://*.acuityads.com/*",
"*://*.ad-balancer.at/*",
"*://*.ad-balancer.net/*",
"*://*.ad-center.com/*",
"*://*.ad-pay.de/*",
"*://*.ad-rotator.com/*",
"*://*.ad-server.gulasidorna.se/*",
"*://*.ad-serverparc.nl/*",
"*://*.ad-space.net/*",
"*://*.ad-tech.com/*",
"*://*.ad-up.com/*",
"*://*.ad.100.tbn.ru/*",
"*://*.ad.71i.de/*",
"*://*.ad.a8.net/*",
"*://*.ad.abcnews.com/*",
"*://*.ad.abctv.com/*",
"*://*.ad.aboutwebservices.com/*",
"*://*.ad.abum.com/*",
"*://*.ad.afy11.net/*",
"*://*.ad.allstar.cz/*",
"*://*.ad.altervista.org/*",
"*://*.ad.amgdgt.com/*",
"*://*.ad.anuntis.com/*",
"*://*.ad.auditude.com/*",
"*://*.ad.bizo.com/*",
"*://*.ad.bnmla.com/*",
"*://*.ad.bondage.com/*",
"*://*.ad.caradisiac.com/*",
"*://*.ad.centrum.cz/*",
"*://*.ad.cgi.cz/*",
"*://*.ad.choiceradio.com/*",
"*://*.ad.clix.pt/*",
"*://*.ad.cooks.com/*",
"*://*.ad.crwdcntrl.net/*",
"*://*.ad.digitallook.com/*",
"*://*.ad.directrev.com/*",
"*://*.ad.doctissimo.fr/*",
"*://*.ad.domainfactory.de/*",
"*://*.ad.e-kolay.net/*",
"*://*.ad.eurosport.com/*",
"*://*.ad.f1cd.ru/*",
"*://*.ad.flurry.com/*",
"*://*.ad.foxnetworks.com/*",
"*://*.ad.freecity.de/*",
"*://*.ad.gate24.ch/*",
"*://*.ad.globe7.com/*",
"*://*.ad.grafika.cz/*",
"*://*.ad.hbv.de/*",
"*://*.ad.hodomobile.com/*",
"*://*.ad.httpool.com/*",
"*://*.ad.hyena.cz/*",
"*://*.ad.iinfo.cz/*",
"*://*.ad.ilove.ch/*",
"*://*.ad.jamba.net/*",
"*://*.ad.jamster.co.uk/*",
"*://*.ad.jetsoftware.com/*",
"*://*.ad.keenspace.com/*",
"*://*.ad.leadbolt.net/*",
"*://*.ad.liveinternet.ru/*",
"*://*.ad.lupa.cz/*",
"*://*.ad.media-servers.net/*",
"*://*.ad.mediastorm.hu/*",
"*://*.ad.mgd.de/*",
"*://*.ad.musicmatch.com/*",
"*://*.ad.nachtagenten.de/*",
"*://*.ad.nozonedata.com/*",
"*://*.ad.nttnavi.co.jp/*",
"*://*.ad.nwt.cz/*",
"*://*.ad.onad.eu/*",
"*://*.ad.pandora.tv/*",
"*://*.ad.preferances.com/*",
"*://*.ad.profiwin.de/*",
"*://*.ad.prv.pl/*",
"*://*.ad.rambler.ru/*",
"*://*.ad.reunion.com/*",
"*://*.ad.scanmedios.com/*",
"*://*.ad.sensismediasmart.com.au/*",
"*://*.ad.seznam.cz/*",
"*://*.ad.simgames.net/*",
"*://*.ad.smartclip.net/*",
"*://*.ad.tbn.ru/*",
"*://*.ad.technoratimedia.com/*",
"*://*.ad.thewheelof.com/*",
"*://*.ad.turn.com/*",
"*://*.ad.tv2.no/*",
"*://*.ad.twitchguru.com/*",
"*://*.ad.usatoday.com/*",
"*://*.ad.virtual-nights.com/*",
"*://*.ad.wavu.hu/*",
"*://*.ad.way.cz/*",
"*://*.ad.weatherbug.com/*",
"*://*.ad.wsod.com/*",
"*://*.ad.wz.cz/*",
"*://*.ad.yadro.ru/*",
"*://*.ad.yourmedia.com/*",
"*://*.ad.zanox.com/*",
"*://*.ad0.bigmir.net/*",
"*://*.ad01.mediacorpsingapore.com/*",
"*://*.ad1.emediate.dk/*",
"*://*.ad1.emule-project.org/*",
"*://*.ad1.kde.cz/*",
"*://*.ad1.pamedia.com.au/*",
"*://*.ad2.iinfo.cz/*",
"*://*.ad2.linxcz.cz/*",
"*://*.ad2.lupa.cz/*",
"*://*.ad2flash.com/*",
"*://*.ad2games.com/*",
"*://*.ad3.iinfo.cz/*",
"*://*.ad3.pamedia.com.au/*",
"*://*.ad4game.com/*",
"*://*.adaction.de/*",
"*://*.adadvisor.net/*",
"*://*.adap.tv/*",
"*://*.adapt.tv/*",
"*://*.adbanner.ro/*",
"*://*.adbard.net/*",
"*://*.adbers.com/*",
"*://*.adblade.com/*",
"*://*.adboost.de.vu/*",
"*://*.adboost.net/*",
"*://*.adbooth.net/*",
"*://*.adbot.com/*",
"*://*.adbrite.com/*",
"*://*.adbroker.de/*",
"*://*.adbunker.com/*",
"*://*.adbutler.com/*",
"*://*.adbutler.de/*",
"*://*.adbuyer.com/*",
"*://*.adbuyer3.lycos.com/*",
"*://*.adcast.deviantart.com/*",
"*://*.adcenter.mdf.se/*",
"*://*.adcenter.net/*",
"*://*.adcentriconline.com/*",
"*://*.adcept.net/*",
"*://*.adclick.com/*",
"*://*.adclient.uimserv.net/*",
"*://*.adclient1.tucows.com/*",
"*://*.adcomplete.com/*",
"*://*.adconion.com/*",
"*://*.adcontent.gamespy.com/*",
"*://*.adcycle.com/*",
"*://*.add.newmedia.cz/*",
"*://*.addealing.com/*",
"*://*.addfreestats.com/*",
"*://*.addme.com/*",
"*://*.adecn.com/*",
"*://*.ademails.com/*",
"*://*.adengage.com/*",
"*://*.adexpose.com/*",
"*://*.adext.inkclub.com/*",
"*://*.adfactor.nl/*",
"*://*.adfarm.mediaplex.com/*",
"*://*.adflight.com/*",
"*://*.adforce.com/*",
"*://*.adform.com/*",
"*://*.adgardener.com/*",
"*://*.adgoto.com/*",
"*://*.adgridwork.com/*",
"*://*.adhese.be/*",
"*://*.adhese.com/*",
"*://*.adimage.asiaone.com.sg/*",
"*://*.adimage.guardian.co.uk/*",
"*://*.adimages.been.com/*",
"*://*.adimages.carsoup.com/*",
"*://*.adimages.go.com/*",
"*://*.adimages.homestore.com/*",
"*://*.adimages.omroepzeeland.nl/*",
"*://*.adimages.sanomawsoy.fi/*",
"*://*.adimg.cnet.com/*",
"*://*.adimg.com.com/*",
"*://*.adimg.uimserv.net/*",
"*://*.adimg1.chosun.com/*",
"*://*.adimgs.sapo.pt/*",
"*://*.adimpact.com/*",
"*://*.adinjector.net/*",
"*://*.adisfy.com/*",
"*://*.adition.com/*",
"*://*.adition.de/*",
"*://*.adition.net/*",
"*://*.adizio.com/*",
"*://*.adjix.com/*",
"*://*.adjug.com/*",
"*://*.adjuggler.com/*",
"*://*.adjuggler.yourdictionary.com/*",
"*://*.adjustnetwork.com/*",
"*://*.adk2.com/*",
"*://*.adk2ads.tictacti.com/*",
"*://*.adland.ru/*",
"*://*.adlantic.nl/*",
"*://*.adledge.com/*",
"*://*.adlegend.com/*",
"*://*.adlog.com.com/*",
"*://*.adloox.com/*",
"*://*.adlooxtracking.com/*",
"*://*.adlure.net/*",
"*://*.admagnet.net/*",
"*://*.admailtiser.com/*",
"*://*.adman.in.gr/*",
"*://*.adman.otenet.gr/*",
"*://*.admanagement.ch/*",
"*://*.admanager.btopenworld.com/*",
"*://*.admanager.carsoup.com/*",
"*://*.admarketplace.net/*",
"*://*.admarvel.com/*",
"*://*.admax.nexage.com/*",
"*://*.admedia.com/*",
"*://*.admedia.ro/*",
"*://*.admeld.com/*",
"*://*.admerize.be/*",
"*://*.admeta.com/*",
"*://*.admex.com/*",
"*://*.adminder.com/*",
"*://*.admized.com/*",
"*://*.admob.com/*",
"*://*.admonitor.com/*",
"*://*.admotion.com.ar/*",
"*://*.adnet-media.net/*",
"*://*.adnet.asahi.com/*",
"*://*.adnet.biz/*",
"*://*.adnet.de/*",
"*://*.adnet.ru/*",
"*://*.adnet.worldreviewer.com/*",
"*://*.adnetinteractive.com/*",
"*://*.adnetwork.net/*",
"*://*.adnews.maddog2000.de/*",
"*://*.adnotch.com/*",
"*://*.adnxs.com/*",
"*://*.adocean.pl/*",
"*://*.adonspot.com/*",
"*://*.adoperator.com/*",
"*://*.adorigin.com/*",
"*://*.adpepper.dk/*",
"*://*.adpepper.nl/*",
"*://*.adperium.com/*",
"*://*.adpia.vn/*",
"*://*.adplus.co.id/*",
"*://*.adplxmd.com/*",
"*://*.adprofile.net/*",
"*://*.adprojekt.pl/*",
"*://*.adq.nextag.com/*",
"*://*.adrazzi.com/*",
"*://*.adreactor.com/*",
"*://*.adrecreate.com/*",
"*://*.adremedy.com/*",
"*://*.adreporting.com/*",
"*://*.adres.internet.com/*",
"*://*.adrevolver.com/*",
"*://*.adriver.ru/*",
"*://*.adrolays.de/*",
"*://*.adrotate.de/*",
"*://*.adrotator.se/*",
"*://*.adrta.com/*",
"*://*.ads-click.com/*",
"*://*.ads.4tube.com/*",
"*://*.ads.5ci.lt/*",
"*://*.ads.abovetopsecret.com/*",
"*://*.ads.aceweb.net/*",
"*://*.ads.activestate.com/*",
"*://*.ads.adfox.ru/*",
"*://*.ads.administrator.de/*",
"*://*.ads.adshareware.net/*",
"*://*.ads.adultfriendfinder.com/*",
"*://*.ads.adultswim.com/*",
"*://*.ads.advance.net/*",
"*://*.ads.adverline.com/*",
"*://*.ads.affiliates.match.com/*",
"*://*.ads.ak.facebook.com.edgesuite.net/*",
"*://*.ads.allvatar.com/*",
"*://*.ads.alt.com/*",
"*://*.ads.amdmb.com/*",
"*://*.ads.amigos.com/*",
"*://*.ads.aol.co.uk/*",
"*://*.ads.aol.com/*",
"*://*.ads.apn.co.nz/*",
"*://*.ads.appsgeyser.com/*",
"*://*.ads.as4x.tmcs.net/*",
"*://*.ads.as4x.tmcs.ticketmaster.com/*",
"*://*.ads.asia1.com.sg/*",
"*://*.ads.asiafriendfinder.com/*",
"*://*.ads.ask.com/*",
"*://*.ads.aspalliance.com/*",
"*://*.ads.avazu.net/*",
"*://*.ads.batpmturner.com/*",
"*://*.ads.beenetworks.net/*",
"*://*.ads.belointeractive.com/*",
"*://*.ads.berlinonline.de/*",
"*://*.ads.betanews.com/*",
"*://*.ads.betfair.com/*",
"*://*.ads.betfair.com.au/*",
"*://*.ads.bigchurch.com/*",
"*://*.ads.bigfoot.com/*",
"*://*.ads.bing.com/*",
"*://*.ads.bittorrent.com/*",
"*://*.ads.blog.com/*",
"*://*.ads.bloomberg.com/*",
"*://*.ads.bluelithium.com/*",
"*://*.ads.bluemountain.com/*",
"*://*.ads.bluesq.com/*",
"*://*.ads.bonniercorp.com/*",
"*://*.ads.boylesports.com/*",
"*://*.ads.brabys.com/*",
"*://*.ads.brazzers.com/*",
"*://*.ads.bumq.com/*",
"*://*.ads.businessweek.com/*",
"*://*.ads.canalblog.com/*",
"*://*.ads.canoe.ca/*",
"*://*.ads.casinocity.com/*",
"*://*.ads.cbc.ca/*",
"*://*.ads.cc/*",
"*://*.ads.cc-dt.com/*",
"*://*.ads.centraliprom.com/*",
"*://*.ads.cgnetworks.com/*",
"*://*.ads.channel4.com/*",
"*://*.ads.clearchannel.com/*",
"*://*.ads.co.com/*",
"*://*.ads.com.com/*",
"*://*.ads.contactmusic.com/*",
"*://*.ads.contentabc.com/*",
"*://*.ads.contextweb.com/*",
"*://*.ads.crakmedia.com/*",
"*://*.ads.creative-serving.com/*",
"*://*.ads.creativematch.com/*",
"*://*.ads.cricbuzz.com/*",
"*://*.ads.cybersales.cz/*",
"*://*.ads.dada.it/*",
"*://*.ads.datinggold.com/*",
"*://*.ads.datingyes.com/*",
"*://*.ads.dazoot.ro/*",
"*://*.ads.deltha.hu/*",
"*://*.ads.dennisnet.co.uk/*",
"*://*.ads.desmoinesregister.com/*",
"*://*.ads.detelefoongids.nl/*",
"*://*.ads.deviantart.com/*",
"*://*.ads.digital-digest.com/*",
"*://*.ads.digitalmedianet.com/*",
"*://*.ads.digitalpoint.com/*",
"*://*.ads.directionsmag.com/*",
"*://*.ads.domeus.com/*",
"*://*.ads.eagletribune.com/*",
"*://*.ads.easy-forex.com/*",
"*://*.ads.eatinparis.com/*",
"*://*.ads.economist.com/*",
"*://*.ads.edbindex.dk/*",
"*://*.ads.egrana.com.br/*",
"*://*.ads.einmedia.com/*",
"*://*.ads.electrocelt.com/*",
"*://*.ads.elitetrader.com/*",
"*://*.ads.emirates.net.ae/*",
"*://*.ads.epltalk.com/*",
"*://*.ads.eu.msn.com/*",
"*://*.ads.exactdrive.com/*",
"*://*.ads.expat-blog.biz/*",
"*://*.ads.expedia.com/*",
"*://*.ads.ezboard.com/*",
"*://*.ads.factorymedia.com/*",
"*://*.ads.fairfax.com.au/*",
"*://*.ads.faxo.com/*",
"*://*.ads.ferianc.com/*",
"*://*.ads.filmup.com/*",
"*://*.ads.financialcontent.com/*",
"*://*.ads.flooble.com/*",
"*://*.ads.fool.com/*",
"*://*.ads.footymad.net/*",
"*://*.ads.forbes.com/*",
"*://*.ads.forbes.net/*",
"*://*.ads.forium.de/*",
"*://*.ads.fortunecity.com/*",
"*://*.ads.fotosidan.se/*",
"*://*.ads.foxkidseurope.net/*",
"*://*.ads.foxnetworks.com/*",
"*://*.ads.foxnews.com/*",
"*://*.ads.freecity.de/*",
"*://*.ads.friendfinder.com/*",
"*://*.ads.ft.com/*",
"*://*.ads.futurenet.com/*",
"*://*.ads.gamecity.net/*",
"*://*.ads.gamershell.com/*",
"*://*.ads.gamespyid.com/*",
"*://*.ads.gamigo.de/*",
"*://*.ads.gaming-universe.de/*",
"*://*.ads.gawker.com/*",
"*://*.ads.geekswithblogs.net/*",
"*://*.ads.glispa.com/*",
"*://*.ads.gmodules.com/*",
"*://*.ads.godlikeproductions.com/*",
"*://*.ads.goyk.com/*",
"*://*.ads.gplusmedia.com/*",
"*://*.ads.gradfinder.com/*",
"*://*.ads.grindinggears.com/*",
"*://*.ads.groundspeak.com/*",
"*://*.ads.gsm-exchange.com/*",
"*://*.ads.gsmexchange.com/*",
"*://*.ads.guardian.co.uk/*",
"*://*.ads.guardianunlimited.co.uk/*",
"*://*.ads.guru3d.com/*",
"*://*.ads.hardwaresecrets.com/*",
"*://*.ads.harpers.org/*",
"*://*.ads.hbv.de/*",
"*://*.ads.hearstmags.com/*",
"*://*.ads.heartlight.org/*",
"*://*.ads.heias.com/*",
"*://*.ads.hideyourarms.com/*",
"*://*.ads.hollywood.com/*",
"*://*.ads.horsehero.com/*",
"*://*.ads.horyzon-media.com/*",
"*://*.ads.iafrica.com/*",
"*://*.ads.ibest.com.br/*",
"*://*.ads.ibryte.com/*",
"*://*.ads.icq.com/*",
"*://*.ads.ign.com/*",
"*://*.ads.img.co.za/*",
"*://*.ads.imgur.com/*",
"*://*.ads.indiatimes.com/*",
"*://*.ads.infi.net/*",
"*://*.ads.internic.co.il/*",
"*://*.ads.ipowerweb.com/*",
"*://*.ads.isoftmarketing.com/*",
"*://*.ads.itv.com/*",
"*://*.ads.iwon.com/*",
"*://*.ads.jewishfriendfinder.com/*",
"*://*.ads.jiwire.com/*",
"*://*.ads.jobsite.co.uk/*",
"*://*.ads.jpost.com/*",
"*://*.ads.jubii.dk/*",
"*://*.ads.justhungry.com/*",
"*://*.ads.kaktuz.net/*",
"*://*.ads.kelbymediagroup.com/*",
"*://*.ads.kinobox.cz/*",
"*://*.ads.kinxxx.com/*",
"*://*.ads.kompass.com/*",
"*://*.ads.krawall.de/*",
"*://*.ads.lesbianpersonals.com/*",
"*://*.ads.linuxfoundation.org/*",
"*://*.ads.linuxjournal.com/*",
"*://*.ads.linuxsecurity.com/*",
"*://*.ads.livenation.com/*",
"*://*.ads.mariuana.it/*",
"*://*.ads.massinfra.nl/*",
"*://*.ads.mcafee.com/*",
"*://*.ads.mediaodyssey.com/*",
"*://*.ads.medienhaus.de/*",
"*://*.ads.mgnetwork.com/*",
"*://*.ads.mmania.com/*",
"*://*.ads.moceanads.com/*",
"*://*.ads.motor-forum.nl/*",
"*://*.ads.motormedia.nl/*",
"*://*.ads.msn.com/*",
"*://*.ads.multimania.lycos.fr/*",
"*://*.ads.nationalgeographic.com/*",
"*://*.ads.ncm.com/*",
"*://*.ads.netclusive.de/*",
"*://*.ads.netmechanic.com/*",
"*://*.ads.networksolutions.com/*",
"*://*.ads.newdream.net/*",
"*://*.ads.newgrounds.com/*",
"*://*.ads.newmedia.cz/*",
"*://*.ads.newsint.co.uk/*",
"*://*.ads.newsquest.co.uk/*",
"*://*.ads.ninemsn.com.au/*",
"*://*.ads.nj.com/*",
"*://*.ads.nola.com/*",
"*://*.ads.nordichardware.com/*",
"*://*.ads.nordichardware.se/*",
"*://*.ads.nwsource.com/*",
"*://*.ads.nyi.net/*",
"*://*.ads.nytimes.com/*",
"*://*.ads.nyx.cz/*",
"*://*.ads.nzcity.co.nz/*",
"*://*.ads.o2.pl/*",
"*://*.ads.oddschecker.com/*",
"*://*.ads.okcimg.com/*",
"*://*.ads.ole.com/*",
"*://*.ads.olivebrandresponse.com/*",
"*://*.ads.oneplace.com/*",
"*://*.ads.optusnet.com.au/*",
"*://*.ads.outpersonals.com/*",
"*://*.ads.passion.com/*",
"*://*.ads.pennet.com/*",
"*://*.ads.penny-arcade.com/*",
"*://*.ads.pheedo.com/*",
"*://*.ads.phpclasses.org/*",
"*://*.ads.pickmeup-ltd.com/*",
"*://*.ads.planet.nl/*",
"*://*.ads.pni.com/*",
"*://*.ads.pof.com/*",
"*://*.ads.powweb.com/*",
"*://*.ads.primissima.it/*",
"*://*.ads.printscr.com/*",
"*://*.ads.prisacom.com/*",
"*://*.ads.program3.com/*",
"*://*.ads.psd2html.com/*",
"*://*.ads.pushplay.com/*",
"*://*.ads.quoka.de/*",
"*://*.ads.rcs.it/*",
"*://*.ads.recoletos.es/*",
"*://*.ads.rediff.com/*",
"*://*.ads.redlightcenter.com/*",
"*://*.ads.redtube.com/*",
"*://*.ads.resoom.de/*",
"*://*.ads.returnpath.net/*",
"*://*.ads.s3.sitepoint.com/*",
"*://*.ads.satyamonline.com/*",
"*://*.ads.savannahnow.com/*",
"*://*.ads.scifi.com/*",
"*://*.ads.seniorfriendfinder.com/*",
"*://*.ads.servebom.com/*",
"*://*.ads.sexinyourcity.com/*",
"*://*.ads.shizmoo.com/*",
"*://*.ads.shopstyle.com/*",
"*://*.ads.sift.co.uk/*",
"*://*.ads.silverdisc.co.uk/*",
"*://*.ads.slim.com/*",
"*://*.ads.smartclick.com/*",
"*://*.ads.soft32.com/*",
"*://*.ads.space.com/*",
"*://*.ads.sptimes.com/*",
"*://*.ads.stackoverflow.com/*",
"*://*.ads.sun.com/*",
"*://*.ads.supplyframe.com/*",
"*://*.ads.t-online.de/*",
"*://*.ads.tahono.com/*",
"*://*.ads.techtv.com/*",
"*://*.ads.telegraph.co.uk/*",
"*://*.ads.themovienation.com/*",
"*://*.ads.thestar.com/*",
"*://*.ads.tmcs.net/*",
"*://*.ads.totallyfreestuff.com/*",
"*://*.ads.townhall.com/*",
"*://*.ads.trinitymirror.co.uk/*",
"*://*.ads.tripod.com/*",
"*://*.ads.tripod.lycos.co.uk/*",
"*://*.ads.tripod.lycos.de/*",
"*://*.ads.tripod.lycos.es/*",
"*://*.ads.tripod.lycos.it/*",
"*://*.ads.tripod.lycos.nl/*",
"*://*.ads.tripod.spray.se/*",
"*://*.ads.tso.dennisnet.co.uk/*",
"*://*.ads.uknetguide.co.uk/*",
"*://*.ads.ultimate-guitar.com/*",
"*://*.ads.uncrate.com/*",
"*://*.ads.undertone.com/*",
"*://*.ads.usatoday.com/*",
"*://*.ads.v3.com/*",
"*://*.ads.verticalresponse.com/*",
"*://*.ads.vgchartz.com/*",
"*://*.ads.videosz.com/*",
"*://*.ads.virtual-nights.com/*",
"*://*.ads.virtualcountries.com/*",
"*://*.ads.vnumedia.com/*",
"*://*.ads.waps.cn/*",
"*://*.ads.wapx.cn/*",
"*://*.ads.weather.ca/*",
"*://*.ads.web.aol.com/*",
"*://*.ads.web.cs.com/*",
"*://*.ads.web.de/*",
"*://*.ads.webmasterpoint.org/*",
"*://*.ads.websiteservices.com/*",
"*://*.ads.whi.co.nz/*",
"*://*.ads.whoishostingthis.com/*",
"*://*.ads.wiezoekje.nl/*",
"*://*.ads.wikia.nocookie.net/*",
"*://*.ads.wineenthusiast.com/*",
"*://*.ads.wwe.biz/*",
"*://*.ads.xhamster.com/*",
"*://*.ads.xtra.co.nz/*",
"*://*.ads.y-0.net/*",
"*://*.ads.yahoo.com/*",
"*://*.ads.yimg.com/*",
"*://*.ads.yldmgrimg.net/*",
"*://*.ads.yourfreedvds.com/*",
"*://*.ads.youtube.com/*",
"*://*.ads.zdnet.com/*",
"*://*.ads03.redtube.com/*",
"*://*.ads1.canoe.ca/*",
"*://*.ads1.mediacapital.pt/*",
"*://*.ads1.msn.com/*",
"*://*.ads1.rne.com/*",
"*://*.ads1.virtual-nights.com/*",
"*://*.ads10.speedbit.com/*",
"*://*.ads180.com/*",
"*://*.ads2.brazzers.com/*",
"*://*.ads2.clearchannel.com/*",
"*://*.ads2.contentabc.com/*",
"*://*.ads2.gamecity.net/*",
"*://*.ads2.jubii.dk/*",
"*://*.ads2.net-communities.co.uk/*",
"*://*.ads2.oneplace.com/*",
"*://*.ads2.rne.com/*",
"*://*.ads2.virtual-nights.com/*",
"*://*.ads2.xnet.cz/*",
"*://*.ads2004.treiberupdate.de/*",
"*://*.ads3.contentabc.com/*",
"*://*.ads3.gamecity.net/*",
"*://*.ads3.virtual-nights.com/*",
"*://*.ads4.clearchannel.com/*",
"*://*.ads4.gamecity.net/*",
"*://*.ads4.virtual-nights.com/*",
"*://*.ads4homes.com/*",
"*://*.ads5.canoe.ca/*",
"*://*.ads5.virtual-nights.com/*",
"*://*.ads6.gamecity.net/*",
"*://*.ads7.gamecity.net/*",
"*://*.ads8.com/*",
"*://*.adsatt.abc.starwave.com/*",
"*://*.adsatt.abcnews.starwave.com/*",
"*://*.adsatt.espn.go.com/*",
"*://*.adsatt.espn.starwave.com/*",
"*://*.adsatt.go.starwave.com/*",
"*://*.adsby.bidtheatre.com/*",
"*://*.adscale.de/*",
"*://*.adscholar.com/*",
"*://*.adscience.nl/*",
"*://*.adscpm.com/*",
"*://*.adsdaq.com/*",
"*://*.adsdk.com/*",
"*://*.adsend.de/*",
"*://*.adserv.evo-x.de/*",
"*://*.adserv.gamezone.de/*",
"*://*.adserv.iafrica.com/*",
"*://*.adserv.qconline.com/*",
"*://*.adserve.ams.rhythmxchange.com/*",
"*://*.adserver-live.yoc.mobi/*",
"*://*.adserver.43plc.com/*",
"*://*.adserver.71i.de/*",
"*://*.adserver.adultfriendfinder.com/*",
"*://*.adserver.aidameter.com/*",
"*://*.adserver.aol.fr/*",
"*://*.adserver.beggarspromo.com/*",
"*://*.adserver.betandwin.de/*",
"*://*.adserver.bing.com/*",
"*://*.adserver.bizhat.com/*",
"*://*.adserver.break-even.it/*",
"*://*.adserver.cams.com/*",
"*://*.adserver.com/*",
"*://*.adserver.digitoday.com/*",
"*://*.adserver.dotcommedia.de/*",
"*://*.adserver.finditquick.com/*",
"*://*.adserver.flossiemediagroup.com/*",
"*://*.adserver.freecity.de/*",
"*://*.adserver.freenet.de/*",
"*://*.adserver.friendfinder.com/*",
"*://*.adserver.hardsextube.com/*",
"*://*.adserver.hardwareanalysis.com/*",
"*://*.adserver.html.it/*",
"*://*.adserver.irishwebmasterforum.com/*",
"*://*.adserver.janes.com/*",
"*://*.adserver.libero.it/*",
"*://*.adserver.news.com.au/*",
"*://*.adserver.ngz-network.de/*",
"*://*.adserver.nydailynews.com/*",
"*://*.adserver.o2.pl/*",
"*://*.adserver.oddschecker.com/*",
"*://*.adserver.omroepzeeland.nl/*",
"*://*.adserver.pl/*",
"*://*.adserver.portalofevil.com/*",
"*://*.adserver.portugalmail.net/*",
"*://*.adserver.portugalmail.pt/*",
"*://*.adserver.sanomawsoy.fi/*",
"*://*.adserver.sciflicks.com/*",
"*://*.adserver.sharewareonline.com/*",
"*://*.adserver.spankaway.com/*",
"*://*.adserver.theonering.net/*",
"*://*.adserver.twitpic.com/*",
"*://*.adserver.viagogo.com/*",
"*://*.adserver.virginmedia.com/*",
"*://*.adserver.yahoo.com/*",
"*://*.adserver01.de/*",
"*://*.adserver1-images.backbeatmedia.com/*",
"*://*.adserver1.backbeatmedia.com/*",
"*://*.adserver1.mindshare.de/*",
"*://*.adserver1.ogilvy-interactive.de/*",
"*://*.adserver2.mindshare.de/*",
"*://*.adserverplus.com/*",
"*://*.adserversolutions.com/*",
"*://*.adservinginternational.com/*",
"*://*.adsfac.eu/*",
"*://*.adsfac.net/*",
"*://*.adsfac.us/*",
"*://*.adshost1.com/*",
"*://*.adside.com/*",
"*://*.adsk2.co/*",
"*://*.adskape.ru/*",
"*://*.adsklick.de/*",
"*://*.adsmarket.com/*",
"*://*.adsmart.co.uk/*",
"*://*.adsmart.com/*",
"*://*.adsmart.net/*",
"*://*.adsmogo.com/*",
"*://*.adsnative.com/*",
"*://*.adsoftware.com/*",
"*://*.adsoldier.com/*",
"*://*.adsonar.com/*",
"*://*.adspace.ro/*",
"*://*.adspeed.net/*",
"*://*.adspirit.de/*",
"*://*.adsponse.de/*",
"*://*.adsremote.scrippsnetworks.com/*",
"*://*.adsrevenue.net/*",
"*://*.adsrv.deviantart.com/*",
"*://*.adsrv.eacdn.com/*",
"*://*.adsrvr.org/*",
"*://*.adsstat.com/*",
"*://*.adstat.4u.pl/*",
"*://*.adstest.weather.com/*",
"*://*.adsupply.com/*",
"*://*.adsymptotic.com/*",
"*://*.adsynergy.com/*",
"*://*.adsys.townnews.com/*",
"*://*.adsystem.simplemachines.org/*",
"*://*.adtechus.com/*",
"*://*.adtegrity.net/*",
"*://*.adthis.com/*",
"*://*.adtoll.com/*",
"*://*.adtology.com/*",
"*://*.adtoma.com/*",
"*://*.adtrace.org/*",
"*://*.adtrade.net/*",
"*://*.adtrading.de/*",
"*://*.adtrak.net/*",
"*://*.adtriplex.com/*",
"*://*.adultadvertising.com/*",
"*://*.adv-adserver.com/*",
"*://*.adv-banner.libero.it/*",
"*://*.adv.cooperhosting.net/*",
"*://*.adv.freeonline.it/*",
"*://*.adv.hwupgrade.it/*",
"*://*.adv.livedoor.com/*",
"*://*.adv.webmd.com/*",
"*://*.adv.wp.pl/*",
"*://*.adv.yo.cz/*",
"*://*.advariant.com/*",
"*://*.adventory.com/*",
"*://*.advert.bayarea.com/*",
"*://*.advert.dyna.ultraweb.hu/*",
"*://*.adverticum.com/*",
"*://*.adverticum.net/*",
"*://*.adverticus.de/*",
"*://*.advertise.com/*",
"*://*.advertiseireland.com/*",
"*://*.advertisespace.com/*",
"*://*.advertising.com/*",
"*://*.advertising.guildlaunch.net/*",
"*://*.advertisingbanners.com/*",
"*://*.advertisingbox.com/*",
"*://*.advertmarket.com/*",
"*://*.advertmedia.de/*",
"*://*.advertpro.sitepoint.com/*",
"*://*.advertpro.ya.com/*",
"*://*.adverts.carltononline.com/*",
"*://*.advertserve.com/*",
"*://*.advertstream.com/*",
"*://*.advertwizard.com/*",
"*://*.advideo.uimserv.net/*",
"*://*.adview.ppro.de/*",
"*://*.advisormedia.cz/*",
"*://*.adviva.net/*",
"*://*.advnt.com/*",
"*://*.adwareremovergold.com/*",
"*://*.adwhirl.com/*",
"*://*.adwitserver.com/*",
"*://*.adworldnetwork.com/*",
"*://*.adworx.at/*",
"*://*.adworx.be/*",
"*://*.adworx.nl/*",
"*://*.adx.allstar.cz/*",
"*://*.adx.atnext.com/*",
"*://*.adxpansion.com/*",
"*://*.adxpose.com/*",
"*://*.adxvalue.com/*",
"*://*.adyea.com/*",
"*://*.adzerk.net/*",
"*://*.adzerk.s3.amazonaws.com/*",
"*://*.adzones.com/*",
"*://*.af-ad.co.uk/*",
"*://*.affbuzzads.com/*",
"*://*.affili.net/*",
"*://*.affiliate.1800flowers.com/*",
"*://*.affiliate.doubleyourdating.com/*",
"*://*.affiliate.gamestop.com/*",
"*://*.affiliate.mercola.com/*",
"*://*.affiliate.mogs.com/*",
"*://*.affiliate.offgamers.com/*",
"*://*.affiliate.travelnow.com/*",
"*://*.affiliate.viator.com/*",
"*://*.affiliatefuel.com/*",
"*://*.affiliatefuture.com/*",
"*://*.affiliates.allposters.com/*",
"*://*.affiliates.babylon.com/*",
"*://*.affiliates.digitalriver.com/*",
"*://*.affiliates.globat.com/*",
"*://*.affiliates.internationaljock.com/*",
"*://*.affiliates.thinkhost.net/*",
"*://*.affiliates.thrixxx.com/*",
"*://*.affiliates.ultrahosting.com/*",
"*://*.affiliatetracking.com/*",
"*://*.affiliatetracking.net/*",
"*://*.affiliatewindow.com/*",
"*://*.affiliation-france.com/*",
"*://*.afftracking.justanswer.com/*",
"*://*.ah-ha.com/*",
"*://*.ahalogy.com/*",
"*://*.aidu-ads.de/*",
"*://*.aim4media.com/*",
"*://*.aistat.net/*",
"*://*.aktrack.pubmatic.com/*",
"*://*.alclick.com/*",
"*://*.alenty.com/*",
"*://*.alexa-sitestats.s3.amazonaws.com/*",
"*://*.all4spy.com/*",
"*://*.alladvantage.com/*",
"*://*.allosponsor.com/*",
"*://*.amazingcounters.com/*",
"*://*.amazon-adsystem.com/*",
"*://*.americash.com/*",
"*://*.amung.us/*",
"*://*.an.tacoda.net/*",
"*://*.anahtars.com/*",
"*://*.analytics.adpost.org/*",
"*://*.analytics.google.com/*",
"*://*.analytics.live.com/*",
"*://*.analytics.yahoo.com/*",
"*://*.anm.intelli-direct.com/*",
"*://*.annonser.dagbladet.no/*",
"*://*.apex-ad.com/*",
"*://*.api.intensifier.de/*",
"*://*.apture.com/*",
"*://*.arc1.msn.com/*",
"*://*.arcadebanners.com/*",
"*://*.ard.xxxblackbook.com/*",
"*://*.are-ter.com/*",
"*://*.as.webmd.com/*",
"*://*.as1.advfn.com/*",
"*://*.assets1.exgfnetwork.com/*",
"*://*.assoc-amazon.com/*",
"*://*.at-adserver.alltop.com/*",
"*://*.atdmt.com/*",
"*://*.athena-ads.wikia.com/*",
"*://*.atwola.com/*",
"*://*.auctionads.com/*",
"*://*.auctionads.net/*",
"*://*.audience2media.com/*",
"*://*.audit.median.hu/*",
"*://*.audit.webinform.hu/*",
"*://*.auto-bannertausch.de/*",
"*://*.autohits.dk/*",
"*://*.avenuea.com/*",
"*://*.avpa.javalobby.org/*",
"*://*.avres.net/*",
"*://*.avsads.com/*",
"*://*.awempire.com/*",
"*://*.awin1.com/*",
"*://*.azfront.com/*",
"*://*.b-1st.com/*",
"*://*.b.aol.com/*",
"*://*.b.engadget.com/*",
"*://*.ba.afl.rakuten.co.jp/*",
"*://*.babs.tv2.dk/*",
"*://*.backbeatmedia.com/*",
"*://*.banik.redigy.cz/*",
"*://*.banner-exchange-24.de/*",
"*://*.banner.ad.nu/*",
"*://*.banner.blogranking.net/*",
"*://*.banner.buempliz-online.ch/*",
"*://*.banner.casino.net/*",
"*://*.banner.cotedazurpalace.com/*",
"*://*.banner.coza.com/*",
"*://*.banner.cz/*",
"*://*.banner.easyspace.com/*",
"*://*.banner.elisa.net/*",
"*://*.banner.eurogrand.com/*",
"*://*.banner.featuredusers.com/*",
"*://*.banner.getgo.de/*",
"*://*.banner.goldenpalace.com/*",
"*://*.banner.img.co.za/*",
"*://*.banner.inyourpocket.com/*",
"*://*.banner.kiev.ua/*",
"*://*.banner.linux.se/*",
"*://*.banner.media-system.de/*",
"*://*.banner.mindshare.de/*",
"*://*.banner.nixnet.cz/*",
"*://*.banner.noblepoker.com/*",
"*://*.banner.northsky.com/*",
"*://*.banner.orb.net/*",
"*://*.banner.penguin.cz/*",
"*://*.banner.rbc.ru/*",
"*://*.banner.relcom.ru/*",
"*://*.banner.tanto.de/*",
"*://*.banner.titan-dsl.de/*",
"*://*.banner.vadian.net/*",
"*://*.banner.webmersion.com/*",
"*://*.banner.wirenode.com/*",
"*://*.bannerboxes.com/*",
"*://*.bannercommunity.de/*",
"*://*.bannerconnect.com/*",
"*://*.bannerexchange.cjb.net/*",
"*://*.bannerflow.com/*",
"*://*.bannergrabber.internet.gr/*",
"*://*.bannerhost.com/*",
"*://*.bannerimage.com/*",
"*://*.bannerlandia.com.ar/*",
"*://*.bannermall.com/*",
"*://*.bannermarkt.nl/*",
"*://*.banners.adultfriendfinder.com/*",
"*://*.banners.amigos.com/*",
"*://*.banners.asiafriendfinder.com/*",
"*://*.banners.audioholics.com/*",
"*://*.banners.babylon-x.com/*",
"*://*.banners.bol.com.br/*",
"*://*.banners.cams.com/*",
"*://*.banners.clubseventeen.com/*",
"*://*.banners.czi.cz/*",
"*://*.banners.dine.com/*",
"*://*.banners.directnic.com/*",
"*://*.banners.easydns.com/*",
"*://*.banners.freett.com/*",
"*://*.banners.friendfinder.com/*",
"*://*.banners.iq.pl/*",
"*://*.banners.isoftmarketing.com/*",
"*://*.banners.lifeserv.com/*",
"*://*.banners.linkbuddies.com/*",
"*://*.banners.passion.com/*",
"*://*.banners.resultonline.com/*",
"*://*.banners.sexsearch.com/*",
"*://*.banners.sys-con.com/*",
"*://*.banners.thomsonlocal.com/*",
"*://*.banners.wunderground.com/*",
"*://*.bannerserver.com/*",
"*://*.bannersgomlm.com/*",
"*://*.bannersng.yell.com/*",
"*://*.bannery.cz/*",
"*://*.bannieres.acces-contenu.com/*",
"*://*.bans.adserver.co.il/*",
"*://*.barnesandnoble.bfast.com/*",
"*://*.basebanner.com/*",
"*://*.baypops.com/*",
"*://*.bbelements.com/*",
"*://*.begun.ru/*",
"*://*.belstat.com/*",
"*://*.belstat.nl/*",
"*://*.berp.com/*",
"*://*.best-pr.info/*",
"*://*.best-top.ro/*",
"*://*.bestsearch.net/*",
"*://*.bhclicks.com/*",
"*://*.bidclix.com/*",
"*://*.bidclix.net/*",
"*://*.bidswitch.net/*",
"*://*.bidtrk.com/*",
"*://*.bidvertiser.com/*",
"*://*.bigbangmedia.com/*",
"*://*.bigclicks.com/*",
"*://*.billboard.cz/*",
"*://*.bitads.net/*",
"*://*.bitmedianetwork.com/*",
"*://*.bizad.nikkeibp.co.jp/*",
"*://*.bizrate.com/*",
"*://*.blast4traffic.com/*",
"*://*.blingbucks.com/*",
"*://*.blogads.com/*",
"*://*.blogcounter.de/*",
"*://*.blogherads.com/*",
"*://*.blogrush.com/*",
"*://*.blogtoplist.se/*",
"*://*.blogtopsites.com/*",
"*://*.blueadvertise.com/*",
"*://*.bluekai.com/*",
"*://*.bluelithium.com/*",
"*://*.bluewhaleweb.com/*",
"*://*.bm.annonce.cz/*",
"*://*.bn.bfast.com/*",
"*://*.boersego-ads.de/*",
"*://*.boldchat.com/*",
"*://*.boom.ro/*",
"*://*.boomads.com/*",
"*://*.boost-my-pr.de/*",
"*://*.box.anchorfree.net/*",
"*://*.bpath.com/*",
"*://*.braincash.com/*",
"*://*.brandreachsys.com/*",
"*://*.bravenet.com.invalid/*",
"*://*.bridgetrack.com/*",
"*://*.brightinfo.com/*",
"*://*.british-banners.com/*",
"*://*.bs.yandex.ru/*",
"*://*.bttrack.com/*",
"*://*.budsinc.com/*",
"*://*.bullseye.backbeatmedia.com/*",
"*://*.buyhitscheap.com/*",
"*://*.buysellads.com/*",
"*://*.bvalphaserver.com/*",
"*://*.bwp.download.com/*",
"*://*.c.bigmir.net/*",
"*://*.c1.nowlinux.com/*",
"*://*.c1exchange.com/*",
"*://*.campaign.bharatmatrimony.com/*",
"*://*.caniamedia.com/*",
"*://*.carbonads.com/*",
"*://*.carbonads.net/*",
"*://*.casalemedia.com/*",
"*://*.casalmedia.com/*",
"*://*.cash4members.com/*",
"*://*.cash4popup.de/*",
"*://*.cashcrate.com/*",
"*://*.cashengines.com/*",
"*://*.cashfiesta.com/*",
"*://*.cashlayer.com/*",
"*://*.cashpartner.com/*",
"*://*.casinogames.com/*",
"*://*.casinopays.com/*",
"*://*.casinorewards.com/*",
"*://*.casinotraffic.com/*",
"*://*.casinotreasure.com/*",
"*://*.cbmall.com/*",
"*://*.cdn.freefacti.com/*",
"*://*.cdn.freefarcy.com/*",
"*://*.centerpointmedia.com/*",
"*://*.ceskydomov.alias.ngs.modry.cz/*",
"*://*.cetrk.com/*",
"*://*.cgicounter.puretec.de/*",
"*://*.ch.questionmarket.com/*",
"*://*.chameleon.ad/*",
"*://*.channelintelligence.com/*",
"*://*.chart.dk/*",
"*://*.chartbeat.com/*",
"*://*.chartbeat.net/*",
"*://*.checkstat.nl/*",
"*://*.chestionar.ro/*",
"*://*.chitika.net/*",
"*://*.cibleclick.com/*",
"*://*.cityads.telus.net/*",
"*://*.cj.com/*",
"*://*.cjbmanagement.com/*",
"*://*.cjlog.com/*",
"*://*.claria.com/*",
"*://*.class-act-clicks.com/*",
"*://*.click.absoluteagency.com/*",
"*://*.click.fool.com/*",
"*://*.click2freemoney.com/*",
"*://*.click2paid.com/*",
"*://*.clickability.com/*",
"*://*.clickadz.com/*",
"*://*.clickagents.com/*",
"*://*.clickbank.com/*",
"*://*.clickbooth.com/*",
"*://*.clickboothlnk.com/*",
"*://*.clickbrokers.com/*",
"*://*.clickcompare.co.uk/*",
"*://*.clickdensity.com/*",
"*://*.clickedyclick.com/*",
"*://*.clickhereforcellphones.com/*",
"*://*.clickhouse.com/*",
"*://*.clicklink.jp/*",
"*://*.clickmedia.ro/*",
"*://*.clickonometrics.pl/*",
"*://*.clicks.equantum.com/*",
"*://*.clicks.mods.de/*",
"*://*.clickserve.cc-dt.com/*",
"*://*.clicktag.de/*",
"*://*.clickthrucash.com/*",
"*://*.clickthrutraffic.com/*",
"*://*.clicktrace.info/*",
"*://*.clicktrack.ziyu.net/*",
"*://*.clicktracks.com/*",
"*://*.clicktrade.com/*",
"*://*.clickxchange.com/*",
"*://*.clickz.com/*",
"*://*.clickzxc.com/*",
"*://*.clicmanager.fr/*",
"*://*.clientmetrics-pa.googleapis.com/*",
"*://*.clients.tbo.com/*",
"*://*.clixgalore.com/*",
"*://*.clk.konflab.com/*",
"*://*.clkads.com/*",
"*://*.clkrev.com/*",
"*://*.cluster.adultworld.com/*",
"*://*.clustrmaps.com/*",
"*://*.cmpstar.com/*",
"*://*.cnomy.com/*",
"*://*.cnt.spbland.ru/*",
"*://*.cnt1.pocitadlo.cz/*",
"*://*.code-server.biz/*",
"*://*.colonize.com/*",
"*://*.comclick.com/*",
"*://*.commindo-media-ressourcen.de/*",
"*://*.commissionmonster.com/*",
"*://*.compactbanner.com/*",
"*://*.comprabanner.it/*",
"*://*.confirmed-profits.com/*",
"*://*.connextra.com/*",
"*://*.contaxe.de/*",
"*://*.content.acc-hd.de/*",
"*://*.content.ad/*",
"*://*.contextweb.com/*",
"*://*.conversantmedia.com/*",
"*://*.conversionruler.com/*",
"*://*.cookies.cmpnet.com/*",
"*://*.coremetrics.com/*",
"*://*.count.rbc.ru/*",
"*://*.count.rin.ru/*",
"*://*.count.west263.com/*",
"*://*.counted.com/*",
"*://*.counter.cnw.cz/*",
"*://*.counter.cz/*",
"*://*.counter.dreamhost.com/*",
"*://*.counter.fateback.com/*",
"*://*.counter.mirohost.net/*",
"*://*.counter.mojgorod.ru/*",
"*://*.counter.nowlinux.com/*",
"*://*.counter.rambler.ru/*",
"*://*.counter.search.bg/*",
"*://*.counter.sparklit.com/*",
"*://*.counters.honesty.com/*",
"*://*.counts.tucows.com/*",
"*://*.coupling-media.de/*",
"*://*.cpalead.com/*",
"*://*.cpays.com/*",
"*://*.cpmaffiliation.com/*",
"*://*.cpmstar.com/*",
"*://*.cpxinteractive.com/*",
"*://*.cqcounter.com/*",
"*://*.crakmedia.com/*",
"*://*.craktraffic.com/*",
"*://*.crawlability.com/*",
"*://*.crazypopups.com/*",
"*://*.creafi-online-media.com/*",
"*://*.creative.whi.co.nz/*",
"*://*.creatives.as4x.tmcs.net/*",
"*://*.crispads.com/*",
"*://*.criteo.com/*",
"*://*.crowdgravity.com/*",
"*://*.crtv.mate1.com/*",
"*://*.crwdcntrl.net/*",
"*://*.ctnetwork.hu/*",
"*://*.cubics.com/*",
"*://*.customad.cnn.com/*",
"*://*.cyberbounty.com/*",
"*://*.cybermonitor.com/*",
"*://*.d.adroll.com/*",
"*://*.dakic-ia-300.com/*",
"*://*.danban.com/*",
"*://*.dapper.net/*",
"*://*.datashreddergold.com/*",
"*://*.dbbsrv.com/*",
"*://*.dc-storm.com/*",
"*://*.de17a.com/*",
"*://*.dealdotcom.com/*",
"*://*.debtbusterloans.com/*",
"*://*.decknetwork.net/*",
"*://*.deloo.de/*",
"*://*.demandbase.com/*",
"*://*.demdex.net/*",
"*://*.di1.shopping.com/*",
"*://*.dialerporn.com/*",
"*://*.didtheyreadit.com/*",
"*://*.direct-xxx-access.com/*",
"*://*.directaclick.com/*",
"*://*.directivepub.com/*",
"*://*.directleads.com/*",
"*://*.directorym.com/*",
"*://*.directtrack.com/*",
"*://*.discountclick.com/*",
"*://*.displayadsmedia.com/*",
"*://*.dist.belnk.com/*",
"*://*.dmtracker.com/*",
"*://*.dmtracking.alibaba.com/*",
"*://*.dmtracking2.alibaba.com/*",
"*://*.dnads.directnic.com/*",
"*://*.domaining.in/*",
"*://*.domainsponsor.com/*",
"*://*.domainsteam.de/*",
"*://*.domdex.com/*",
"*://*.doubleclick.com/*",
"*://*.doubleclick.de/*",
"*://*.drumcash.com/*",
"*://*.dynamic.fmpub.net/*",
"*://*.e-adimages.scrippsnetworks.com/*",
"*://*.e-bannerx.com/*",
"*://*.e-debtconsolidation.com/*",
"*://*.e-m.fr/*",
"*://*.e-n-t-e-r-n-e-x.com/*",
"*://*.e-planning.net/*",
"*://*.e.kde.cz/*",
"*://*.eadexchange.com/*",
"*://*.eas.almamedia.fi/*",
"*://*.easyhits4u.com/*",
"*://*.ebayadvertising.com/*",
"*://*.ebuzzing.com/*",
"*://*.ecircle-ag.com/*",
"*://*.eclick.vn/*",
"*://*.ecoupons.com/*",
"*://*.edgeio.com/*",
"*://*.effectivemeasure.com/*",
"*://*.effectivemeasure.net/*",
"*://*.eiv.baidu.com/*",
"*://*.elitetoplist.com/*",
"*://*.emarketer.com/*",
"*://*.emediate.dk/*",
"*://*.engine.espace.netavenir.com/*",
"*://*.enginenetwork.com/*",
"*://*.enquisite.com/*",
"*://*.entercasino.com/*",
"*://*.entrecard.s3.amazonaws.com/*",
"*://*.eqads.com/*",
"*://*.esellerate.net/*",
"*://*.estat.com/*",
"*://*.etargetnet.com/*",
"*://*.etracker.de/*",
"*://*.eu-adcenter.net/*",
"*://*.eu1.madsone.com/*",
"*://*.eur.a1.yimg.com/*",
"*://*.eurekster.com/*",
"*://*.euro-linkindex.de/*",
"*://*.euroclick.com/*",
"*://*.euros4click.de/*",
"*://*.eusta.de/*",
"*://*.evergage.com/*",
"*://*.ewebcounter.com/*",
"*://*.exchange-it.com/*",
"*://*.exchange.bg/*",
"*://*.exchangead.com/*",
"*://*.exchangeclicksonline.com/*",
"*://*.exelator.com/*",
"*://*.exit76.com/*",
"*://*.exitexchange.com/*",
"*://*.exitfuel.com/*",
"*://*.exogripper.com/*",
"*://*.experteerads.com/*",
"*://*.exponential.com/*",
"*://*.express-submit.de/*",
"*://*.extreme-dm.com/*",
"*://*.extremetracking.com/*",
"*://*.eyeblaster.com/*",
"*://*.eyereturn.com/*",
"*://*.eyeviewads.com/*",
"*://*.eyewonder.com/*",
"*://*.ezula.com/*",
"*://*.f5biz.com/*",
"*://*.fast-adv.it/*",
"*://*.fastclick.com/*",
"*://*.fastclick.com.edgesuite.net/*",
"*://*.fastclick.net/*",
"*://*.fb-promotions.com/*",
"*://*.fc.webmasterpro.de/*",
"*://*.feedbackresearch.com/*",
"*://*.feedjit.com/*",
"*://*.ffxcam.fairfax.com.au/*",
"*://*.fimc.net/*",
"*://*.fimserve.com/*",
"*://*.findcommerce.com/*",
"*://*.findyourcasino.com/*",
"*://*.fineclicks.com/*",
"*://*.first.nova.cz/*",
"*://*.firstlightera.com/*",
"*://*.flashtalking.com/*",
"*://*.fleshlightcash.com/*",
"*://*.flexbanner.com/*",
"*://*.flowgo.com/*",
"*://*.flurry.com/*",
"*://*.fonecta.leiki.com/*",
"*://*.foo.cosmocode.de/*",
"*://*.forex-affiliate.net/*",
"*://*.fpctraffic.com/*",
"*://*.fpctraffic2.com/*",
"*://*.fragmentserv.iac-online.de/*",
"*://*.free-banners.com/*",
"*://*.freebanner.com/*",
"*://*.freelogs.com/*",
"*://*.freeonlineusers.com/*",
"*://*.freepay.com/*",
"*://*.freestats.com/*",
"*://*.freestats.tv/*",
"*://*.freewebcounter.com/*",
"*://*.funklicks.com/*",
"*://*.funpageexchange.com/*",
"*://*.fusionads.net/*",
"*://*.fusionquest.com/*",
"*://*.fxstyle.net/*",
"*://*.galaxien.com/*",
"*://*.game-advertising-online.com/*",
"*://*.gamehouse.com/*",
"*://*.gamesites100.net/*",
"*://*.gamesites200.com/*",
"*://*.gamesitestop100.com/*",
"*://*.gator.com/*",
"*://*.gemius.pl/*",
"*://*.geo.digitalpoint.com/*",
"*://*.geobanner.adultfriendfinder.com/*",
"*://*.geovisite.com/*",
"*://*.getclicky.com/*",
"*://*.globalismedia.com/*",
"*://*.globaltakeoff.net/*",
"*://*.globaltrack.com.invalid/*",
"*://*.globe7.com/*",
"*://*.globus-inter.com/*",
"*://*.gmads.net/*",
"*://*.go-clicks.de/*",
"*://*.go-rank.de/*",
"*://*.goingplatinum.com/*",
"*://*.goldstats.com/*",
"*://*.googleadservices.com/*",
"*://*.gostats.com/*",
"*://*.gp.dejanews.com/*",
"*://*.gpr.hu/*",
"*://*.grafstat.ro/*",
"*://*.grapeshot.co.uk/*",
"*://*.greystripe.com/*",
"*://*.gtop.ro/*",
"*://*.gtop100.com/*",
"*://*.gunggo.com/*",
"*://*.harrenmedia.com/*",
"*://*.harrenmedianetwork.com/*",
"*://*.havamedia.net/*",
"*://*.heias.com/*",
"*://*.hentaicounter.com/*",
"*://*.herbalaffiliateprogram.com/*",
"*://*.hexusads.fluent.ltd.uk/*",
"*://*.heyos.com/*",
"*://*.hgads.com/*",
"*://*.hidden.gogoceleb.com/*",
"*://*.hightrafficads.com/*",
"*://*.hit-parade.com/*",
"*://*.hit.bg/*",
"*://*.hit.ua/*",
"*://*.hit.webcentre.lycos.co.uk/*",
"*://*.hitbox.com/*",
"*://*.hitcents.com/*",
"*://*.hitfarm.com/*",
"*://*.hitiz.com/*",
"*://*.hitlist.ru/*",
"*://*.hitlounge.com/*",
"*://*.hitometer.com/*",
"*://*.hits.europuls.eu/*",
"*://*.hits.informer.com/*",
"*://*.hits.puls.lv/*",
"*://*.hits.theguardian.com/*",
"*://*.hits4me.com/*",
"*://*.hits4pay.com/*",
"*://*.hitslink.com/*",
"*://*.hittail.com/*",
"*://*.hollandbusinessadvertising.nl/*",
"*://*.homepageking.de/*",
"*://*.hostedads.realitykings.com/*",
"*://*.hotjar.com/*",
"*://*.hotlog.ru/*",
"*://*.hotrank.com.tw/*",
"*://*.hs-analytics.net/*",
"*://*.htmlhubing.xyz/*",
"*://*.httpool.com/*",
"*://*.hurricanedigitalmedia.com/*",
"*://*.hydramedia.com/*",
"*://*.hyperbanner.net/*",
"*://*.hypertracker.com/*",
"*://*.i-clicks.net/*",
"*://*.i.xx.openx.com/*",
"*://*.i1img.com/*",
"*://*.i1media.no/*",
"*://*.ia.iinfo.cz/*",
"*://*.iad.anm.co.uk/*",
"*://*.iadnet.com/*",
"*://*.iasds01.com/*",
"*://*.iconadserver.com/*",
"*://*.icptrack.com/*",
"*://*.idcounter.com/*",
"*://*.identads.com/*",
"*://*.idot.cz/*",
"*://*.idregie.com/*",
"*://*.idtargeting.com/*",
"*://*.ientrymail.com/*",
"*://*.iesnare.com/*",
"*://*.ifa.tube8live.com/*",
"*://*.ilbanner.com/*",
"*://*.ilead.itrack.it/*",
"*://*.imageads.canoe.ca/*",
"*://*.imagecash.net/*",
"*://*.images-pw.secureserver.net/*",
"*://*.images.v3.com/*",
"*://*.imarketservices.com/*",
"*://*.img.prohardver.hu/*",
"*://*.imgpromo.easyrencontre.com/*",
"*://*.imonitor.nethost.cz/*",
"*://*.imprese.cz/*",
"*://*.impressionmedia.cz/*",
"*://*.impressionz.co.uk/*",
"*://*.imrworldwide.com/*",
"*://*.incentaclick.com/*",
"*://*.indexstats.com/*",
"*://*.indieclick.com/*",
"*://*.industrybrains.com/*",
"*://*.inetlog.ru/*",
"*://*.infinite-ads.com/*",
"*://*.infinityads.com/*",
"*://*.infolinks.com/*",
"*://*.information.com/*",
"*://*.inringtone.com/*",
"*://*.insightexpress.com/*",
"*://*.insightexpressai.com/*",
"*://*.inspectorclick.com/*",
"*://*.instantmadness.com/*",
"*://*.intelliads.com/*",
"*://*.intellitxt.com/*",
"*://*.interactive.forthnet.gr/*",
"*://*.intergi.com/*",
"*://*.internetfuel.com/*",
"*://*.interreklame.de/*",
"*://*.interstat.hu/*",
"*://*.ip.ro/*",
"*://*.ip193.cn/*",
"*://*.iperceptions.com/*",
"*://*.ipro.com/*",
"*://*.ireklama.cz/*",
"*://*.itfarm.com/*",
"*://*.itop.cz/*",
"*://*.its-that-easy.com/*",
"*://*.itsptp.com/*",
"*://*.jcount.com/*",
"*://*.jinkads.de/*",
"*://*.joetec.net/*",
"*://*.js.users.51.la/*",
"*://*.juicyads.com/*",
"*://*.justrelevant.com/*",
"*://*.justwebads.com/*",
"*://*.k.iinfo.cz/*",
"*://*.kanoodle.com/*",
"*://*.keymedia.hu/*",
"*://*.kindads.com/*",
"*://*.kissmetrics.com/*",
"*://*.kliks.nl/*",
"*://*.kniverto.com/*",
"*://*.komoona.com/*",
"*://*.kompasads.com/*",
"*://*.kontera.com/*",
"*://*.kt-g.de/*",
"*://*.ktu.sv2.biz/*",
"*://*.lakequincy.com/*",
"*://*.launchbit.com/*",
"*://*.layer-ad.de/*",
"*://*.layer-ads.de/*",
"*://*.lbn.ru/*",
"*://*.lct.salesforce.com/*",
"*://*.lead-analytics.nl/*",
"*://*.leadboltads.net/*",
"*://*.leadclick.com/*",
"*://*.levelrate.de/*",
"*://*.lfstmedia.com/*",
"*://*.liftdna.com/*",
"*://*.ligatus.com/*",
"*://*.ligatus.de/*",
"*://*.lightningcast.net/*",
"*://*.lightspeedcash.com/*",
"*://*.link-booster.de/*",
"*://*.link4ads.com/*",
"*://*.linkadd.de/*",
"*://*.linkexchange.com/*",
"*://*.linkprice.com/*",
"*://*.linkrain.com/*",
"*://*.linkreferral.com/*",
"*://*.links-ranking.de/*",
"*://*.linkshighway.com/*",
"*://*.linkstorms.com/*",
"*://*.linkswaper.com/*",
"*://*.linktarget.com/*",
"*://*.liquidad.narrowcastmedia.com/*",
"*://*.liveintent.com/*",
"*://*.liverail.com/*",
"*://*.loading321.com/*",
"*://*.log.btopenworld.com/*",
"*://*.logua.com/*",
"*://*.lop.com/*",
"*://*.lucidmedia.com/*",
"*://*.m.webtrends.com/*",
"*://*.m1.webstats4u.com/*",
"*://*.m4n.nl/*",
"*://*.mackeeperapp.mackeeper.com/*",
"*://*.madclient.uimserv.net/*",
"*://*.madisonavenue.com/*",
"*://*.mads.cnet.com/*",
"*://*.madvertise.de/*",
"*://*.marchex.com/*",
"*://*.market-buster.com/*",
"*://*.marketing.888.com/*",
"*://*.marketing.hearstmagazines.nl/*",
"*://*.marketing.nyi.net/*",
"*://*.marketing.osijek031.com/*",
"*://*.marketingsolutions.yahoo.com/*",
"*://*.maroonspider.com/*",
"*://*.mas.sector.sk/*",
"*://*.mastermind.com/*",
"*://*.matchcraft.com/*",
"*://*.mathtag.com/*",
"*://*.max.i12.de/*",
"*://*.maximumcash.com/*",
"*://*.mbn.com.ua/*",
"*://*.mbs.megaroticlive.com/*",
"*://*.mbuyu.nl/*",
"*://*.mdotm.com/*",
"*://*.measuremap.com/*",
"*://*.media-adrunner.mycomputer.com/*",
"*://*.media-servers.net/*",
"*://*.media.ftv-publicite.fr/*",
"*://*.media.funpic.de/*",
"*://*.media6degrees.com/*",
"*://*.mediaarea.eu/*",
"*://*.mediacharger.com/*",
"*://*.mediadvertising.ro/*",
"*://*.mediageneral.com/*",
"*://*.mediamath.com/*",
"*://*.mediamgr.ugo.com/*",
"*://*.mediaplazza.com/*",
"*://*.mediaplex.com/*",
"*://*.mediascale.de/*",
"*://*.mediatext.com/*",
"*://*.mediax.angloinfo.com/*",
"*://*.mediaz.angloinfo.com/*",
"*://*.medleyads.com/*",
"*://*.medyanetads.com/*",
"*://*.megacash.de/*",
"*://*.megago.com/*",
"*://*.megastats.com/*",
"*://*.megawerbung.de/*",
"*://*.metaffiliation.com/*",
"*://*.metanetwork.com/*",
"*://*.methodcash.com/*",
"*://*.metrics.windowsitpro.com/*",
"*://*.mgid.com/*",
"*://*.miarroba.com/*",
"*://*.microticker.com/*",
"*://*.midnightclicking.com/*",
"*://*.misstrends.com/*",
"*://*.mixpanel.com/*",
"*://*.mixtraffic.com/*",
"*://*.mjxads.internet.com/*",
"*://*.mlm.de/*",
"*://*.mmismm.com/*",
"*://*.mmtro.com/*",
"*://*.moatads.com/*",
"*://*.mobclix.com/*",
"*://*.mocean.mobi/*",
"*://*.moneyexpert.com/*",
"*://*.monsterpops.com/*",
"*://*.mopub.com/*",
"*://*.mouseflow.com/*",
"*://*.mpstat.us/*",
"*://*.mr-rank.de/*",
"*://*.mrskincash.com/*",
"*://*.mtree.com/*",
"*://*.musiccounter.ru/*",
"*://*.muwmedia.com/*",
"*://*.myaffiliateprogram.com/*",
"*://*.mybloglog.com/*",
"*://*.mycounter.ua/*",
"*://*.mymoneymakingapp.com/*",
"*://*.mypagerank.net/*",
"*://*.mypagerank.ru/*",
"*://*.mypowermall.com/*",
"*://*.mystat-in.net/*",
"*://*.mystat.pl/*",
"*://*.mytop-in.net/*",
"*://*.n69.com/*",
"*://*.naiadsystems.com.invalid/*",
"*://*.naj.sk/*",
"*://*.namimedia.com/*",
"*://*.navigator.io/*",
"*://*.navrcholu.cz/*",
"*://*.nbjmp.com/*",
"*://*.ndparking.com/*",
"*://*.nedstat.com/*",
"*://*.nedstat.nl/*",
"*://*.nedstatbasic.net/*",
"*://*.nedstatpro.net/*",
"*://*.nend.net/*",
"*://*.neocounter.neoworx-blog-tools.net/*",
"*://*.neoffic.com/*",
"*://*.net-filter.com/*",
"*://*.netaffiliation.com/*",
"*://*.netagent.cz/*",
"*://*.netclickstats.com/*",
"*://*.netcommunities.com/*",
"*://*.netdirect.nl/*",
"*://*.netincap.com/*",
"*://*.netpool.netbookia.net/*",
"*://*.netshelter.net/*",
"*://*.neudesicmediagroup.com/*",
"*://*.newbie.com/*",
"*://*.newnet.qsrch.com/*",
"*://*.newnudecash.com/*",
"*://*.newopenx.detik.com/*",
"*://*.newt1.adultadworld.com/*",
"*://*.newt1.adultworld.com/*",
"*://*.newtopsites.com/*",
"*://*.ng3.ads.warnerbros.com/*",
"*://*.ngs.impress.co.jp/*",
"*://*.nitroclicks.com/*",
"*://*.novem.pl/*",
"*://*.nuggad.net/*",
"*://*.numax.nu-1.com/*",
"*://*.nuseek.com/*",
"*://*.oas.benchmark.fr/*",
"*://*.oas.foxnews.com/*",
"*://*.oas.repubblica.it/*",
"*://*.oas.roanoke.com/*",
"*://*.oas.salon.com/*",
"*://*.oas.toronto.com/*",
"*://*.oas.uniontrib.com/*",
"*://*.oas.villagevoice.com/*",
"*://*.oascentral.businessweek.com/*",
"*://*.oascentral.chicagobusiness.com/*",
"*://*.oascentral.fortunecity.com/*",
"*://*.oascentral.register.com/*",
"*://*.oewa.at/*",
"*://*.oewabox.at/*",
"*://*.offerforge.com/*",
"*://*.offermatica.com/*",
"*://*.olivebrandresponse.com/*",
"*://*.omniture.com/*",
"*://*.onclasrv.com/*",
"*://*.onclickads.net/*",
"*://*.oneandonlynetwork.com/*",
"*://*.onenetworkdirect.com/*",
"*://*.onestat.com/*",
"*://*.onestatfree.com/*",
"*://*.online-metrix.net/*",
"*://*.onlinecash.com/*",
"*://*.onlinecashmethod.com/*",
"*://*.onlinerewardcenter.com/*",
"*://*.openad.tf1.fr/*",
"*://*.openad.travelnow.com/*",
"*://*.openads.friendfinder.com/*",
"*://*.openads.org/*",
"*://*.openx.angelsgroup.org.uk/*",
"*://*.openx.blindferret.com/*",
"*://*.opienetwork.com/*",
"*://*.optimost.com/*",
"*://*.optmd.com/*",
"*://*.ordingly.com/*",
"*://*.ota.cartrawler.com/*",
"*://*.otto-images.developershed.com/*",
"*://*.outbrain.com/*",
"*://*.overture.com/*",
"*://*.owebmoney.ru/*",
"*://*.oxado.com/*",
"*://*.oxcash.com/*",
"*://*.oxen.hillcountrytexas.com/*",
"*://*.p.adpdx.com/*",
"*://*.pagead.l.google.com/*",
"*://*.pagefair.com/*",
"*://*.pagerank-ranking.de/*",
"*://*.pagerank-submitter.de/*",
"*://*.pagerank-united.de/*",
"*://*.pagerank4you.com/*",
"*://*.pageranktop.com/*",
"*://*.parse.ly.invalid/*",
"*://*.parsely.com/*",
"*://*.partage-facile.com/*",
"*://*.partner-ads.com/*",
"*://*.partner.pelikan.cz/*",
"*://*.partner.topcities.com/*",
"*://*.partnerad.l.google.com/*",
"*://*.partnercash.de/*",
"*://*.partners.priceline.com/*",
"*://*.passion-4.net/*",
"*://*.pay-ads.com/*",
"*://*.paycounter.com/*",
"*://*.paypopup.com/*",
"*://*.payserve.com/*",
"*://*.pbnet.ru/*",
"*://*.peep-auktion.de/*",
"*://*.peer39.com/*",
"*://*.pennyweb.com/*",
"*://*.pepperjamnetwork.com/*",
"*://*.percentmobile.com/*",
"*://*.perfectaudience.com/*",
"*://*.perfiliate.com/*",
"*://*.performancerevenue.com/*",
"*://*.performancerevenues.com/*",
"*://*.performancing.com/*",
"*://*.pgmediaserve.com/*",
"*://*.pgpartner.com/*",
"*://*.pheedo.com/*",
"*://*.phoenix-adrunner.mycomputer.com/*",
"*://*.phpadsnew.new.natuurpark.nl/*",
"*://*.phpmyvisites.net/*",
"*://*.picadmedia.com/*",
"*://*.pillscash.com/*",
"*://*.pimproll.com/*",
"*://*.pixel.adsafeprotected.com/*",
"*://*.pixel.jumptap.com/*",
"*://*.pixel.redditmedia.com/*",
"*://*.play4traffic.com/*",
"*://*.playhaven.com/*",
"*://*.plista.com/*",
"*://*.plugrush.com/*",
"*://*.pointroll.com/*",
"*://*.pop-under.ru/*",
"*://*.popub.com/*",
"*://*.popup.msn.com/*",
"*://*.popupmoney.com/*",
"*://*.popupnation.com/*",
"*://*.popups.infostart.com/*",
"*://*.popuptraffic.com/*",
"*://*.porngraph.com/*",
"*://*.porntrack.com/*",
"*://*.postrelease.com/*",
"*://*.potenza.cz/*",
"*://*.pr-star.de/*",
"*://*.praddpro.de/*",
"*://*.precisioncounter.com/*",
"*://*.predictad.com/*",
"*://*.premium-offers.com/*",
"*://*.primaryads.com/*",
"*://*.primetime.net/*",
"*://*.privatecash.com/*",
"*://*.pro-advertising.com/*",
"*://*.pro.i-doctor.co.kr/*",
"*://*.proext.com/*",
"*://*.profero.com/*",
"*://*.projectwonderful.com/*",
"*://*.promo.badoink.com/*",
"*://*.promo1.webcams.nl/*",
"*://*.promobenef.com/*",
"*://*.promos.fling.com/*",
"*://*.promote.pair.com/*",
"*://*.promotion-campaigns.com/*",
"*://*.pronetadvertising.com/*",
"*://*.propellerads.com/*",
"*://*.proranktracker.com/*",
"*://*.proton-tm.com/*",
"*://*.protraffic.com/*",
"*://*.provexia.com/*",
"*://*.prsitecheck.com/*",
"*://*.psstt.com/*",
"*://*.pub.chez.com/*",
"*://*.pub.club-internet.fr/*",
"*://*.pub.hardware.fr/*",
"*://*.pub.realmedia.fr/*",
"*://*.pubdirecte.com/*",
"*://*.publicidad.elmundo.es/*",
"*://*.pubmatic.com/*",
"*://*.pubs.lemonde.fr/*",
"*://*.pulse360.com/*",
"*://*.q.azcentral.com/*",
"*://*.qctop.com/*",
"*://*.qnsr.com/*",
"*://*.quantcast.com/*",
"*://*.quantserve.com/*",
"*://*.quarterserver.de/*",
"*://*.questaffiliates.net/*",
"*://*.quigo.com/*",
"*://*.quinst.com/*",
"*://*.quisma.com/*",
"*://*.rad.msn.com/*",
"*://*.radar.cedexis.com/*",
"*://*.radarurl.com/*",
"*://*.radiate.com/*",
"*://*.rampidads.com/*",
"*://*.rank-master.com/*",
"*://*.rank-master.de/*",
"*://*.rankchamp.de/*",
"*://*.ranking-charts.de/*",
"*://*.ranking-hits.de/*",
"*://*.ranking-id.de/*",
"*://*.ranking-links.de/*",
"*://*.ranking-liste.de/*",
"*://*.ranking-street.de/*",
"*://*.rankingscout.com/*",
"*://*.rankyou.com/*",
"*://*.rapidcounter.com/*",
"*://*.rate.ru/*",
"*://*.ratings.lycos.com/*",
"*://*.rb1.design.ru/*",
"*://*.re-directme.com/*",
"*://*.reachjunction.com/*",
"*://*.reactx.com/*",
"*://*.readserver.net/*",
"*://*.realcastmedia.com/*",
"*://*.realclix.com/*",
"*://*.realmedia-a800.d4p.net/*",
"*://*.realtechnetwork.com/*",
"*://*.realtracker.com/*",
"*://*.reduxmedia.com/*",
"*://*.reduxmediagroup.com/*",
"*://*.reedbusiness.com.invalid/*",
"*://*.referralware.com/*",
"*://*.regnow.com/*",
"*://*.reinvigorate.net/*",
"*://*.reklam.rfsl.se/*",
"*://*.reklama.mironet.cz/*",
"*://*.reklama.reflektor.cz/*",
"*://*.reklamcsere.hu/*",
"*://*.reklame.unwired-i.net/*",
"*://*.reklamer.com.ua/*",
"*://*.relevanz10.de/*",
"*://*.relmaxtop.com/*",
"*://*.remotead.cnet.com/*",
"*://*.republika.onet.pl/*",
"*://*.retargeter.com/*",
"*://*.revenue.net/*",
"*://*.revenuedirect.com/*",
"*://*.revsci.net/*",
"*://*.revstats.com/*",
"*://*.richmails.com/*",
"*://*.richmedia.yimg.com/*",
"*://*.richwebmaster.com/*",
"*://*.rightstats.com/*",
"*://*.rlcdn.com/*",
"*://*.rle.ru/*",
"*://*.rmads.msn.com/*",
"*://*.rmedia.boston.com/*",
"*://*.roar.com/*",
"*://*.robotreplay.com/*",
"*://*.roia.biz/*",
"*://*.rok.com.com/*",
"*://*.rose.ixbt.com/*",
"*://*.rotabanner.com/*",
"*://*.roxr.net/*",
"*://*.rtbpop.com/*",
"*://*.rtbpopd.com/*",
"*://*.ru-traffic.com/*",
"*://*.ru4.com/*",
"*://*.rubiconproject.com/*",
"*://*.s.adroll.com/*",
"*://*.s2d6.com/*",
"*://*.sageanalyst.net/*",
"*://*.sail-horizon.com/*",
"*://*.samsungacr.com/*",
"*://*.samsungads.com/*",
"*://*.sbx.pagesjaunes.fr/*",
"*://*.scambiobanner.aruba.it/*",
"*://*.scanscout.com/*",
"*://*.scopelight.com/*",
"*://*.scorecardresearch.com/*",
"*://*.scratch2cash.com/*",
"*://*.scripte-monster.de/*",
"*://*.searchfeast.com/*",
"*://*.searchmarketing.com/*",
"*://*.searchramp.com/*",
"*://*.secure.webconnect.net/*",
"*://*.sedoparking.com/*",
"*://*.sedotracker.com/*",
"*://*.seeq.com.invalid/*",
"*://*.sensismediasmart.com.au/*",
"*://*.seo4india.com/*",
"*://*.serv0.com/*",
"*://*.servedby-buysellads.com/*",
"*://*.servedbyadbutler.com/*",
"*://*.servedbyopenx.com/*",
"*://*.services.hearstmags.com/*",
"*://*.serving-sys.com/*",
"*://*.sexaddpro.de/*",
"*://*.sexadvertentiesite.nl/*",
"*://*.sexcounter.com/*",
"*://*.sexinyourcity.com/*",
"*://*.sexlist.com/*",
"*://*.sexystat.com/*",
"*://*.shareadspace.com/*",
"*://*.shareasale.com/*",
"*://*.sharepointads.com/*",
"*://*.sher.index.hu/*",
"*://*.shinystat.com/*",
"*://*.shinystat.it/*",
"*://*.shoppingads.com/*",
"*://*.siccash.com/*",
"*://*.sidebar.angelfire.com/*",
"*://*.sinoa.com/*",
"*://*.sitemeter.com/*",
"*://*.sitestat.com/*",
"*://*.sixsigmatraffic.com/*",
"*://*.skimresources.com/*",
"*://*.skylink.vn/*",
"*://*.slickaffiliate.com/*",
"*://*.slopeaota.com/*",
"*://*.smart4ads.com/*",
"*://*.smowtion.com/*",
"*://*.snapads.com/*",
"*://*.snoobi.com/*",
"*://*.socialspark.com/*",
"*://*.softclick.com.br/*",
"*://*.sparkstudios.com/*",
"*://*.specificmedia.co.uk/*",
"*://*.specificpop.com/*",
"*://*.spezialreporte.de/*",
"*://*.spinbox.techtracker.com/*",
"*://*.spinbox.versiontracker.com/*",
"*://*.sponsorads.de/*",
"*://*.sponsorpro.de/*",
"*://*.sponsors.thoughtsmedia.com/*",
"*://*.spot.fitness.com/*",
"*://*.spotxchange.com/*",
"*://*.spywarelabs.com/*",
"*://*.spywords.com/*",
"*://*.srwww1.com/*",
"*://*.starffa.com/*",
"*://*.start.freeze.com/*",
"*://*.stat.cliche.se/*",
"*://*.stat.dealtime.com/*",
"*://*.stat.dyna.ultraweb.hu/*",
"*://*.stat.pl/*",
"*://*.stat.webmedia.pl/*",
"*://*.stat.zenon.net/*",
"*://*.stat24.com/*",
"*://*.stat24.meta.ua/*",
"*://*.statcounter.com/*",
"*://*.static.fmpub.net/*",
"*://*.static.itrack.it/*",
"*://*.staticads.btopenworld.com/*",
"*://*.statistik-gallup.net/*",
"*://*.statm.the-adult-company.com/*",
"*://*.stats.blogger.com/*",
"*://*.stats.cts-bv.nl/*",
"*://*.stats.directnic.com/*",
"*://*.stats.hyperinzerce.cz/*",
"*://*.stats.mirrorfootball.co.uk/*",
"*://*.stats.multiup.org/*",
"*://*.stats.olark.com/*",
"*://*.stats.suite101.com/*",
"*://*.stats.surfaid.ihost.com/*",
"*://*.stats.townnews.com/*",
"*://*.stats.unwired-i.net/*",
"*://*.stats.wordpress.com/*",
"*://*.stats.x14.eu/*",
"*://*.stats4all.com/*",
"*://*.statsie.com/*",
"*://*.statxpress.com/*",
"*://*.steelhouse.com/*",
"*://*.steelhousemedia.com/*",
"*://*.stickyadstv.com/*",
"*://*.suavalds.com/*",
"*://*.subscribe.hearstmags.com/*",
"*://*.sugoicounter.com/*",
"*://*.sumome.com/*",
"*://*.superclix.de/*",
"*://*.supertop.ru/*",
"*://*.supertop100.com/*",
"*://*.suptullog.com/*",
"*://*.surfmusik-adserver.de/*",
"*://*.swan-swan-goose.com/*",
"*://*.swissadsolutions.com/*",
"*://*.swordfishdc.com/*",
"*://*.sx.trhnt.com/*",
"*://*.t.insigit.com/*",
"*://*.t.pusk.ru/*",
"*://*.tacoda.net/*",
"*://*.tagular.com/*",
"*://*.tailsweep.co.uk/*",
"*://*.tailsweep.com/*",
"*://*.tailsweep.se/*",
"*://*.takru.com/*",
"*://*.tangerinenet.biz/*",
"*://*.tapad.com/*",
"*://*.targad.de/*",
"*://*.targetingnow.com/*",
"*://*.targetnet.com/*",
"*://*.targetpoint.com/*",
"*://*.tatsumi-sys.jp/*",
"*://*.tcads.net/*",
"*://*.teads.tv/*",
"*://*.techclicks.net/*",
"*://*.teenrevenue.com/*",
"*://*.teliad.de/*",
"*://*.text-link-ads.com/*",
"*://*.textad.sexsearch.com/*",
"*://*.textads.biz/*",
"*://*.textads.opera.com/*",
"*://*.textlinks.com/*",
"*://*.tfag.de/*",
"*://*.theadhost.com/*",
"*://*.therapistla.com/*",
"*://*.therichkids.com/*",
"*://*.thrnt.com/*",
"*://*.tinybar.com/*",
"*://*.tizers.net/*",
"*://*.tlvmedia.com/*",
"*://*.tntclix.co.uk/*",
"*://*.top-casting-termine.de/*",
"*://*.top-site-list.com/*",
"*://*.top.list.ru/*",
"*://*.top.mail.ru/*",
"*://*.top.proext.com/*",
"*://*.top100-images.rambler.ru/*",
"*://*.top100.mafia.ru/*",
"*://*.top123.ro/*",
"*://*.top20.com.invalid/*",
"*://*.top20free.com/*",
"*://*.top90.ro/*",
"*://*.topbarh.box.sk/*",
"*://*.topbucks.com/*",
"*://*.topforall.com/*",
"*://*.topgamesites.net/*",
"*://*.toplist.cz/*",
"*://*.toplist.pornhost.com/*",
"*://*.toplista.mw.hu/*",
"*://*.toplistcity.com/*",
"*://*.topmmorpgsites.com.invalid/*",
"*://*.topping.com.ua/*",
"*://*.toprebates.com/*",
"*://*.topsafelist.net/*",
"*://*.topsearcher.com/*",
"*://*.topsir.com/*",
"*://*.topsite.lv/*",
"*://*.topsites.com.br/*",
"*://*.topstats.com/*",
"*://*.touchclarity.com/*",
"*://*.touchclarity.natwest.com/*",
"*://*.tour.brazzers.com/*",
"*://*.tpnads.com/*",
"*://*.track.adform.net/*",
"*://*.track.anchorfree.com/*",
"*://*.track.gawker.com/*",
"*://*.trackalyzer.com/*",
"*://*.tracker.icerocket.com/*",
"*://*.tracker.marinsm.com/*",
"*://*.tracking.crunchiemedia.com/*",
"*://*.tracking.gajmp.com/*",
"*://*.tracking.internetstores.de/*",
"*://*.tracking.yourfilehost.com/*",
"*://*.tracking101.com/*",
"*://*.trackingsoft.com/*",
"*://*.trackmysales.com/*",
"*://*.tradeadexchange.com/*",
"*://*.tradedoubler.com/*",
"*://*.traffic-exchange.com/*",
"*://*.traffic.liveuniversenetwork.com/*",
"*://*.trafficadept.com/*",
"*://*.trafficcdn.liveuniversenetwork.com/*",
"*://*.trafficholder.com/*",
"*://*.traffichunt.com/*",
"*://*.trafficleader.com/*",
"*://*.trafficsecrets.com/*",
"*://*.trafficspaces.net/*",
"*://*.trafficstrategies.com/*",
"*://*.trafficswarm.com/*",
"*://*.traffictrader.net/*",
"*://*.trafficz.com/*",
"*://*.trafficz.net/*",
"*://*.traffiq.com/*",
"*://*.trafic.ro/*",
"*://*.travis.bosscasinos.com/*",
"*://*.trekblue.com/*",
"*://*.trekdata.com/*",
"*://*.trendcounter.com/*",
"*://*.trendmd.com/*",
"*://*.trhunt.com/*",
"*://*.tribalfusion.com/*",
"*://*.trix.net/*",
"*://*.truehits.net/*",
"*://*.truehits1.gits.net.th/*",
"*://*.truehits2.gits.net.th/*",
"*://*.tsms-ad.tsms.com/*",
"*://*.tubemogul.com/*",
"*://*.turn.com/*",
"*://*.tvmtracker.com/*",
"*://*.twittad.com/*",
"*://*.tyroo.com/*",
"*://*.uarating.com/*",
"*://*.ukbanners.com/*",
"*://*.ultramercial.com/*",
"*://*.unanimis.co.uk/*",
"*://*.untd.com/*",
"*://*.updated.com/*",
"*://*.urlcash.net/*",
"*://*.us.a1.yimg.com/*",
"*://*.usapromotravel.com/*",
"*://*.usmsad.tom.com/*",
"*://*.utarget.co.uk/*",
"*://*.utils.mediageneral.net/*",
"*://*.v1.cnzz.com/*",
"*://*.validclick.com/*",
"*://*.valuead.com/*",
"*://*.valueclickmedia.com/*",
"*://*.valuecommerce.com/*",
"*://*.valuesponsor.com/*",
"*://*.veille-referencement.com/*",
"*://*.ventivmedia.com/*",
"*://*.vericlick.com/*",
"*://*.vertadnet.com/*",
"*://*.veruta.com/*",
"*://*.vervewireless.com/*",
"*://*.vibrantmedia.com/*",
"*://*.video-stats.video.google.com/*",
"*://*.videoegg.com/*",
"*://*.view4cash.de/*",
"*://*.viewpoint.com/*",
"*://*.visistat.com/*",
"*://*.visit.webhosting.yahoo.com/*",
"*://*.visitbox.de/*",
"*://*.visual-pagerank.fr/*",
"*://*.visualrevenue.com/*",
"*://*.voicefive.com/*",
"*://*.vpon.com/*",
"*://*.vrs.cz/*",
"*://*.vs.tucows.com/*",
"*://*.vungle.com/*",
"*://*.warlog.ru/*",
"*://*.wdads.sx.atl.publicus.com/*",
"*://*.web-stat.com/*",
"*://*.web.informer.com/*",
"*://*.web2.deja.com/*",
"*://*.webads.nl/*",
"*://*.webangel.ru/*",
"*://*.webcash.nl/*",
"*://*.webcounter.cz/*",
"*://*.webcounter.goweb.de/*",
"*://*.webgains.com/*",
"*://*.webmaster-partnerprogramme24.de/*",
"*://*.webmasterplan.com/*",
"*://*.webmasterplan.de/*",
"*://*.weborama.fr/*",
"*://*.webpower.com/*",
"*://*.webreseau.com/*",
"*://*.webseoanalytics.com/*",
"*://*.websponsors.com/*",
"*://*.webstat.channel4.com/*",
"*://*.webstat.com/*",
"*://*.webstat.net/*",
"*://*.webstats4u.com/*",
"*://*.webtrackerplus.com/*",
"*://*.webtraffic.se/*",
"*://*.webtraxx.de/*",
"*://*.webtrendslive.com/*",
"*://*.werbung.meteoxpress.com/*",
"*://*.wetrack.it/*",
"*://*.whaleads.com/*",
"*://*.whenu.com/*",
"*://*.whispa.com/*",
"*://*.whoisonline.net/*",
"*://*.widespace.com/*",
"*://*.widgetbucks.com/*",
"*://*.wikia-ads.wikia.com/*",
"*://*.window.nixnet.cz/*",
"*://*.wintricksbanner.googlepages.com/*",
"*://*.witch-counter.de/*",
"*://*.wlmarketing.com/*",
"*://*.wmirk.ru/*",
"*://*.wonderlandads.com/*",
"*://*.wondoads.de/*",
"*://*.woopra.com/*",
"*://*.worldwide-cash.net/*",
"*://*.wtlive.com/*",
"*://*.www-banner.chat.ru/*",
"*://*.www-google-analytics.l.google.com/*",
"*://*.www.banner-link.com.br/*",
"*://*.www.dnps.com/*",
"*://*.www.kaplanindex.com/*",
"*://*.www.money4exit.de/*",
"*://*.www.photo-ads.co.uk/*",
"*://*.www1.gto-media.com/*",
"*://*.www8.glam.com/*",
"*://*.wwwpromoter.com/*",
"*://*.x-traceur.com/*",
"*://*.x6.yakiuchi.com/*",
"*://*.xchange.ro/*",
"*://*.xertive.com/*",
"*://*.xg4ken.com/*",
"*://*.xiti.com/*",
"*://*.xplusone.com/*",
"*://*.xponsor.com/*",
"*://*.xq1.net/*",
"*://*.xrea.com/*",
"*://*.xtendmedia.com/*",
"*://*.xtremetop100.com/*",
"*://*.xxxcounter.com/*",
"*://*.xxxmyself.com/*",
"*://*.y.ibsys.com/*",
"*://*.yab-adimages.s3.amazonaws.com/*",
"*://*.yabuka.com/*",
"*://*.yesads.com/*",
"*://*.yesadvertising.com/*",
"*://*.yieldads.com/*",
"*://*.yieldlab.net/*",
"*://*.yieldmanager.com/*",
"*://*.yieldmanager.net/*",
"*://*.yieldmo.com/*",
"*://*.yieldtraffic.com/*",
"*://*.yoc.mobi/*",
"*://*.yoggrt.com/*",
"*://*.z5x.net/*",
"*://*.zangocash.com/*",
"*://*.zanox-affiliate.de/*",
"*://*.zanox.com/*",
"*://*.zantracker.com/*",
"*://*.zedo.com/*",
"*://*.zencudo.co.uk/*",
"*://*.zenkreka.com/*",
"*://*.zenzuu.com/*",
"*://*.zeus.developershed.com/*",
"*://*.zeusclicks.com/*",
"*://*.zintext.com/*",
"*://*.zmedia.com/*",
"*://*.zv1.november-lax.com/*",
"*://*.goatse.cx/*",
"*://*.www.goatse.cx/*",
"*://*.oralse.cx/*",
"*://*.www.oralse.cx/*",
"*://*.goatse.ca/*",
"*://*.www.goatse.ca/*",
"*://*.oralse.ca/*",
"*://*.www.oralse.ca/*",
"*://*.goat.cx/*",
"*://*.www.goat.cx/*",
"*://*.1girl1pitcher.com/*",
"*://*.1girl1pitcher.org/*",
"*://*.1guy1cock.com/*",
"*://*.1man1jar.org/*",
"*://*.1man2needles.com/*",
"*://*.1priest1nun.com/*",
"*://*.1priest1nun.net/*",
"*://*.2girls1cup.cc/*",
"*://*.2girls1cup.com/*",
"*://*.2girls1cup.nl/*",
"*://*.2girls1cup.ws/*",
"*://*.2girls1finger.com/*",
"*://*.2girls1finger.org/*",
"*://*.2guys1stump.org/*",
"*://*.3guys1hammer.ws/*",
"*://*.4girlsfingerpaint.com/*",
"*://*.4girlsfingerpaint.org/*",
"*://*.bagslap.com/*",
"*://*.ballsack.org/*",
"*://*.bestshockers.com/*",
"*://*.bluewaffle.biz/*",
"*://*.bottleguy.com/*",
"*://*.bowlgirl.com/*",
"*://*.cadaver.org/*",
"*://*.clownsong.com/*",
"*://*.copyright-reform.info/*",
"*://*.cshacks.partycat.us/*",
"*://*.cyberscat.com/*",
"*://*.dadparty.com/*",
"*://*.detroithardcore.com/*",
"*://*.donotwatch.org/*",
"*://*.dontwatch.us/*",
"*://*.eelsoup.net/*",
"*://*.fruitlauncher.com/*",
"*://*.fuck.org/*",
"*://*.funnelchair.com/*",
"*://*.goatse.bz/*",
"*://*.goatsegirl.org/*",
"*://*.hai2u.com/*",
"*://*.homewares.org/*",
"*://*.howtotroll.org/*",
"*://*.japscat.org/*",
"*://*.jarsquatter.com/*",
"*://*.jiztini.com/*",
"*://*.junecleeland.com/*",
"*://*.kids-in-sandbox.com/*",
"*://*.kidsinsandbox.info/*",
"*://*.lemonparty.biz/*",
"*://*.lemonparty.org/*",
"*://*.lolhello.com/*",
"*://*.lolshock.com/*",
"*://*.loltrain.com/*",
"*://*.meatspin.biz/*",
"*://*.meatspin.com/*",
"*://*.merryholidays.org/*",
"*://*.milkfountain.com/*",
"*://*.mudfall.com/*",
"*://*.mudmonster.org/*",
"*://*.nimp.org/*",
"*://*.nobrain.dk/*",
"*://*.nutabuse.com/*",
"*://*.octopusgirl.com/*",
"*://*.on.nimp.org/*",
"*://*.painolympics.info/*",
"*://*.painolympics.org/*",
"*://*.phonejapan.com/*",
"*://*.pressurespot.com/*",
"*://*.prolapseman.com/*",
"*://*.scrollbelow.com/*",
"*://*.selfpwn.org/*",
"*://*.sexitnow.com/*",
"*://*.sourmath.com/*",
"*://*.strawpoii.me/*",
"*://*.suckdude.com/*",
"*://*.thatsjustgay.com/*",
"*://*.thatsphucked.com/*",
"*://*.thehomo.org/*",
"*://*.themacuser.org/*",
"*://*.thepounder.com/*",
"*://*.tubgirl.me/*",
"*://*.tubgirl.org/*",
"*://*.turdgasm.com/*",
"*://*.vomitgirl.org/*",
"*://*.walkthedinosaur.com/*",
"*://*.whipcrack.org/*",
"*://*.wormgush.com/*",
"*://*.www.1girl1pitcher.org/*",
"*://*.www.1guy1cock.com/*",
"*://*.www.1man1jar.org/*",
"*://*.www.1man2needles.com/*",
"*://*.www.1priest1nun.com/*",
"*://*.www.1priest1nun.net/*",
"*://*.www.2girls1cup-free.com/*",
"*://*.www.2girls1cup.cc/*",
"*://*.www.2girls1cup.nl/*",
"*://*.www.2girls1cup.ws/*",
"*://*.www.2girls1finger.org/*",
"*://*.www.2guys1stump.org/*",
"*://*.www.3guys1hammer.ws/*",
"*://*.www.4girlsfingerpaint.org/*",
"*://*.www.bagslap.com/*",
"*://*.www.ballsack.org/*",
"*://*.www.bestshockers.com/*",
"*://*.www.bluewaffle.biz/*",
"*://*.www.bottleguy.com/*",
"*://*.www.bowlgirl.com/*",
"*://*.www.cadaver.org/*",
"*://*.www.clownsong.com/*",
"*://*.www.copyright-reform.info/*",
"*://*.www.cshacks.partycat.us/*",
"*://*.www.cyberscat.com/*",
"*://*.www.dadparty.com/*",
"*://*.www.detroithardcore.com/*",
"*://*.www.donotwatch.org/*",
"*://*.www.dontwatch.us/*",
"*://*.www.eelsoup.net/*",
"*://*.www.fruitlauncher.com/*",
"*://*.www.fuck.org/*",
"*://*.www.funnelchair.com/*",
"*://*.www.goatse.bz/*",
"*://*.www.goatse.ru/*",
"*://*.www.goatsegirl.org/*",
"*://*.www.hai2u.com/*",
"*://*.www.homewares.org/*",
"*://*.www.howtotroll.org/*",
"*://*.www.japscat.org/*",
"*://*.www.jiztini.com/*",
"*://*.www.junecleeland.com/*",
"*://*.www.kids-in-sandbox.com/*",
"*://*.www.kidsinsandbox.info/*",
"*://*.www.lemonparty.biz/*",
"*://*.www.lemonparty.org/*",
"*://*.www.lolhello.com/*",
"*://*.www.lolshock.com/*",
"*://*.www.loltrain.com/*",
"*://*.www.meatspin.biz/*",
"*://*.www.meatspin.com/*",
"*://*.www.merryholidays.org/*",
"*://*.www.milkfountain.com/*",
"*://*.www.mudfall.com/*",
"*://*.www.mudmonster.org/*",
"*://*.www.nimp.org/*",
"*://*.www.nobrain.dk/*",
"*://*.www.nutabuse.com/*",
"*://*.www.octopusgirl.com/*",
"*://*.www.on.nimp.org/*",
"*://*.www.painolympics.info/*",
"*://*.www.painolympics.org/*",
"*://*.www.phonejapan.com/*",
"*://*.www.pressurespot.com/*",
"*://*.www.prolapseman.com/*",
"*://*.www.punishtube.com/*",
"*://*.www.scrollbelow.com/*",
"*://*.www.selfpwn.org/*",
"*://*.www.sourmath.com/*",
"*://*.www.strawpoii.me/*",
"*://*.www.suckdude.com/*",
"*://*.www.thatsjustgay.com/*",
"*://*.www.thatsphucked.com/*",
"*://*.www.theexgirlfriends.com/*",
"*://*.www.thehomo.org/*",
"*://*.www.themacuser.org/*",
"*://*.www.thepounder.com/*",
"*://*.www.tubgirl.me/*",
"*://*.www.tubgirl.org/*",
"*://*.www.turdgasm.com/*",
"*://*.www.vomitgirl.org/*",
"*://*.www.walkthedinosaur.com/*",
"*://*.www.whipcrack.org/*",
"*://*.www.wormgush.com/*",
"*://*.www.xvideoslive.com/*",
"*://*.www.y8.com/*",
"*://*.www.youaresogay.com/*",
"*://*.www.ypmate.com/*",
"*://*.www.zentastic.com/*",
"*://*.youaresogay.com/*",
"*://*.zentastic.com/*",
"*://*.ads234.com/*",
"*://*.ads345.com/*",
"*://*.www.ads234.com/*",
"*://*.www.ads345.com/*",
"*://*.media.fastclick.net/*",
"*://*.cdn.fastclick.net/*",
"*://*.ll.a.hulu.com/*",
"*://*.nl.sitestat.com/*",
"*://*.pro.hit.gemius.pl/*",
"*://*.services.krxd.net/*",
"*://*.stats.channel4.com/*",
"*://*.t2.hulu.com/*",
"*://*.track.hulu.com/*",
"*://*.webstat.channel4.com/*",
"*://*.www.googletagservices.com/*",
"*://*.006.free-counter.co.uk/*",
"*://*.006.freecounters.co.uk/*",
"*://*.06272002-dbase.hitcountz.net/*",
"*://*.0stats.com/*",
"*://*.123counter.mycomputer.com/*",
"*://*.123counter.superstats.com/*",
"*://*.1ca.cqcounter.com/*",
"*://*.1uk.cqcounter.com/*",
"*://*.1us.cqcounter.com/*",
"*://*.2001-007.com/*",
"*://*.20585485p.rfihub.com/*",
"*://*.3bc3fd26-91cf-46b2-8ec6-b1559ada0079.statcamp.net/*",
"*://*.3ps.go.com/*",
"*://*.4-counter.com/*",
"*://*.a-ssl.ligatus.com/*",
"*://*.a.visualrevenue.com/*",
"*://*.a796faee-7163-4757-a34f-e5b48cada4cb.statcamp.net/*",
"*://*.abscbn.spinbox.net/*",
"*://*.accountlock-demo.iovation.com/*",
"*://*.activity.serving-sys.com/*",
"*://*.ad-logics.com/*",
"*://*.adapi.ragapa.com/*",
"*://*.adclient.rottentomatoes.com/*",
"*://*.adcodes.aim4media.com/*",
"*://*.adcounter.globeandmail.com/*",
"*://*.adcounter.theglobeandmail.com/*",
"*://*.adelogs.adobe.com/*",
"*://*.admanmail.com/*",
"*://*.admin.iesnare.co.uk/*",
"*://*.admin.iesnare.com/*",
"*://*.admin.iovation.com/*",
"*://*.adopt.specificclick.net/*",
"*://*.ads.tiscali.com/*",
"*://*.ads.tiscali.it/*",
"*://*.adult.foxcounter.com/*",
"*://*.affiliate.ab1trk.com/*",
"*://*.affiliate.irotracker.com/*",
"*://*.ai062.insightexpress.com/*",
"*://*.ai078.insightexpressai.com/*",
"*://*.ai087.insightexpress.com/*",
"*://*.ai113.insightexpressai.com/*",
"*://*.ai125.insightexpressai.com/*",
"*://*.alert.mac-notification.com/*",
"*://*.alpha.easy-hit-counters.com/*",
"*://*.amateur.xxxcounter.com/*",
"*://*.amer.hops.glbdns.microsoft.com/*",
"*://*.amer.rel.msn.com/*",
"*://*.analytics.msnbc.msn.com/*",
"*://*.analytics.prx.org/*",
"*://*.ant.conversive.nl/*",
"*://*.antivirus-message.com/*",
"*://*.apac.rel.msn.com/*",
"*://*.api.adsymptotic.com/*",
"*://*.api.bizographics.com/*",
"*://*.api.gameanalytics.com/*",
"*://*.api.infinario.com/*",
"*://*.api.tumra.com/*",
"*://*.app.yesware.com/*",
"*://*.apple.com-onlinesupport.host/*",
"*://*.apprep.smartscreen.microsoft.com/*",
"*://*.arbo.hit.gemius.pl/*",
"*://*.au.track.decideinteractive.com/*",
"*://*.au052.insightexpress.com/*",
"*://*.aus-mec-tracking.adalyser.com/*",
"*://*.aus-smv-tracking.adalyser.com/*",
"*://*.auspice.augur.io/*",
"*://*.b.stats.paypal.com/*",
"*://*.bam-pilot.iovation.com/*",
"*://*.banner.0catch.com/*",
"*://*.banners.webcounter.com/*",
"*://*.batch.iovation.com/*",
"*://*.be.sitestat.com/*",
"*://*.beacon-1.newrelic.com/*",
"*://*.beacon.scorecardresearch.com/*",
"*://*.beacons.hottraffic.nl/*",
"*://*.benchemail.bmetrack.com/*",
"*://*.best-search.cc/*",
"*://*.beta.easy-hit-counter.com/*",
"*://*.beta.easy-hit-counters.com/*",
"*://*.beta.easyhitcounters.com/*",
"*://*.bigdata.adfuture.cn/*",
"*://*.bigdata.adsunflower.com/*",
"*://*.bigdata.adups.com/*",
"*://*.bigdata.advmob.cn/*",
"*://*.bilbo.counted.com/*",
"*://*.bin.clearspring.com/*",
"*://*.birta.stats.is/*",
"*://*.bkrtx.com/*",
"*://*.bluestreak.com/*",
"*://*.bookproplus.com/*",
"*://*.brightroll.com/*",
"*://*.broadcastpc.tv/*",
"*://*.report.broadcastpc.tv/*",
"*://*.www.broadcastpc.tv/*",
"*://*.browser-message.com/*",
"*://*.bserver.blick.com/*",
"*://*.bstats.adbrite.com/*",
"*://*.by.optimost.com/*",
"*://*.c.statcounter.com/*",
"*://*.c.thecounter.de/*",
"*://*.c0.adalyser.com/*",
"*://*.c1.statcounter.com/*",
"*://*.c1.thecounter.com/*",
"*://*.c1.thecounter.de/*",
"*://*.c1.xxxcounter.com/*",
"*://*.c10.statcounter.com/*",
"*://*.c11.statcounter.com/*",
"*://*.c12.statcounter.com/*",
"*://*.c13.statcounter.com/*",
"*://*.c14.statcounter.com/*",
"*://*.c15.statcounter.com/*",
"*://*.c16.statcounter.com/*",
"*://*.c17.statcounter.com/*",
"*://*.c2.gostats.com/*",
"*://*.c2.thecounter.com/*",
"*://*.c2.thecounter.de/*",
"*://*.c2.xxxcounter.com/*",
"*://*.c3.adalyser.com/*",
"*://*.c3.gostats.com/*",
"*://*.c3.statcounter.com/*",
"*://*.c3.thecounter.com/*",
"*://*.c3.xxxcounter.com/*",
"*://*.c4.myway.com/*",
"*://*.c4.statcounter.com/*",
"*://*.c5.statcounter.com/*",
"*://*.c6.statcounter.com/*",
"*://*.c7.statcounter.com/*",
"*://*.c8.statcounter.com/*",
"*://*.c9.statcounter.com/*",
"*://*.ca.cqcounter.com/*",
"*://*.cashcounter.com/*",
"*://*.cb1.counterbot.com/*",
"*://*.cdn-social.janrain.com/*",
"*://*.cdn.oggifinogi.com/*",
"*://*.cdn.taboolasyndication.com/*",
"*://*.cdxbin.vulnerap.com/*",
"*://*.cf.addthis.com/*",
"*://*.cgi.hotstat.nl/*",
"*://*.cgi.sexlist.com/*",
"*://*.cgicounter.onlinehome.de/*",
"*://*.ci-accountlock.iovation.com/*",
"*://*.ci-admin.iovation.com/*",
"*://*.ci-mpsnare.iesnare.co.uk/*",
"*://*.ci-mpsnare.iesnare.com/*",
"*://*.ci-mpsnare.iovation.com/*",
"*://*.ci-snare.iovation.com/*",
"*://*.citrix.tradedoubler.com/*",
"*://*.cjt1.net/*",
"*://*.click.atdmt.com/*",
"*://*.click.fivemtn.com/*",
"*://*.click.icptrack.com/*",
"*://*.click.investopedia.com/*",
"*://*.click.jve.net/*",
"*://*.click.payserve.com/*",
"*://*.clickauditor.net/*",
"*://*.clickmeter.com/*",
"*://*.clicks.emarketmakers.com/*",
"*://*.clicks.m4n.nl/*",
"*://*.clicks.natwest.com/*",
"*://*.clicks.rbs.co.uk/*",
"*://*.clickspring.net/*",
"*://*.clickstatsview.chooseonlinecasino.com/*",
"*://*.clickstatsview.earnmoneycasinos.com/*",
"*://*.clickstatsview.hourfreeplaycasinos.com/*",
"*://*.clickstatsview.howdepositcasino.com/*",
"*://*.clickstatsview.howpickcasino.com/*",
"*://*.clickstatsview.instantcasinoswithdrawal.com/*",
"*://*.clickstatsview.internetcasinosforum.com/*",
"*://*.clickstatsview.microgamingcasinosites.com/*",
"*://*.clickstatsview.new2007casinobonus.com/*",
"*://*.clicktrack.onlineemailmarketing.com/*",
"*://*.clicktrack.premium-shops.net/*",
"*://*.clicktrack.savings-foryou.net/*",
"*://*.clicktrack.shopping-networks.net/*",
"*://*.clicktracker.alloymarketing.com/*",
"*://*.clicktracker.postmasterglobal.com/*",
"*://*.clicktracks.webmetro.com/*",
"*://*.clit10.sextracker.com/*",
"*://*.clit13.sextracker.com/*",
"*://*.clit15.sextracker.com/*",
"*://*.clit2.sextracker.com/*",
"*://*.clit4.sextracker.com/*",
"*://*.clit6.sextracker.com/*",
"*://*.clit7.sextracker.com/*",
"*://*.clit8.sextracker.com/*",
"*://*.clit9.sextracker.com/*",
"*://*.clk.aboxdeal.com/*",
"*://*.clk.relestar.com/*",
"*://*.cnn.entertainment.printthis.clickability.com/*",
"*://*.cnt.xcounter.com/*",
"*://*.collector.deepmetrix.com/*",
"*://*.collector.newsx.cc/*",
"*://*.connectionlead.com/*",
"*://*.connexity.net/*",
"*://*.convertro.com/*",
"*://*.count.channeladvisor.com/*",
"*://*.count.paycounter.com/*",
"*://*.count.xhit.com/*",
"*://*.counter.123counts.com/*",
"*://*.counter.1stblaze.com/*",
"*://*.counter.aaddzz.com/*",
"*://*.counter.adultcheck.com/*",
"*://*.counter.adultrevenueservice.com/*",
"*://*.counter.advancewebhosting.com/*",
"*://*.counter.aport.ru/*",
"*://*.counter.asexhound.com/*",
"*://*.counter.avp2000.com/*",
"*://*.counter.bizland.com/*",
"*://*.counter.clubnet.ro/*",
"*://*.counter.credo.ru/*",
"*://*.counter.digits.com/*",
"*://*.counter.e-audit.it/*",
"*://*.counter.execpc.com/*",
"*://*.counter.gamespy.com/*",
"*://*.counter.hitslink.com/*",
"*://*.counter.hitslinks.com/*",
"*://*.counter.htmlvalidator.com/*",
"*://*.counter.impressur.com/*",
"*://*.counter.inetusa.com/*",
"*://*.counter.inti.fr/*",
"*://*.counter.kaspersky.com/*",
"*://*.counter.letssingit.com/*",
"*://*.counter.mtree.com/*",
"*://*.counter.mycomputer.com/*",
"*://*.counter.netmore.net/*",
"*://*.counter.nope.dk/*",
"*://*.counter.pcgames.de/*",
"*://*.counter.sexhound.nl/*",
"*://*.counter.superstats.com/*",
"*://*.counter.surfcounters.com/*",
"*://*.counter.times.lv/*",
"*://*.counter.topping.com.ua/*",
"*://*.counter.tripod.com/*",
"*://*.counter.uq.edu.au/*",
"*://*.counter.w3open.com/*",
"*://*.counter.webcom.com/*",
"*://*.counter.webmedia.pl/*",
"*://*.counter.webtrends.com/*",
"*://*.counter.webtrends.net/*",
"*://*.counter.xxxcool.com/*",
"*://*.counter1.bravenet.com/*",
"*://*.counter1.sextracker.be/*",
"*://*.counter1.sextracker.com/*",
"*://*.counter10.bravenet.com/*",
"*://*.counter10.sextracker.be/*",
"*://*.counter10.sextracker.com/*",
"*://*.counter11.bravenet.com/*",
"*://*.counter11.sextracker.be/*",
"*://*.counter11.sextracker.com/*",
"*://*.counter12.bravenet.com/*",
"*://*.counter12.sextracker.be/*",
"*://*.counter12.sextracker.com/*",
"*://*.counter13.bravenet.com/*",
"*://*.counter13.sextracker.be/*",
"*://*.counter13.sextracker.com/*",
"*://*.counter14.bravenet.com/*",
"*://*.counter14.sextracker.be/*",
"*://*.counter14.sextracker.com/*",
"*://*.counter15.bravenet.com/*",
"*://*.counter15.sextracker.be/*",
"*://*.counter15.sextracker.com/*",
"*://*.counter16.bravenet.com/*",
"*://*.counter16.sextracker.be/*",
"*://*.counter16.sextracker.com/*",
"*://*.counter17.bravenet.com/*",
"*://*.counter18.bravenet.com/*",
"*://*.counter19.bravenet.com/*",
"*://*.counter2.bravenet.com/*",
"*://*.counter2.freeware.de/*",
"*://*.counter2.hitslink.com/*",
"*://*.counter2.sextracker.be/*",
"*://*.counter2.sextracker.com/*",
"*://*.counter20.bravenet.com/*",
"*://*.counter21.bravenet.com/*",
"*://*.counter22.bravenet.com/*",
"*://*.counter23.bravenet.com/*",
"*://*.counter24.bravenet.com/*",
"*://*.counter25.bravenet.com/*",
"*://*.counter26.bravenet.com/*",
"*://*.counter27.bravenet.com/*",
"*://*.counter28.bravenet.com/*",
"*://*.counter29.bravenet.com/*",
"*://*.counter3.bravenet.com/*",
"*://*.counter3.sextracker.be/*",
"*://*.counter3.sextracker.com/*",
"*://*.counter30.bravenet.com/*",
"*://*.counter31.bravenet.com/*",
"*://*.counter32.bravenet.com/*",
"*://*.counter33.bravenet.com/*",
"*://*.counter34.bravenet.com/*",
"*://*.counter35.bravenet.com/*",
"*://*.counter36.bravenet.com/*",
"*://*.counter37.bravenet.com/*",
"*://*.counter38.bravenet.com/*",
"*://*.counter39.bravenet.com/*",
"*://*.counter4.bravenet.com/*",
"*://*.counter4.sextracker.be/*",
"*://*.counter4.sextracker.com/*",
"*://*.counter40.bravenet.com/*",
"*://*.counter41.bravenet.com/*",
"*://*.counter42.bravenet.com/*",
"*://*.counter43.bravenet.com/*",
"*://*.counter44.bravenet.com/*",
"*://*.counter45.bravenet.com/*",
"*://*.counter46.bravenet.com/*",
"*://*.counter47.bravenet.com/*",
"*://*.counter48.bravenet.com/*",
"*://*.counter49.bravenet.com/*",
"*://*.counter4all.dk/*",
"*://*.counter4u.de/*",
"*://*.counter5.bravenet.com/*",
"*://*.counter5.sextracker.be/*",
"*://*.counter5.sextracker.com/*",
"*://*.counter50.bravenet.com/*",
"*://*.counter6.bravenet.com/*",
"*://*.counter6.sextracker.be/*",
"*://*.counter6.sextracker.com/*",
"*://*.counter7.bravenet.com/*",
"*://*.counter7.sextracker.be/*",
"*://*.counter7.sextracker.com/*",
"*://*.counter8.bravenet.com/*",
"*://*.counter8.sextracker.be/*",
"*://*.counter8.sextracker.com/*",
"*://*.counter9.bravenet.com/*",
"*://*.counter9.sextracker.be/*",
"*://*.counter9.sextracker.com/*",
"*://*.counterad.de/*",
"*://*.counteraport.spylog.com/*",
"*://*.counters.auctionhelper.com/*",
"*://*.counters.auctionwatch.com/*",
"*://*.counters.auctiva.com/*",
"*://*.counters.gigya.com/*",
"*://*.counters.xaraonline.com/*",
"*://*.cs.sexcounter.com/*",
"*://*.ctrack.optin-global.net/*",
"*://*.ctrack07.optin-global.net/*",
"*://*.cw.nu/*",
"*://*.cyseal.cyveillance.com/*",
"*://*.cz3.clickzs.com/*",
"*://*.cz6.clickzs.com/*",
"*://*.da.ce.bd.a9.top.list.ru/*",
"*://*.da.newstogram.com/*",
"*://*.dap.digitalgov.gov/*",
"*://*.data.coremetrics.com/*",
"*://*.data.webads.co.nz/*",
"*://*.data2.perf.overture.com/*",
"*://*.dc43.s290.meetrics.net/*",
"*://*.dclk.haaretz.co.il/*",
"*://*.dclk.themarker.com/*",
"*://*.dclk.themarketer.com/*",
"*://*.de.sitestat.com/*",
"*://*.delivery.loopingclick.com/*",
"*://*.detectorcarecenter.in/*",
"*://*.dgit.com/*",
"*://*.digistats.westjet.com/*",
"*://*.dimeprice.com/*",
"*://*.directads.mcafee.com/*",
"*://*.dkb01.webtrekk.net/*",
"*://*.dotcomsecrets.com/*",
"*://*.dpbolvw.net/*",
"*://*.dpm.demdex.net/*",
"*://*.dra.iesnare.com/*",
"*://*.ds.247realmedia.com/*",
"*://*.ds.amateurmatch.com/*",
"*://*.dv-fw-a-nat.iovation.com/*",
"*://*.dwclick.com/*",
"*://*.dyn.emetriq.de/*",
"*://*.e-2dj6wfk4ehd5afq.stats.esomniture.com/*",
"*://*.e-2dj6wfk4ggdzkbo.stats.esomniture.com/*",
"*://*.e-2dj6wfk4gkcpiep.stats.esomniture.com/*",
"*://*.e-2dj6wfk4skdpogo.stats.esomniture.com/*",
"*://*.e-2dj6wfkiakdjgcp.stats.esomniture.com/*",
"*://*.e-2dj6wfkiepczoeo.stats.esomniture.com/*",
"*://*.e-2dj6wfkikjd5glq.stats.esomniture.com/*",
"*://*.e-2dj6wfkiokc5odp.stats.esomniture.com/*",
"*://*.e-2dj6wfkiqjcpifp.stats.esomniture.com/*",
"*://*.e-2dj6wfkocjczedo.stats.esomniture.com/*",
"*://*.e-2dj6wfkokjajseq.stats.esomniture.com/*",
"*://*.e-2dj6wfkowkdjokp.stats.esomniture.com/*",
"*://*.e-2dj6wfkykpazskq.stats.esomniture.com/*",
"*://*.e-2dj6wflicocjklo.stats.esomniture.com/*",
"*://*.e-2dj6wfligpd5iap.stats.esomniture.com/*",
"*://*.e-2dj6wflikgdpodo.stats.esomniture.com/*",
"*://*.e-2dj6wflikiajslo.stats.esomniture.com/*",
"*://*.e-2dj6wflioldzoco.stats.esomniture.com/*",
"*://*.e-2dj6wfliwpczolp.stats.esomniture.com/*",
"*://*.e-2dj6wfloenczmkq.stats.esomniture.com/*",
"*://*.e-2dj6wflokmajedo.stats.esomniture.com/*",
"*://*.e-2dj6wfloqgc5mho.stats.esomniture.com/*",
"*://*.e-2dj6wfmysgdzobo.stats.esomniture.com/*",
"*://*.e-2dj6wgkigpcjedo.stats.esomniture.com/*",
"*://*.e-2dj6wgkisnd5abo.stats.esomniture.com/*",
"*://*.e-2dj6wgkoandzieq.stats.esomniture.com/*",
"*://*.e-2dj6wgkycpcpsgq.stats.esomniture.com/*",
"*://*.e-2dj6wgkyepajmeo.stats.esomniture.com/*",
"*://*.e-2dj6wgkyknd5sko.stats.esomniture.com/*",
"*://*.e-2dj6wgkyomdpalp.stats.esomniture.com/*",
"*://*.e-2dj6whkiandzkko.stats.esomniture.com/*",
"*://*.e-2dj6whkiepd5iho.stats.esomniture.com/*",
"*://*.e-2dj6whkiwjdjwhq.stats.esomniture.com/*",
"*://*.e-2dj6wjk4amd5mfp.stats.esomniture.com/*",
"*://*.e-2dj6wjk4kkcjalp.stats.esomniture.com/*",
"*://*.e-2dj6wjk4ukazebo.stats.esomniture.com/*",
"*://*.e-2dj6wjkosodpmaq.stats.esomniture.com/*",
"*://*.e-2dj6wjkouhd5eao.stats.esomniture.com/*",
"*://*.e-2dj6wjkowhd5ggo.stats.esomniture.com/*",
"*://*.e-2dj6wjkowjajcbo.stats.esomniture.com/*",
"*://*.e-2dj6wjkyandpogq.stats.esomniture.com/*",
"*://*.e-2dj6wjkycpdzckp.stats.esomniture.com/*",
"*://*.e-2dj6wjkyqmdzcgo.stats.esomniture.com/*",
"*://*.e-2dj6wjkysndzigp.stats.esomniture.com/*",
"*://*.e-2dj6wjl4qhd5kdo.stats.esomniture.com/*",
"*://*.e-2dj6wjlichdjoep.stats.esomniture.com/*",
"*://*.e-2dj6wjliehcjglp.stats.esomniture.com/*",
"*://*.e-2dj6wjlignajgaq.stats.esomniture.com/*",
"*://*.e-2dj6wjloagc5oco.stats.esomniture.com/*",
"*://*.e-2dj6wjlougazmao.stats.esomniture.com/*",
"*://*.e-2dj6wjlyamdpogo.stats.esomniture.com/*",
"*://*.e-2dj6wjlyckcpelq.stats.esomniture.com/*",
"*://*.e-2dj6wjlyeodjkcq.stats.esomniture.com/*",
"*://*.e-2dj6wjlygkd5ecq.stats.esomniture.com/*",
"*://*.e-2dj6wjmiekc5olo.stats.esomniture.com/*",
"*://*.e-2dj6wjmyehd5mfo.stats.esomniture.com/*",
"*://*.e-2dj6wjmyooczoeo.stats.esomniture.com/*",
"*://*.e-2dj6wjny-1idzkh.stats.esomniture.com/*",
"*://*.e-2dj6wjnyagcpkko.stats.esomniture.com/*",
"*://*.e-2dj6wjnyeocpcdo.stats.esomniture.com/*",
"*://*.e-2dj6wjnygidjskq.stats.esomniture.com/*",
"*://*.e-2dj6wjnyqkajabp.stats.esomniture.com/*",
"*://*.e-n.y-1shz2prbmdj6wvny-1sez2pra2dj6wjmyepdzadpwudj6x9ny-1seq-2-2.stats.esomniture.com/*",
"*://*.e-ny.a-1shz2prbmdj6wvny-1sez2pra2dj6wjny-1jcpgbowsdj6x9ny-1seq-2-2.stats.esomniture.com/*",
"*://*.easy-web-stats.com/*",
"*://*.ecestats.theglobeandmail.com/*",
"*://*.economisttestcollect.insightfirst.com/*",
"*://*.educing.info/*",
"*://*.ehg.fedex.com/*",
"*://*.eitbglobal.ojdinteractiva.com/*",
"*://*.email.positionly.com/*",
"*://*.emea.rel.msn.com/*",
"*://*.engine.cmmeglobal.com/*",
"*://*.entry-stats.huffingtonpost.com/*",
"*://*.environmentalgraffiti.uk.intellitxt.com/*",
"*://*.es.optimost.com/*",
"*://*.extremereach.com/*",
"*://*.fastcounter.bcentral.com/*",
"*://*.fastcounter.com/*",
"*://*.fastcounter.linkexchange.com/*",
"*://*.fastcounter.linkexchange.net/*",
"*://*.fastcounter.linkexchange.nl/*",
"*://*.fastcounter.onlinehoster.net/*",
"*://*.fastwebcounter.com/*",
"*://*.fcstats.bcentral.com/*",
"*://*.fdbdo.com/*",
"*://*.fi.sitestat.com/*",
"*://*.fl01.ct2.comclick.com/*",
"*://*.flycast.com/*",
"*://*.forbescollect.247realmedia.com/*",
"*://*.formalyzer.com/*",
"*://*.foxcounter.com/*",
"*://*.fra-photobox-tracking.adalyser.com/*",
"*://*.free-counter.5u.com/*",
"*://*.free.xxxcounter.com/*",
"*://*.freeinvisiblecounters.com/*",
"*://*.fs10.fusestats.com/*",
"*://*.ft2.autonomycloud.com/*",
"*://*.g-wizzads.net/*",
"*://*.gapl.hit.gemius.pl/*",
"*://*.gbr-7stars-tracking.adalyser.com/*",
"*://*.gbr-carat-tracking.adalyser.com/*",
"*://*.gbr-mbww-tracking.adalyser.com/*",
"*://*.gbr-smv-tracking.adalyser.com/*",
"*://*.gbr-tbh-tracking.adalyser.com/*",
"*://*.gcounter.hosting4u.net/*",
"*://*.gd.mlb.com/*",
"*://*.geocounter.net/*",
"*://*.gj.mmstat.com/*",
"*://*.gkkzngresullts.com/*",
"*://*.go-in-search.net/*",
"*://*.googfle.com/*",
"*://*.googletagservices.com/*",
"*://*.grafix.xxxcounter.com/*",
"*://*.gtcc1.acecounter.com/*",
"*://*.hc2.humanclick.com/*",
"*://*.highscanprotect.com/*",
"*://*.hit-counter.5u.com/*",
"*://*.hit-counter.udub.com/*",
"*://*.hit.clickaider.com/*",
"*://*.hit10.hotlog.ru/*",
"*://*.hit2.hotlog.ru/*",
"*://*.hit37.chark.dk/*",
"*://*.hit37.chart.dk/*",
"*://*.hit39.chart.dk/*",
"*://*.hit5.hotlog.ru/*",
"*://*.hit8.hotlog.ru/*",
"*://*.hits.guardian.co.uk/*",
"*://*.hits.gureport.co.uk/*",
"*://*.hits.nextstat.com/*",
"*://*.hits.webstat.com/*",
"*://*.hitx.statistics.ro/*",
"*://*.hst.tradedoubler.com/*",
"*://*.htm.freelogs.com/*",
"*://*.http300.edge.ru4.com/*",
"*://*.i.kissmetrics.com/*",
"*://*.i.track112.site/*",
"*://*.iccee.com/*",
"*://*.idm.hit.gemius.pl/*",
"*://*.ieplugin.com/*",
"*://*.iesnare.co.uk/*",
"*://*.ig.insightgrit.com/*",
"*://*.ih.constantcontacts.com/*",
"*://*.image.masterstats.com/*",
"*://*.images-aud.freshmeat.net/*",
"*://*.images-aud.slashdot.org/*",
"*://*.images-aud.sourceforge.net/*",
"*://*.images.dailydiscounts.com/*",
"*://*.images.itchydawg.com/*",
"*://*.images1.paycounter.com/*",
"*://*.imp.clickability.com/*",
"*://*.impacts.alliancehub.com/*",
"*://*.impch.tradedoubler.com/*",
"*://*.impde.tradedoubler.com/*",
"*://*.impdk.tradedoubler.com/*",
"*://*.impes.tradedoubler.com/*",
"*://*.impfr.tradedoubler.com/*",
"*://*.impgb.tradedoubler.com/*",
"*://*.impie.tradedoubler.com/*",
"*://*.impit.tradedouble.com/*",
"*://*.impit.tradedoubler.com/*",
"*://*.impnl.tradedoubler.com/*",
"*://*.impno.tradedoubler.com/*",
"*://*.impse.tradedoubler.com/*",
"*://*.impsnare.iesnare.com/*",
"*://*.in.paycounter.com/*",
"*://*.in.webcounter.cc/*",
"*://*.insightfirst.com/*",
"*://*.insightxe.looksmart.com/*",
"*://*.int.sitestat.com/*",
"*://*.ioit.iovation.com/*",
"*://*.iovation.co.uk/*",
"*://*.iovation.com/*",
"*://*.iprocollect.realmedia.com/*",
"*://*.izitracking.izimailing.com/*",
"*://*.jgoyk.cjt1.net/*",
"*://*.jkearns.freestats.com/*",
"*://*.journalism.uk.smarttargetting.com/*",
"*://*.js.cybermonitor.com/*",
"*://*.js.hs-analytics.net/*",
"*://*.js.revsci.net/*",
"*://*.jsonlinecollect.247realmedia.com/*",
"*://*.kqzyfj.com/*",
"*://*.kt4.kliptracker.com/*",
"*://*.leadpub.com/*",
"*://*.liapentruromania.ro/*",
"*://*.lin31.metriweb.be/*",
"*://*.link.masterstats.com/*",
"*://*.linkcounter.com/*",
"*://*.linkcounter.pornosite.com/*",
"*://*.linktrack.bravenet.com/*",
"*://*.livestats.atlanta-airport.com/*",
"*://*.loc1.hitsprocessor.com/*",
"*://*.log.clickstream.co.za/*",
"*://*.log.hankooki.com/*",
"*://*.log.statistici.ro/*",
"*://*.log1.countomat.com/*",
"*://*.log4.quintelligence.com/*",
"*://*.log999.goo.ne.jp/*",
"*://*.loga.xiti.com/*",
"*://*.logc1.xiti.com/*",
"*://*.logc146.xiti.com/*",
"*://*.logc22.xiti.com/*",
"*://*.logc25.xiti.com/*",
"*://*.logc31.xiti.com/*",
"*://*.logi6.xiti.com/*",
"*://*.logi7.xiti.com/*",
"*://*.logi8.xiti.com/*",
"*://*.logp3.xiti.com/*",
"*://*.logs.comics.com/*",
"*://*.logs.eresmas.com/*",
"*://*.logs.eresmas.net/*",
"*://*.logv.xiti.com/*",
"*://*.logv14.xiti.com/*",
"*://*.logv17.xiti.com/*",
"*://*.logv18.xiti.com/*",
"*://*.logv21.xiti.com/*",
"*://*.logv25.xiti.com/*",
"*://*.logv27.xiti.com/*",
"*://*.logv29.xiti.com/*",
"*://*.logv32.xiti.com/*",
"*://*.logv4.xiti.com/*",
"*://*.lpcloudsvr302.com/*",
"*://*.luycos.com/*",
"*://*.lycoscollect.247realmedia.com/*",
"*://*.lycoscollect.realmedia.com/*",
"*://*.m1.nedstatbasic.net/*",
"*://*.mailcheckisp.biz/*",
"*://*.mailfoogae.appspot.com/*",
"*://*.mailtrack.me/*",
"*://*.mailtrack1313.com/*",
"*://*.mama128.valuehost.ru/*",
"*://*.marketscore.com/*",
"*://*.mature.xxxcounter.com/*",
"*://*.mbox5.offermatica.com/*",
"*://*.media.superstats.com/*",
"*://*.media101.sitebrand.com/*",
"*://*.mediatrack.revenue.net/*",
"*://*.members2.hookup.com/*",
"*://*.metric.10best.com/*",
"*://*.metric.infoworld.com/*",
"*://*.metric.nationalgeographic.com/*",
"*://*.metric.nwsource.com/*",
"*://*.metric.olivegarden.com/*",
"*://*.metric.starz.com/*",
"*://*.metric.thenation.com/*",
"*://*.metrics.accuweather.com/*",
"*://*.metrics.al.com/*",
"*://*.metrics.att.com/*",
"*://*.metrics.boston.com/*",
"*://*.metrics.cbc.ca/*",
"*://*.metrics.cleveland.com/*",
"*://*.metrics.cnn.com/*",
"*://*.metrics.csmonitor.com/*",
"*://*.metrics.ctv.ca/*",
"*://*.metrics.dallasnews.com/*",
"*://*.metrics.elle.com/*",
"*://*.metrics.experts-exchange.com/*",
"*://*.metrics.fandome.com/*",
"*://*.metrics.foxnews.com/*",
"*://*.metrics.gap.com/*",
"*://*.metrics.health.com/*",
"*://*.metrics.hrblock.com/*",
"*://*.metrics.ioffer.com/*",
"*://*.metrics.ireport.com/*",
"*://*.metrics.kgw.com/*",
"*://*.metrics.ksl.com/*",
"*://*.metrics.ktvb.com/*",
"*://*.metrics.landolakes.com/*",
"*://*.metrics.lhj.com/*",
"*://*.metrics.maxim.com/*",
"*://*.metrics.mlive.com/*",
"*://*.metrics.mms.mavenapps.net/*",
"*://*.metrics.mpora.com/*",
"*://*.metrics.mysanantonio.com/*",
"*://*.metrics.nba.com/*",
"*://*.metrics.nextgov.com/*",
"*://*.metrics.nfl.com/*",
"*://*.metrics.npr.org/*",
"*://*.metrics.oclc.org/*",
"*://*.metrics.olivegarden.com/*",
"*://*.metrics.oregonlive.com/*",
"*://*.metrics.parallels.com/*",
"*://*.metrics.performancing.com/*",
"*://*.metrics.philly.com/*",
"*://*.metrics.post-gazette.com/*",
"*://*.metrics.premiere.com/*",
"*://*.metrics.rottentomatoes.com/*",
"*://*.metrics.sephora.com/*",
"*://*.metrics.soundandvision.com/*",
"*://*.metrics.soundandvisionmag.com/*",
"*://*.metrics.sun.com/*",
"*://*.metrics.technologyreview.com/*",
"*://*.metrics.theatlantic.com/*",
"*://*.metrics.thedailybeast.com/*",
"*://*.metrics.thefa.com/*",
"*://*.metrics.thefrisky.com/*",
"*://*.metrics.thenation.com/*",
"*://*.metrics.theweathernetwork.com/*",
"*://*.metrics.tmz.com/*",
"*://*.metrics.toyota.com/*",
"*://*.metrics.tulsaworld.com/*",
"*://*.metrics.washingtonpost.com/*",
"*://*.metrics.whitepages.com/*",
"*://*.metrics.womansday.com/*",
"*://*.metrics.yellowpages.com/*",
"*://*.metrics.yousendit.com/*",
"*://*.metrics2.pricegrabber.com/*",
"*://*.mktg.actonsoftware.com/*",
"*://*.mng1.clickalyzer.com/*",
"*://*.monster.gostats.com/*",
"*://*.mpsnare.iesnare.co.uk/*",
"*://*.mpsnare.iesnare.com/*",
"*://*.msn1.com/*",
"*://*.msnm.com/*",
"*://*.mt122.mtree.com/*",
"*://*.mtcount.channeladvisor.com/*",
"*://*.mtrcs.popcap.com/*",
"*://*.mtv.247realmedia.com/*",
"*://*.multi1.rmuk.co.uk/*",
"*://*.mvs.mediavantage.de/*",
"*://*.mvtracker.com/*",
"*://*.mx.iesnare.com/*",
"*://*.mx.iovation.com/*",
"*://*.mystats.com/*",
"*://*.nedstat.s0.nl/*",
"*://*.nethit-free.nl/*",
"*://*.network.leadpub.com/*",
"*://*.nextgenstats.com/*",
"*://*.nl.nedstatbasic.net/*",
"*://*.o.addthis.com/*",
"*://*.objects.tremormedia.com/*",
"*://*.okcounter.com/*",
"*://*.omniture.theglobeandmail.com/*",
"*://*.omtrdc.net/*",
"*://*.one.123counters.com/*",
"*://*.oss-crules.marketscore.com/*",
"*://*.oss-survey.marketscore.com/*",
"*://*.ostats.mozilla.com/*",
"*://*.ourtoolbar.com/*",
"*://*.out.true-counter.com/*",
"*://*.p.addthis.com/*",
"*://*.p.iovation.com/*",
"*://*.p.reuters.com/*",
"*://*.p.twitter.com/*",
"*://*.partner.alerts.aol.com/*",
"*://*.partners.pantheranetwork.com/*",
"*://*.passpport.com/*",
"*://*.paxito.sitetracker.com/*",
"*://*.pei-ads.thesmokingjacket.com/*",
"*://*.perso.estat.com/*",
"*://*.pf.tradedoubler.com/*",
"*://*.photobox-tracking.adalyser.com/*",
"*://*.pings.blip.tv/*",
"*://*.pix02.revsci.net/*",
"*://*.pix03.revsci.net/*",
"*://*.pix04.revsci.net/*",
"*://*.pixel-geo.prfct.co/*",
"*://*.pixel.invitemedia.com/*",
"*://*.pixel.tapad.com/*",
"*://*.pmg.ad-logics.com/*",
"*://*.pn2.adserver.yahoo.com/*",
"*://*.pointclicktrack.com/*",
"*://*.pong.qubitproducts.com/*",
"*://*.postclick.adcentriconline.com/*",
"*://*.postgazettecollect.247realmedia.com/*",
"*://*.printmail.biz/*",
"*://*.prof.estat.com/*",
"*://*.proxy.ia2.marketscore.com/*",
"*://*.proxy.ia3.marketscore.com/*",
"*://*.proxy.ia4.marketscore.com/*",
"*://*.proxy.or3.marketscore.com/*",
"*://*.proxy.or4.marketscore.com/*",
"*://*.proxy.sj3.marketscore.com/*",
"*://*.proxy.sj4.marketscore.com/*",
"*://*.proxycfg.marketscore.com/*",
"*://*.quareclk.com/*",
"*://*.r.clickdensity.com/*",
"*://*.raw.oggifinogi.com/*",
"*://*.remotrk.com/*",
"*://*.rightmedia.net/*",
"*://*.rm-admin-demo.iovation.com/*",
"*://*.roskatrack.roskadirect.com/*",
"*://*.rotator.trafficstars.com/*",
"*://*.rr1.xxxcounter.com/*",
"*://*.rr2.xxxcounter.com/*",
"*://*.rr3.xxxcounter.com/*",
"*://*.rr4.xxxcounter.com/*",
"*://*.rr5.xxxcounter.com/*",
"*://*.rr7.xxxcounter.com/*",
"*://*.rts.pgmediaserve.com/*",
"*://*.rts.phn.doublepimp.com/*",
"*://*.s.clickability.com/*",
"*://*.s.statistici.ro/*",
"*://*.s.stats.wordpress.com/*",
"*://*.s.youtube.com/*",
"*://*.s1-tracking.adalyser.com/*",
"*://*.s1.shinystat.it/*",
"*://*.s1.thecounter.com/*",
"*://*.s10.histats.com/*",
"*://*.s10.sitemeter.com/*",
"*://*.s11.sitemeter.com/*",
"*://*.s12.sitemeter.com/*",
"*://*.s13.sitemeter.com/*",
"*://*.s14.sitemeter.com/*",
"*://*.s15.sitemeter.com/*",
"*://*.s16.sitemeter.com/*",
"*://*.s17.sitemeter.com/*",
"*://*.s18.sitemeter.com/*",
"*://*.s19.sitemeter.com/*",
"*://*.s2.statcounter.com/*",
"*://*.s2.youtube.com/*",
"*://*.s20.sitemeter.com/*",
"*://*.s21.sitemeter.com/*",
"*://*.s22.sitemeter.com/*",
"*://*.s23.sitemeter.com/*",
"*://*.s24.sitemeter.com/*",
"*://*.s25.sitemeter.com/*",
"*://*.s26.sitemeter.com/*",
"*://*.s27.sitemeter.com/*",
"*://*.s28.sitemeter.com/*",
"*://*.s29.sitemeter.com/*",
"*://*.s290.mxcdn.net/*",
"*://*.s3.hit.stat.pl/*",
"*://*.s30.sitemeter.com/*",
"*://*.s31.sitemeter.com/*",
"*://*.s32.sitemeter.com/*",
"*://*.s33.sitemeter.com/*",
"*://*.s34.sitemeter.com/*",
"*://*.s35.sitemeter.com/*",
"*://*.s36.sitemeter.com/*",
"*://*.s37.sitemeter.com/*",
"*://*.s38.sitemeter.com/*",
"*://*.s39.sitemeter.com/*",
"*://*.s4.histats.com/*",
"*://*.s4.shinystat.com/*",
"*://*.s41.sitemeter.com/*",
"*://*.s42.sitemeter.com/*",
"*://*.s43.sitemeter.com/*",
"*://*.s44.sitemeter.com/*",
"*://*.s45.sitemeter.com/*",
"*://*.s46.sitemeter.com/*",
"*://*.s47.sitemeter.com/*",
"*://*.s48.sitemeter.com/*",
"*://*.sa.jumptap.com/*",
"*://*.sact.atdmt.com/*",
"*://*.scribe.twitter.com/*",
"*://*.scrooge.channelcincinnati.com/*",
"*://*.scrooge.channeloklahoma.com/*",
"*://*.scrooge.click10.com/*",
"*://*.scrooge.clickondetroit.com/*",
"*://*.scrooge.nbc11.com/*",
"*://*.scrooge.nbc4.com/*",
"*://*.scrooge.nbc4columbus.com/*",
"*://*.scrooge.nbcsandiego.com/*",
"*://*.scrooge.newsnet5.com/*",
"*://*.scrooge.thebostonchannel.com/*",
"*://*.scrooge.thedenverchannel.com/*",
"*://*.scrooge.theindychannel.com/*",
"*://*.scrooge.thekansascitychannel.com/*",
"*://*.scrooge.themilwaukeechannel.com/*",
"*://*.scrooge.theomahachannel.com/*",
"*://*.scrooge.wesh.com/*",
"*://*.scrooge.wftv.com/*",
"*://*.scrooge.wnbc.com/*",
"*://*.scrooge.wsoctv.com/*",
"*://*.scrooge.wtov9.com/*",
"*://*.sdc.rbistats.com/*",
"*://*.sdogiu.bestamazontips.com/*",
"*://*.se.sitestat.com/*",
"*://*.searchadv.com/*",
"*://*.sekel.ch/*",
"*://*.servedby.valuead.com/*",
"*://*.server1.opentracker.net/*",
"*://*.server10.opentracker.net/*",
"*://*.server11.opentracker.net/*",
"*://*.server12.opentracker.net/*",
"*://*.server13.opentracker.net/*",
"*://*.server14.opentracker.net/*",
"*://*.server15.opentracker.net/*",
"*://*.server16.opentracker.net/*",
"*://*.server17.opentracker.net/*",
"*://*.server18.opentracker.net/*",
"*://*.server2.opentracker.net/*",
"*://*.server3.opentracker.net/*",
"*://*.server3.web-stat.com/*",
"*://*.server4.opentracker.net/*",
"*://*.server5.opentracker.net/*",
"*://*.server6.opentracker.net/*",
"*://*.server7.opentracker.net/*",
"*://*.server8.opentracker.net/*",
"*://*.server9.opentracker.net/*",
"*://*.service.bfast.com/*",
"*://*.service.maxymiser.net/*",
"*://*.seznam.hit.gemius.pl/*",
"*://*.showads.pubmatic.com/*",
"*://*.showcount.honest.com/*",
"*://*.sideshow.directtrack.com/*",
"*://*.sitestats.tiscali.co.uk/*",
"*://*.sm1.sitemeter.com/*",
"*://*.sm2.sitemeter.com/*",
"*://*.sm3.sitemeter.com/*",
"*://*.sm4.sitemeter.com/*",
"*://*.sm45mailtrack.com/*",
"*://*.sm5.sitemeter.com/*",
"*://*.sm6.sitemeter.com/*",
"*://*.sm7.sitemeter.com/*",
"*://*.sm8.sitemeter.com/*",
"*://*.sm9.sitemeter.com/*",
"*://*.smartstats.com/*",
"*://*.smetrics.att.com/*",
"*://*.snare.iesnare.com/*",
"*://*.soap.iovation.com/*",
"*://*.socialize.eu1.gigya.com/*",
"*://*.softcore.xxxcounter.com/*",
"*://*.softonic.com/*",
"*://*.softonic.it/*",
"*://*.sostats.mozilla.com/*",
"*://*.sovereign.sitetracker.com/*",
"*://*.spinbox.maccentral.com/*",
"*://*.spklds.com/*",
"*://*.ss.tiscali.com/*",
"*://*.ss.tiscali.it/*",
"*://*.st.sageanalyst.net/*",
"*://*.st1.hit.gemius.pl/*",
"*://*.stags.peer39.net/*",
"*://*.stast2.gq.com/*",
"*://*.stat-counter.tass-online.ru/*",
"*://*.stat.4u.pl/*",
"*://*.stat.alibaba.com/*",
"*://*.stat.discogs.com/*",
"*://*.stat.netmonitor.fi/*",
"*://*.stat.onestat.com/*",
"*://*.stat.www.fi/*",
"*://*.stat.yellowtracker.com/*",
"*://*.stat.youku.com/*",
"*://*.stat1.z-stat.com/*",
"*://*.stat3.cybermonitor.com/*",
"*://*.static.kibboko.com/*",
"*://*.static.smni.com/*",
"*://*.statik.topica.com/*",
"*://*.statique.secureguards.eu/*",
"*://*.statistics.dynamicsitestats.com/*",
"*://*.statistics.elsevier.nl/*",
"*://*.statistics.reedbusiness.nl/*",
"*://*.statistics.theonion.com/*",
"*://*.stats.24ways.org/*",
"*://*.stats.absol.co.za/*",
"*://*.stats.adbrite.com/*",
"*://*.stats.adotube.com/*",
"*://*.stats.adultswim.com/*",
"*://*.stats.airfarewatchdog.com/*",
"*://*.stats.allliquid.com/*",
"*://*.stats.askmen.com/*",
"*://*.stats.bbc.co.uk/*",
"*://*.stats.becu.org/*",
"*://*.stats.big-boards.com/*",
"*://*.stats.blogoscoop.net/*",
"*://*.stats.bonzaii.no/*",
"*://*.stats.break.com/*",
"*://*.stats.brides.com/*",
"*://*.stats.buysellads.com/*",
"*://*.stats.cafepress.com/*",
"*://*.stats.canalblog.com/*",
"*://*.stats.cartoonnetwork.com/*",
"*://*.stats.clickability.com/*",
"*://*.stats.concierge.com/*",
"*://*.stats.darkbluesea.com/*",
"*://*.stats.datahjaelp.net/*",
"*://*.stats.dziennik.pl/*",
"*://*.stats.economist.com/*",
"*://*.stats.epicurious.com/*",
"*://*.stats.examiner.com/*",
"*://*.stats.f-secure.com/*",
"*://*.stats.fairmont.com/*",
"*://*.stats.fastcompany.com/*",
"*://*.stats.foxcounter.com/*",
"*://*.stats.free-rein.net/*",
"*://*.stats.ft.com/*",
"*://*.stats.gamestop.com/*",
"*://*.stats.globesports.com/*",
"*://*.stats.groupninetyfour.com/*",
"*://*.stats.idsoft.com/*",
"*://*.stats.ign.com/*",
"*://*.stats.ilsemedia.nl/*",
"*://*.stats.independent.co.uk/*",
"*://*.stats.indexstats.com/*",
"*://*.stats.indextools.com/*",
"*://*.stats.investors.com/*",
"*://*.stats.iwebtrack.com/*",
"*://*.stats.jippii.com/*",
"*://*.stats.klsoft.com/*",
"*://*.stats.ladotstats.nl/*",
"*://*.stats.macworld.com/*",
"*://*.stats.magnify.net/*",
"*://*.stats.manticoretechnology.com/*",
"*://*.stats.millanusa.com/*",
"*://*.stats.nowpublic.com/*",
"*://*.stats.paycounter.com/*",
"*://*.stats.platinumbucks.com/*",
"*://*.stats.popscreen.com/*",
"*://*.stats.reinvigorate.net/*",
"*://*.stats.resellerratings.com/*",
"*://*.stats.revenue.net/*",
"*://*.stats.searchles.com/*",
"*://*.stats.space-es.com/*",
"*://*.stats.sponsorafuture.org.uk/*",
"*://*.stats.srvasnet.info/*",
"*://*.stats.ssa.gov/*",
"*://*.stats.street-jeni.us/*",
"*://*.stats.styletechnology.me/*",
"*://*.stats.superstats.com/*",
"*://*.stats.telegraph.co.uk/*",
"*://*.stats.thoughtcatalog.com/*",
"*://*.stats.ultimate-webservices.com/*",
"*://*.stats.unionleader.com/*",
"*://*.stats.video.search.yahoo.com/*",
"*://*.stats.vodpod.com/*",
"*://*.stats.www.ibm.com/*",
"*://*.stats.yourminis.com/*",
"*://*.stats1.clicktracks.com/*",
"*://*.stats1.corusradio.com/*",
"*://*.stats1.in/*",
"*://*.stats2.clicktracks.com/*",
"*://*.stats2.gourmet.com/*",
"*://*.stats2.newyorker.com/*",
"*://*.stats2.rte.ie/*",
"*://*.stats2.unrulymedia.com/*",
"*://*.stats2.vanityfair.com/*",
"*://*.stats5.lightningcast.com/*",
"*://*.stats6.lightningcast.net/*",
"*://*.statse.webtrendslive.com/*",
"*://*.stl.p.a1.traceworks.com/*",
"*://*.straighttangerine.cz.cc/*",
"*://*.systweak.com/*",
"*://*.t.senaldos.com/*",
"*://*.t.senaluno.com/*",
"*://*.t.signaletre.com/*",
"*://*.t.signauxdeux.com/*",
"*://*.t.yesware.com/*",
"*://*.tagging.outrider.com/*",
"*://*.tags.bkrtx.com/*",
"*://*.talkcity.realtracker.com/*",
"*://*.tates.freestats.com/*",
"*://*.tcookie.usatoday.com/*",
"*://*.tcr.tynt.com/*",
"*://*.test.iovation.com/*",
"*://*.testgw.iovation.com/*",
"*://*.tgpcounter.freethumbnailgalleries.com/*",
"*://*.the-counter.net/*",
"*://*.the.sextracker.com/*",
"*://*.themecounter.com/*",
"*://*.tipsurf.com/*",
"*://*.toolbarpartner.com/*",
"*://*.tools.spylog.ru/*",
"*://*.topstats.net/*",
"*://*.torstarcollect.247realmedia.com/*",
"*://*.tour.sweetdiscreet.com/*",
"*://*.tour.xxxblackbook.com/*",
"*://*.tr.adinterax.com/*",
"*://*.track.941tracking.com/*",
"*://*.track.adform.com/*",
"*://*.track.adrevolver.com/*",
"*://*.track.anideaevolves.com/*",
"*://*.track.bannerbridge.net/*",
"*://*.track.businesstrenders.com/*",
"*://*.track.businessunionorg.com/*",
"*://*.track.clearsender.com/*",
"*://*.track.clickcabintracker.com/*",
"*://*.track.clicksure.com/*",
"*://*.track.construclique.com/*",
"*://*.track.did-it.com/*",
"*://*.track.digitcked.com/*",
"*://*.track.digluen.com/*",
"*://*.track.digning.com/*",
"*://*.track.diguati.com/*",
"*://*.track.directleads.com/*",
"*://*.track.domainsponsor.com/*",
"*://*.track.dotsly.com/*",
"*://*.track.effiliation.com/*",
"*://*.track.eg-innovations.net/*",
"*://*.track.emailsvc.net/*",
"*://*.track.enviodemails.com/*",
"*://*.track.exclusivecpa.com/*",
"*://*.track.ft.com/*",
"*://*.track.greatofferstoyou.net/*",
"*://*.track.grmtracking.com/*",
"*://*.track.homestead.com/*",
"*://*.track.hotdrugsstore.in/*",
"*://*.track.india-marketing.in/*",
"*://*.track.iwfueh.us/*",
"*://*.track.justdoing.biz/*",
"*://*.track.kscentraltrack.us/*",
"*://*.track.lawoftrade.com/*",
"*://*.track.learntotradesrv.com/*",
"*://*.track.lfstmedia.com/*",
"*://*.track.linkmails.net/*",
"*://*.track.lmsadvlc.ru/*",
"*://*.track.mailvalue.net/*",
"*://*.track.marketingontarget.net/*",
"*://*.track.marketsvc.net/*",
"*://*.track.mdirector.com/*",
"*://*.track.mdrctr.com/*",
"*://*.track.mia-base.com/*",
"*://*.track.mindfieldresources.com/*",
"*://*.track.msadcenter.afgz.com/*",
"*://*.track.msadcenter.ajfy.com/*",
"*://*.track.msadcenter.ama.com/*",
"*://*.track.msadcenter.bfy.com/*",
"*://*.track.msadcenter.bvp.com/*",
"*://*.track.msadcenter.cdn.com/*",
"*://*.track.msadcenter.ceio.com/*",
"*://*.track.msadcenter.chpn.com/*",
"*://*.track.msadcenter.cxtv.com/*",
"*://*.track.msadcenter.dgt.com/*",
"*://*.track.msadcenter.dtx.com/*",
"*://*.track.msadcenter.dxr.com/*",
"*://*.track.msadcenter.ebg.com/*",
"*://*.track.msadcenter.emee.com/*",
"*://*.track.msadcenter.eqq.com/*",
"*://*.track.msadcenter.etvz.com/*",
"*://*.track.msadcenter.fal.com/*",
"*://*.track.msadcenter.fcuk.com/*",
"*://*.track.msadcenter.fmi.com/*",
"*://*.track.msadcenter.fvpl.com/*",
"*://*.track.msadcenter.gdb.com/*",
"*://*.track.msadcenter.gmiy.com/*",
"*://*.track.msadcenter.hex.com/*",
"*://*.track.msadcenter.hih.com/*",
"*://*.track.msadcenter.hlh.com/*",
"*://*.track.msadcenter.hnsl.com/*",
"*://*.track.msadcenter.igzr.com/*",
"*://*.track.msadcenter.imc.com/*",
"*://*.track.msadcenter.iuf.com/*",
"*://*.track.msadcenter.iuh.com/*",
"*://*.track.msadcenter.izy.com/*",
"*://*.track.msadcenter.jzz.com/*",
"*://*.track.msadcenter.kfgy.com/*",
"*://*.track.msadcenter.kfz.com/*",
"*://*.track.msadcenter.khrg.com/*",
"*://*.track.msadcenter.kkal.com/*",
"*://*.track.msadcenter.kpuo.com/*",
"*://*.track.msadcenter.krt.com/*",
"*://*.track.msadcenter.llu.com/*",
"*://*.track.msadcenter.lngl.com/*",
"*://*.track.msadcenter.lrgo.com/*",
"*://*.track.msadcenter.ltp.com/*",
"*://*.track.msadcenter.lyv.com/*",
"*://*.track.msadcenter.lzwp.com/*",
"*://*.track.msadcenter.mazp.com/*",
"*://*.track.msadcenter.mjze.com/*",
"*://*.track.msadcenter.mkqa.com/*",
"*://*.track.msadcenter.moas.com/*",
"*://*.track.msadcenter.msw.com/*",
"*://*.track.msadcenter.mur.com/*",
"*://*.track.msadcenter.nge.com/*",
"*://*.track.msadcenter.nho.com/*",
"*://*.track.msadcenter.nlke.com/*",
"*://*.track.msadcenter.nyfg.com/*",
"*://*.track.msadcenter.oah.com/*",
"*://*.track.msadcenter.pcp.com/*",
"*://*.track.msadcenter.pka.com/*",
"*://*.track.msadcenter.psof.com/*",
"*://*.track.msadcenter.pszn.com/*",
"*://*.track.msadcenter.pwpn.com/*",
"*://*.track.msadcenter.qpz.com/*",
"*://*.track.msadcenter.qru.com/*",
"*://*.track.msadcenter.qsvv.com/*",
"*://*.track.msadcenter.qymv.com/*",
"*://*.track.msadcenter.rfjq.com/*",
"*://*.track.msadcenter.ruum.com/*",
"*://*.track.msadcenter.sax.com/*",
"*://*.track.msadcenter.scz.com/*",
"*://*.track.msadcenter.sfq.com/*",
"*://*.track.msadcenter.sgq.com/*",
"*://*.track.msadcenter.shy.com/*",
"*://*.track.msadcenter.szc.com/*",
"*://*.track.msadcenter.tirj.com/*",
"*://*.track.msadcenter.tnuw.com/*",
"*://*.track.msadcenter.toj.com/*",
"*://*.track.msadcenter.trg.com/*",
"*://*.track.msadcenter.tux.com/*",
"*://*.track.msadcenter.usm.com/*",
"*://*.track.msadcenter.usx.com/*",
"*://*.track.msadcenter.vava.com/*",
"*://*.track.msadcenter.vbd.com/*",
"*://*.track.msadcenter.vbug.com/*",
"*://*.track.msadcenter.vcf.com/*",
"*://*.track.msadcenter.vrhe.com/*",
"*://*.track.msadcenter.vyp.com/*",
"*://*.track.msadcenter.wdm.com/*",
"*://*.track.msadcenter.wfm.com/*",
"*://*.track.msadcenter.wmd.com/*",
"*://*.track.msadcenter.won.com/*",
"*://*.track.msadcenter.wup.com/*",
"*://*.track.msadcenter.xda.com/*",
"*://*.track.msadcenter.xpp.com/*",
"*://*.track.msadcenter.xxx.com/*",
"*://*.track.msadcenter.xzh.com/*",
"*://*.track.msadcenter.xzwy.com/*",
"*://*.track.msadcenter.yaz.com/*",
"*://*.track.msadcenter.ybi.com/*",
"*://*.track.msadcenter.ytbp.com/*",
"*://*.track.msadcenter.zepw.com/*",
"*://*.track.msadcenter.zhv.com/*",
"*://*.track.msadcenter.zlx.com/*",
"*://*.track.msadcenter.zmmr.com/*",
"*://*.track.msadcenter.zul.com/*",
"*://*.track.msadcenter.zun.com/*",
"*://*.track.msadcenter.zvjw.com/*",
"*://*.track.msadcenter.zzv.com/*",
"*://*.track.mybloglog.com/*",
"*://*.track.nifty.com/*",
"*://*.track.offermarket.net/*",
"*://*.track.omg2.com/*",
"*://*.track.optinstar.com/*",
"*://*.track.pplnk.com/*",
"*://*.track.ppmdating.com/*",
"*://*.track.promosvc.com/*",
"*://*.track.promovalue.us/*",
"*://*.track.publeadmedia.com/*",
"*://*.track.real2come.com/*",
"*://*.track.rediff.com/*",
"*://*.track.resala1.com/*",
"*://*.track.roiservice.com/*",
"*://*.track.searchignite.com/*",
"*://*.track.specialdailydeals4u.com/*",
"*://*.track.statesend.co.in/*",
"*://*.track.stromfeldshippingcenters.com/*",
"*://*.track.svcoffer.com/*",
"*://*.track.theprovision.net/*",
"*://*.track.theviralconcept.com/*",
"*://*.track.topromotion.net/*",
"*://*.track.upaknee.com/*",
"*://*.track.vivid.com/*",
"*://*.track.webgains.com/*",
"*://*.track.webprodeals.cf/*",
"*://*.track.xapads.com/*",
"*://*.track.yourmedicalpurchase.ru/*",
"*://*.track.zapromotions.com/*",
"*://*.track.zipalerts.com/*",
"*://*.track.ziprecruiter.com/*",
"*://*.track.zulumarketing.com/*",
"*://*.track1.offers2004.com/*",
"*://*.track12.offersbymail.com/*",
"*://*.track2.mybloglog.com/*",
"*://*.track2.ultimateinternetoffers.com/*",
"*://*.track3.your-picks.com/*",
"*://*.tracka.businessleadbuilder.com/*",
"*://*.tracker.blueprintinteractivetest.com/*",
"*://*.tracker.bonnint.net/*",
"*://*.tracker.cl1.fidelizador.com/*",
"*://*.tracker.clicktrade.com/*",
"*://*.tracker.consumerpackage.net/*",
"*://*.tracker.coopt.com/*",
"*://*.tracker.eton-events.com/*",
"*://*.tracker.hitmatic.com/*",
"*://*.tracker.idg.co.uk/*",
"*://*.tracker.mailvalue.net/*",
"*://*.tracker.marketsvc.net/*",
"*://*.tracker.mattel.com/*",
"*://*.tracker.netklix.com/*",
"*://*.tracker.offermarket.net/*",
"*://*.tracker.onapps.org/*",
"*://*.tracker.promosvc.com/*",
"*://*.tracker.promovalue.us/*",
"*://*.tracker.svcoffer.com/*",
"*://*.tracker.tradedoubler.com/*",
"*://*.tracker1.leadiya.com/*",
"*://*.tracking.10e20.com/*",
"*://*.tracking.3com.com/*",
"*://*.tracking.45-fe6b6-aah.co.uk/*",
"*://*.tracking.adalyser.com/*",
"*://*.tracking.adctrack.com/*",
"*://*.tracking.adgoon.it/*",
"*://*.tracking.adjug.com/*",
"*://*.tracking.allposters.com/*",
"*://*.tracking.ariong.us/*",
"*://*.tracking.arxibs01.com/*",
"*://*.tracking.baddoggiemediagroup.com/*",
"*://*.tracking.carprices.com/*",
"*://*.tracking.crossovertech.asia/*",
"*://*.tracking.drsfostersmith.com/*",
"*://*.tracking.eforceworld.com/*",
"*://*.tracking.engagedigitalmedia.com/*",
"*://*.tracking.experience.com/*",
"*://*.tracking.fanbridge.com/*",
"*://*.tracking.fitprosperity.net/*",
"*://*.tracking.foxnews.com/*",
"*://*.tracking.ibexnetwork.com/*",
"*://*.tracking.ilinkmd.com/*",
"*://*.tracking.imagewebdesign.fr/*",
"*://*.tracking.iol.co.za/*",
"*://*.tracking.ipermission.net/*",
"*://*.tracking.ipermit.net/*",
"*://*.tracking.jef74.com/*",
"*://*.tracking.lay-ota.fr/*",
"*://*.tracking.layo-ta.fr/*",
"*://*.tracking.lifescript.com/*",
"*://*.tracking.mailtracker.in/*",
"*://*.tracking.marketviaemail.net/*",
"*://*.tracking.motleyfool.com/*",
"*://*.tracking.msadcenter.msn.com/*",
"*://*.tracking.myunidays.com/*",
"*://*.tracking.nesox.com/*",
"*://*.tracking.oceantidemedia.com/*",
"*://*.tracking.oerug.com/*",
"*://*.tracking.oggifinogi.com/*",
"*://*.tracking.paymentfindermail.net/*",
"*://*.tracking.pennystockpicks.net/*",
"*://*.tracking.percentmobile.com/*",
"*://*.tracking.perfectwaterpurifier.net/*",
"*://*.tracking.prm20cloud.com/*",
"*://*.tracking.publicidees.com/*",
"*://*.tracking.quisma.com/*",
"*://*.tracking.rangeonlinemedia.com/*",
"*://*.tracking.salkmarketing.com/*",
"*://*.tracking.searchmarketing.com/*",
"*://*.tracking.stampready.net/*",
"*://*.tracking.summitmedia.co.uk/*",
"*://*.tracking.trafficjunky.net/*",
"*://*.tracking.trutv.com/*",
"*://*.tracking.vindicosuite.com/*",
"*://*.trackit.vicotech.com/*",
"*://*.trackmail3345.com/*",
"*://*.tradedoubler.sonvideopro.com/*",
"*://*.traffic-stats.streamsolutions.co.uk/*",
"*://*.trafficopen.com/*",
"*://*.trax.gamespot.com/*",
"*://*.trc.taboolasyndication.com/*",
"*://*.trk.kissmetrics.com/*",
"*://*.trk.tidaltv.com/*",
"*://*.true-counter.com/*",
"*://*.tu.connect.wunderloop.net/*",
"*://*.tynt.com/*",
"*://*.u1817.16.spylog.com/*",
"*://*.u3102.47.spylog.com/*",
"*://*.u3305.71.spylog.com/*",
"*://*.u3608.20.spylog.com/*",
"*://*.u4056.56.spylog.com/*",
"*://*.u432.77.spylog.com/*",
"*://*.u4396.79.spylog.com/*",
"*://*.u4443.84.spylog.com/*",
"*://*.u4556.11.spylog.com/*",
"*://*.u5234.87.spylog.com/*",
"*://*.u5234.98.spylog.com/*",
"*://*.u5687.48.spylog.com/*",
"*://*.u574.07.spylog.com/*",
"*://*.u604.41.spylog.com/*",
"*://*.u6762.46.spylog.com/*",
"*://*.u6905.71.spylog.com/*",
"*://*.u7748.16.spylog.com/*",
"*://*.u810.15.spylog.com/*",
"*://*.u920.31.spylog.com/*",
"*://*.u977.40.spylog.com/*",
"*://*.udc.msn.com/*",
"*://*.uip.semasio.net/*",
"*://*.uk.cqcounter.com/*",
"*://*.uk.sitestat.com/*",
"*://*.ultimatecounter.com/*",
"*://*.us.2.cqcounter.com/*",
"*://*.us.cqcounter.com/*",
"*://*.usa.nedstat.net/*",
"*://*.v1.nedstatbasic.net/*",
"*://*.v7.stats.load.com/*",
"*://*.valueclick.net/*",
"*://*.vertical-stats.huffpost.com/*",
"*://*.vip.clickzs.com/*",
"*://*.virtualbartendertrack.beer.com/*",
"*://*.vis.sexlist.com/*",
"*://*.visit.theglobeandmail.com/*",
"*://*.voken.eyereturn.com/*",
"*://*.vs.dmtracker.com/*",
"*://*.vsii.spinbox.net/*",
"*://*.vsii.spindox.net/*",
"*://*.w1.tcr112.tynt.com/*",
"*://*.warlog.info/*",
"*://*.warning-message.com/*",
"*://*.wau.tynt.com/*",
"*://*.web-counter.5u.com/*",
"*://*.web1.realtracker.com/*",
"*://*.web2.realtracker.com/*",
"*://*.web3.realtracker.com/*",
"*://*.web4.realtracker.com/*",
"*://*.webanalytics.globalthoughtz.com/*",
"*://*.webbug.seatreport.com/*",
"*://*.webcounter.com/*",
"*://*.webcounter.together.net/*",
"*://*.webhit.aftenposten.no/*",
"*://*.webhit.afterposten.no/*",
"*://*.webmasterkai.sitetracker.com/*",
"*://*.webpdp.gator.com/*",
"*://*.webtrends.telenet.be/*",
"*://*.webtrends.thisis.co.uk/*",
"*://*.webtrends.townhall.com/*",
"*://*.whentheyopened.com/*",
"*://*.windows-tech-help.com/*",
"*://*.wtnj.worldnow.com/*",
"*://*.www.0stats.com/*",
"*://*.www.123count.com/*",
"*://*.www.123counter.superstats.com/*",
"*://*.www.123stat.com/*",
"*://*.www.1quickclickrx.com/*",
"*://*.www.2001-007.com/*",
"*://*.www.3dstats.com/*",
"*://*.www.adalyser.com/*",
"*://*.www.addfreecounter.com/*",
"*://*.www.addfreestats.com/*",
"*://*.www.addtoany.com/*",
"*://*.www.ademails.com/*",
"*://*.www.admin.iesnare.co.uk/*",
"*://*.www.admin.iesnare.com/*",
"*://*.www.affiliatesuccess.net/*",
"*://*.www.bar.ry2002.02-ry014.snpr.hotmx.hair.zaam.net/*",
"*://*.www.belstat.nl/*",
"*://*.www.betcounter.com/*",
"*://*.www.bigbadted.com/*",
"*://*.www.bluestreak.com/*",
"*://*.www.c.thecounter.de/*",
"*://*.www.c1.thecounter.de/*",
"*://*.www.c2.thecounter.de/*",
"*://*.www.ci-mpsnare.iesnare.co.uk/*",
"*://*.www.ci-mpsnare.iesnare.com/*",
"*://*.www.clickclick.com/*",
"*://*.www.clickspring.net/*",
"*://*.www.clixgalore.com/*",
"*://*.www.connectionlead.com/*",
"*://*.www.counter.bloke.com/*",
"*://*.www.counter.sexhound.nl/*",
"*://*.www.counter.superstats.com/*",
"*://*.www.counter1.sextracker.be/*",
"*://*.www.counter10.sextracker.be/*",
"*://*.www.counter11.sextracker.be/*",
"*://*.www.counter12.sextracker.be/*",
"*://*.www.counter13.sextracker.be/*",
"*://*.www.counter14.sextracker.be/*",
"*://*.www.counter15.sextracker.be/*",
"*://*.www.counter16.sextracker.be/*",
"*://*.www.counter2.sextracker.be/*",
"*://*.www.counter3.sextracker.be/*",
"*://*.www.counter4.sextracker.be/*",
"*://*.www.counter4all.com/*",
"*://*.www.counter4all.de/*",
"*://*.www.counter5.sextracker.be/*",
"*://*.www.counter6.sextracker.be/*",
"*://*.www.counter7.sextracker.be/*",
"*://*.www.counter8.sextracker.be/*",
"*://*.www.counter9.sextracker.be/*",
"*://*.www.counterguide.com/*",
"*://*.www.cw.nu/*",
"*://*.www.directgrowthhormone.com/*",
"*://*.www.dpbolvw.net/*",
"*://*.www.dwclick.com/*",
"*://*.www.easycounter.com/*",
"*://*.www.emaildeals.biz/*",
"*://*.www.estats4all.com/*",
"*://*.www.fastcounter.linkexchange.nl/*",
"*://*.www.formalyzer.com/*",
"*://*.www.foxcounter.com/*",
"*://*.www.freestats.com/*",
"*://*.www.fxcounters.com/*",
"*://*.www.gator.com/*",
"*://*.www.googkle.com/*",
"*://*.www.hitstats.co.uk/*",
"*://*.www.iccee.com/*",
"*://*.www.iesnare.co.uk/*",
"*://*.www.iesnare.com/*",
"*://*.www.iovation.co.uk/*",
"*://*.www.iovation.com/*",
"*://*.www.jellycounter.com/*",
"*://*.www.kqzyfj.com/*",
"*://*.www.lansrv050.com/*",
"*://*.www.leadpub.com/*",
"*://*.www.linkcounter.com/*",
"*://*.www.marketscore.com/*",
"*://*.www.megacounter.de/*",
"*://*.www.metareward.com/*",
"*://*.www.mmstat.com/*",
"*://*.www.mpsnare.iesnare.co.uk/*",
"*://*.www.mpsnare.iesnare.com/*",
"*://*.www.naturalgrowthstore.biz/*",
"*://*.www.nedstat.com/*",
"*://*.www.nextgenstats.com/*",
"*://*.www.ntsearch.com/*",
"*://*.www.onestat.com/*",
"*://*.www.originalicons.com/*",
"*://*.www.paycounter.com/*",
"*://*.www.pointclicktrack.com/*",
"*://*.www.popuptrafic.com/*",
"*://*.www.precisioncounter.com/*",
"*://*.www.premiumsmail.net/*",
"*://*.www.printmail.biz/*",
"*://*.www.quantserve.com/*",
"*://*.www.quareclk.com/*",
"*://*.www.remotrk.com/*",
"*://*.www.rightmedia.net/*",
"*://*.www.rightstats.com/*",
"*://*.www.searchadv.com/*",
"*://*.www.sekel.ch/*",
"*://*.www.shockcounter.com/*",
"*://*.www.simplecounter.net/*",
"*://*.www.specificclick.com/*",
"*://*.www.specificpop.com/*",
"*://*.www.spklds.com/*",
"*://*.www.statcount.com/*",
"*://*.www.statcounter.com/*",
"*://*.www.statsession.com/*",
"*://*.www.stattrax.com/*",
"*://*.www.stiffnetwork.com/*",
"*://*.www.testracking.com/*",
"*://*.www.the-counter.net/*",
"*://*.www.thecounter.com/*",
"*://*.www.toolbarcounter.com/*",
"*://*.www.tradedoubler.com/*",
"*://*.www.tradedoubler.com.ar/*",
"*://*.www.trafficmagnet.net/*",
"*://*.www.trafic.ro/*",
"*://*.www.trendcounter.com/*",
"*://*.www.true-counter.com/*",
"*://*.www.tynt.com/*",
"*://*.www.ultimatecounter.com/*",
"*://*.www.v61.com/*",
"*://*.www.web-stat.com/*",
"*://*.www.webcounter.com/*",
"*://*.www.webstat.com/*",
"*://*.www.whereugetxxx.com/*",
"*://*.www.xxxcounter.com/*",
"*://*.www1.addfreestats.com/*",
"*://*.www1.counter.bloke.com/*",
"*://*.www1.tynt.com/*",
"*://*.www101.coolsavings.com/*",
"*://*.www2.addfreestats.com/*",
"*://*.www2.counter.bloke.com/*",
"*://*.www2.pagecount.com/*",
"*://*.www3.addfreestats.com/*",
"*://*.www3.click-fr.com/*",
"*://*.www3.counter.bloke.com/*",
"*://*.www4.addfreestats.com/*",
"*://*.www4.counter.bloke.com/*",
"*://*.www5.addfreestats.com/*",
"*://*.www5.counter.bloke.com/*",
"*://*.www6.addfreestats.com/*",
"*://*.www6.click-fr.com/*",
"*://*.www6.counter.bloke.com/*",
"*://*.www60.valueclick.com/*",
"*://*.www7.addfreestats.com/*",
"*://*.www7.counter.bloke.com/*",
"*://*.www8.addfreestats.com/*",
"*://*.www8.counter.bloke.com/*",
"*://*.www9.counter.bloke.com/*",
"*://*.x.cb.kount.com/*",
"*://*.xcnn.com/*",
"*://*.xyz.freelogs.com/*",
"*://*.zz.cqcounter.com/*",
"*://*.05tz2e9.com/*",
"*://*.09killspyware.com/*",
"*://*.11398.onceedge.ru/*",
"*://*.20-yrs-1.info/*",
"*://*.2006mindfreaklike.blogspot.com/*",
"*://*.59-106-20-39.r-bl100.sakura.ne.jp/*",
"*://*.662bd114b7c9.onceedge.ru/*",
"*://*.askbot.com/*",
"*://*.arrayshift.com/*",
"*://*.bonuscashh.com/*",
"*://*.iframecash.biz/*",
"*://*.osqa.com/*",
"*://*.question2answer.com/*",
"*://*.thebizmeet.com/*",
"*://*.a-scrip.org/*",
"*://*.a.kaytri.com/*",
"*://*.a.oix.com/*",
"*://*.a.oix.net/*",
"*://*.a.openinternetexchange.com/*",
"*://*.a.phormlabs.com/*",
"*://*.a.webwise.com/*",
"*://*.a.webwise.net/*",
"*://*.a.webwise.org/*",
"*://*.a15172379.alturo-server.de/*",
"*://*.aaukqiooaseseuke.org/*",
"*://*.abetterinternet.com/*",
"*://*.abruzzoinitaly.co.uk/*",
"*://*.acglgoa.com/*",
"*://*.acim.moqhixoz.cn/*",
"*://*.acnenomor.com/*",
"*://*.adshufffle.com/*",
"*://*.adwitty.com/*",
"*://*.adwords.google.lloymlincs.com/*",
"*://*.afantispy.com/*",
"*://*.afdbande.cn/*",
"*://*.ale-gratka.pl/*",
"*://*.alegratka.eu/*",
"*://*.allaskme.com/*",
"*://*.allhqpics.com/*",
"*://*.alltereg0.ru/*",
"*://*.alphabirdnetwork.com/*",
"*://*.ams1.ib.adnxs.com/*",
"*://*.android.bigresource.com/*",
"*://*.androiddev.orkitra.com/*",
"*://*.anouslab.cmail20.com/*",
"*://*.answerhub.com/*",
"*://*.antispywareexpert.com/*",
"*://*.antivirus-online-scan5.com/*",
"*://*.antivirus-scanner.com/*",
"*://*.antivirus-scanner8.com/*",
"*://*.apple-protection.info/*",
"*://*.apple.com------support.host/*",
"*://*.apple.com-onlinesupport.site/*",
"*://*.apple.com-safetyalert.com/*",
"*://*.apple.com-scan-virus-detected.com/*",
"*://*.apple.com-store.me/*",
"*://*.apple.com-supportcenter.website/*",
"*://*.apple.com.virus-mac.com/*",
"*://*.applestore.com-mobile.gift/*",
"*://*.armsart.com/*",
"*://*.articlefuns.cn/*",
"*://*.articleidea.cn/*",
"*://*.asianread.com/*",
"*://*.ask-coder.com/*",
"*://*.ask.webatall.com/*",
"*://*.askto.net/*",
"*://*.autohipnose.com/*",
"*://*.autoupdate.update4ever.xyz/*",
"*://*.b.oix.com/*",
"*://*.b.oix.net/*",
"*://*.b.webwise.com/*",
"*://*.b.webwise.net/*",
"*://*.b.webwise.org/*",
"*://*.beloysoff.ru/*",
"*://*.bgl1dr1-a-fixed.sancharnet.in/*",
"*://*.bgl1pp1-a-fixed.sancharnet.in/*",
"*://*.bhyuu.com/*",
"*://*.bighow.net/*",
"*://*.binsservicesonline.info/*",
"*://*.bir.snjack.info/*",
"*://*.bj02.cww.com/*",
"*://*.blackhat.be/*",
"*://*.blenz-me.net/*",
"*://*.bluescreenalert.com/*",
"*://*.bluescreenerrors.net/*",
"*://*.bnvxcfhdgf.blogspot.com.es/*",
"*://*.br.phorm.com/*",
"*://*.brunga.at/*",
"*://*.bt.phorm.com/*",
"*://*.bt.webwise.com/*",
"*://*.bt.webwise.net/*",
"*://*.bt.webwise.org/*",
"*://*.butt-head.mos.ru/*",
"*://*.c.oix.com/*",
"*://*.c.oix.net/*",
"*://*.c.webwise.com/*",
"*://*.c.webwise.net/*",
"*://*.c.webwise.org/*",
"*://*.cafecoc.com/*",
"*://*.cahoots.com/*",
"*://*.callawaypos.com/*",
"*://*.callbling.com/*",
"*://*.cambonanza.com/*",
"*://*.ccudl.com/*",
"*://*.cdn.radiatewheel.info/*",
"*://*.changduk26.com/*",
"*://*.chelick.net/*",
"*://*.ciiycode.com/*",
"*://*.cioco-froll.com/*",
"*://*.cira.login.cqr.ssl.igotmyloverback.com/*",
"*://*.cleanchain.net/*",
"*://*.click.get-answers-fast.com/*",
"*://*.clicktripz.com/*",
"*://*.clien.net/*",
"*://*.cnbc.com-article906773.us/*",
"*://*.co8vd.cn/*",
"*://*.codeexplain.com/*",
"*://*.codegur.com/*",
"*://*.codeotel.com/*",
"*://*.coderexception.com/*",
"*://*.com2err.xyz/*",
"*://*.connect.secure.ggj4m.wellsfarg0-onllne.net/*",
"*://*.coordino.com/*",
"*://*.cra-arc-gc-ca.noads.biz/*",
"*://*.cra-arc.gc.ca.bioder.com.tr/*",
"*://*.custom3hurricanedigitalmedia.com/*",
"*://*.d.oix.com/*",
"*://*.d.phormlabs.com/*",
"*://*.dbios.org/*",
"*://*.dcproxy1.thrunet.com/*",
"*://*.dhauzja511.co.cc/*",
"*://*.dietpharmacyrx.net/*",
"*://*.dmn2.bjpeu.edu.cn/*",
"*://*.dns2.net1.it/*",
"*://*.documents-signature.com/*",
"*://*.doors.co.kr/*",
"*://*.download.abetterinternet.com/*",
"*://*.drc-group.net/*",
"*://*.dubstep.onedumb.com/*",
"*://*.e-kasa.w8w.pl/*",
"*://*.east.05tz2e9.com/*",
"*://*.efreedom.net/*",
"*://*.en.likefever.org/*",
"*://*.enterprise.telesat.com.co/*",
"*://*.enteryouremail.net/*",
"*://*.eol1.egyptonline.com/*",
"*://*.err1.9939118.info/*",
"*://*.err2.9939118.info/*",
"*://*.err3.9939118.info/*",
"*://*.error-warning-alert-critical-5x.com/*",
"*://*.eviboli576.o-f.com/*",
"*://*.exasked.com/*",
"*://*.expertland.net/*",
"*://*.f150123.privacy4browsing.com/*",
"*://*.faceboook-replyei0ki.montadalitihad.com/*",
"*://*.facemail.com/*",
"*://*.faeecb0ock.info/*",
"*://*.faggotry.com/*",
"*://*.familyupport1.com/*",
"*://*.feaecebook.com/*",
"*://*.feedbackexplorer.com/*",
"*://*.fengyixin.com/*",
"*://*.filosvybfimpsv.ru.gg/*",
"*://*.fr.apple.com-services-assistance-recuperations-des-comptes.com/*",
"*://*.freedailydownload.com/*",
"*://*.froling.bee.pl/*",
"*://*.fromru.su/*",
"*://*.ftdownload.com/*",
"*://*.fu.golikeus.net/*",
"*://*.fw433.npic.ac.cn/*",
"*://*.gadgetsytecnologia.com/*",
"*://*.gambero3.cs.tin.it/*",
"*://*.gamelights.ru/*",
"*://*.gasasthe.freehostia.com/*",
"*://*.gate.technopolis.kirov.ru/*",
"*://*.get-answers-fast.com/*",
"*://*.gglcash4u.info/*",
"*://*.girlownedbypolicelike.blogspot.com/*",
"*://*.goggle.com/*",
"*://*.goobbe.com/*",
"*://*.greatarcadehits.com/*",
"*://*.gyros.es/*",
"*://*.h1317070.stratoserver.net/*",
"*://*.hackerz.ir/*",
"*://*.hakerzy.net/*",
"*://*.hakuba.janis.or.jp/*",
"*://*.hatrecord.ru/*",
"*://*.hellwert.biz/*",
"*://*.helpmedb.com/*",
"*://*.hieruu.apicultoresweb.com/*",
"*://*.hotchix.servepics.com/*",
"*://*.how-tosolve.com/*",
"*://*.howtobuildsoftware.com/*",
"*://*.hsb-canada.com/*",
"*://*.hsbconline.ca/*",
"*://*.icecars.com/*",
"*://*.idea21.org/*",
"*://*.ig.fp.oix.net/*",
"*://*.imms1.macau.ctm.net/*",
"*://*.indy.fjmu.edu.cn/*",
"*://*.infopaypal.com/*",
"*://*.installmac.com/*",
"*://*.invite.gezinti.com/*",
"*://*.ipadzu.net/*",
"*://*.ircleaner.com/*",
"*://*.istartsurf.com/*",
"*://*.iswwwup.com/*",
"*://*.itwititer.com/*",
"*://*.ity.elusmedic.ru/*",
"*://*.jajajaj-thats-you-really.com/*",
"*://*.janezk.50webs.co/*",
"*://*.jqueryscript.net/*",
"*://*.jujitsu-ostrava.info/*",
"*://*.jump.ewoss.net/*",
"*://*.jur.unn.ac.ru/*",
"*://*.juste.ru/*",
"*://*.kacstserv.kacst.edu.sa/*",
"*://*.kaytri.com/*",
"*://*.kczambians.com/*",
"*://*.kentsucks.youcanoptout.com/*",
"*://*.keybinary.com/*",
"*://*.kirgo.at/*",
"*://*.kitsjim.com/*",
"*://*.klowns4phun.com/*",
"*://*.known.counsellor.gov.cn/*",
"*://*.konflow.com/*",
"*://*.kplusd.far.ru/*",
"*://*.kpremium.com/*",
"*://*.kr.phorm.com/*",
"*://*.kserv.krldysh.ru/*",
"*://*.laleh.itrc.ac.ir/*",
"*://*.lank.ru/*",
"*://*.levenshteinanswer.com/*",
"*://*.lighthouse2k.com/*",
"*://*.like.likewut.net/*",
"*://*.likeportal.com/*",
"*://*.likespike.com/*",
"*://*.likethis.mbosoft.com/*",
"*://*.likethislist.biz/*",
"*://*.loseweight.asdjiiw.com/*",
"*://*.lucibad.home.ro/*",
"*://*.luxcart.ro/*",
"*://*.m0-s.san.ru/*",
"*://*.m01.oix.com/*",
"*://*.m01.oix.net/*",
"*://*.m01.webwise.com/*",
"*://*.m01.webwise.net/*",
"*://*.m01.webwise.org/*",
"*://*.m02.oix.com/*",
"*://*.m02.oix.net/*",
"*://*.m02.webwise.com/*",
"*://*.m02.webwise.net/*",
"*://*.m02.webwise.org/*",
"*://*.mac-os.apple.com-secured.online/*",
"*://*.mac-osx.message-warning.net/*",
"*://*.mac-protection.info/*",
"*://*.macmeasurmenthub.club/*",
"*://*.macmeasurmentpro.club/*",
"*://*.mail-gw.jbic.go.jp/*",
"*://*.mail.bangla.net/*",
"*://*.mail.cyberh.fr/*",
"*://*.mail.edi.edu.cn/*",
"*://*.mail.hallym.ac.kr/*",
"*://*.mail.hangzhouit.gov.cn/*",
"*://*.mail.hz.zh.cn/*",
"*://*.mail.imamu.edu.sa/*",
"*://*.mail.interq.or.jp/*",
"*://*.mail.ioc.ac.ru/*",
"*://*.mail.issas.ac.cn/*",
"*://*.mail.pmo.ac.cn/*",
"*://*.mail.siom.ac.cn/*",
"*://*.mail.tropmet.res.in/*",
"*://*.mail.tsinghua.edu.cn/*",
"*://*.mail.youcanoptout.com/*",
"*://*.mail.youcanoptout.net/*",
"*://*.mail.youcanoptout.org/*",
"*://*.mail.zzu.edu.cn/*",
"*://*.mail1.371.net/*",
"*://*.mailgate.sbell.com.cn/*",
"*://*.mailgw.thtf.com.cn/*",
"*://*.mailhub.minaffet.gov.rw/*",
"*://*.mails.cneic.com.cn/*",
"*://*.mailscan3.cau.ctm.net/*",
"*://*.mailsrv02.macau.ctm.net/*",
"*://*.mailsvra.macau.ctm.net/*",
"*://*.malware-live-pro-scanv1.com/*",
"*://*.massage-v-almaty.kz/*",
"*://*.maxi4.firstvds.ru/*",
"*://*.mbi3.kuicr.kyoto-u.ac.jp/*",
"*://*.mcd-su-2.mos.ru/*",
"*://*.megasurfin.com/*",
"*://*.meta.osqa.net/*",
"*://*.metcoc5cm.clarent.com/*",
"*://*.microsoft.com-msoft52.info/*",
"*://*.microsoftsupport.com-support0206.info/*",
"*://*.miercuri.gq/*",
"*://*.mipsa.ciae.ac.cn/*",
"*://*.mn.mn.co.cu/*",
"*://*.monitor.phorm.com/*",
"*://*.monkeyball.osa.pl/*",
"*://*.most.cob.net.ba/*",
"*://*.movies.701pages.com/*",
"*://*.mpkhi-bk.multi.net.pk/*",
"*://*.mplayerdownloader.com/*",
"*://*.ms0x0000001341.club/*",
"*://*.msgstore2.pldtprv.net/*",
"*://*.mshelp247.weebly.com/*",
"*://*.mtccsun.imtech.ernet.in/*",
"*://*.murcia-ban.es/*",
"*://*.mx01.openinternetexchange.com/*",
"*://*.mx01.openinternetexchange.net/*",
"*://*.mx01.webwise.com/*",
"*://*.mx03.phorm.com/*",
"*://*.mx1.freemail.ne.jp/*",
"*://*.my-uq.com/*",
"*://*.mylike.co.uk/*",
"*://*.myprivateemails.com/*",
"*://*.n02.unternehmen.com/*",
"*://*.nactx.com/*",
"*://*.natashyabaydesign.com/*",
"*://*.navegador.oi.com.br/*",
"*://*.navegador.telefonica.com.br/*",
"*://*.nd11mx1-a-fixed.sancharnet.in/*",
"*://*.ndl1mc1-a-fixed.sancharnet.in/*",
"*://*.ndl1mx1-a-fixed.sancharnet.in/*",
"*://*.ndl1pp1-a-fixed.sancharnet.in/*",
"*://*.new-dating-2012.info/*",
"*://*.new-vid-zone-1.blogspot.com.au/*",
"*://*.newtips.co/*",
"*://*.newwayscanner.info/*",
"*://*.nextbestgame.org/*",
"*://*.no1.unternehemen.com/*",
"*://*.no3.unternehmen.org/*",
"*://*.novemberrainx.com/*",
"*://*.ns.cac.com.cn/*",
"*://*.ns.huawei.com.cn/*",
"*://*.ns.nint.ac.cn/*",
"*://*.ns1.2911.net/*",
"*://*.ns1.multi.net.pk/*",
"*://*.ns1.oix.com/*",
"*://*.ns1.oix.net/*",
"*://*.ns1.openinternetexchange.com/*",
"*://*.ns1.phorm.com/*",
"*://*.ns1.webwise.com/*",
"*://*.ns1.webwise.net/*",
"*://*.ns1.webwise.org/*",
"*://*.ns2.oix.com/*",
"*://*.ns2.oix.net/*",
"*://*.ns2.openinternetexchange.com/*",
"*://*.ns2.phorm.com/*",
"*://*.ns2.rosprint.ru/*",
"*://*.ns2.webwise.com/*",
"*://*.ns2.webwise.net/*",
"*://*.ns2.webwise.org/*",
"*://*.ns2.xidian.edu.cn/*",
"*://*.ns2.youcanoptout.com/*",
"*://*.ns3.openinternetexchange.com/*",
"*://*.nufindings.info/*",
"*://*.oferty-online.com/*",
"*://*.office.officenet.co.kr/*",
"*://*.oi.webnavegador.com.br/*",
"*://*.oix-stage.net/*",
"*://*.oix.com/*",
"*://*.oix.net/*",
"*://*.oix.phorm.com/*",
"*://*.oixcrv-lab.net/*",
"*://*.oixcrv-stage.net/*",
"*://*.oixcrv.net/*",
"*://*.oixpre-stage.net/*",
"*://*.oixpre.net/*",
"*://*.oixssp-lab.net/*",
"*://*.oixssp.net/*",
"*://*.oj.likewut.net/*",
"*://*.online-antispym4.com/*",
"*://*.onlinewebfind.com/*",
"*://*.oo-na-na-pics.com/*",
"*://*.opcwdns.opcw.nl/*",
"*://*.openinternetexchange.com/*",
"*://*.openinternetexchange.net/*",
"*://*.openoverflow.com/*",
"*://*.opserver01.iti.net.pk/*",
"*://*.orange.npix.net/*",
"*://*.ordersildenafil.com/*",
"*://*.orion.platino.gov.ve/*",
"*://*.osqa.net/*",
"*://*.otsserver.com/*",
"*://*.outerinfo.com/*",
"*://*.outlets-online.pl/*",
"*://*.outweb.nudt.edu.cn/*",
"*://*.paincake.yoll.net/*",
"*://*.pc-scanner16.com/*",
"*://*.pc-virus-k7d4v9.online/*",
"*://*.pchealthcheckup.net/*",
"*://*.pcnetworkreliablecloudservices.online/*",
"*://*.pdns.nudt.edu.cn/*",
"*://*.personalantispy.com/*",
"*://*.petra.nic.gov.jo/*",
"*://*.phatthalung.go.th/*",
"*://*.phorm.biz.tr/*",
"*://*.phorm.ch/*",
"*://*.phorm.cl/*",
"*://*.phorm.co.in/*",
"*://*.phorm.co.uk/*",
"*://*.phorm.com/*",
"*://*.phorm.com.br/*",
"*://*.phorm.com.es/*",
"*://*.phorm.com.mx/*",
"*://*.phorm.com.tr/*",
"*://*.phorm.dk/*",
"*://*.phorm.es/*",
"*://*.phorm.hk/*",
"*://*.phorm.in/*",
"*://*.phorm.info.tr/*",
"*://*.phorm.jp/*",
"*://*.phorm.kr/*",
"*://*.phorm.nom.es/*",
"*://*.phorm.org.es/*",
"*://*.phorm.ro/*",
"*://*.phorm.tv.tr/*",
"*://*.phorm.web.tr/*",
"*://*.phpancake.com/*",
"*://*.picture-uploads.com/*",
"*://*.pigredoben12.sytes.net/*",
"*://*.pilltabletsrxbargain.net/*",
"*://*.pop.net21pk.com/*",
"*://*.post.netchina.com.cn/*",
"*://*.postbox.mos.ru/*",
"*://*.powabcyfqe.com/*",
"*://*.pple.com.virus-mac.com/*",
"*://*.premium-live-scan.com/*",
"*://*.premiumvideoupdates.com/*",
"*://*.prm-ext.phorm.com/*",
"*://*.products-gold.net/*",
"*://*.proflashdata.com/*",
"*://*.protectionupdatecenter.com/*",
"*://*.public2.zz.ha.cn/*",
"*://*.puush.in/*",
"*://*.pv.wantsfly.com/*",
"*://*.qenabled.com/*",
"*://*.qip.ru/*",
"*://*.qy.corrmedic.ru/*",
"*://*.rayo.pereira.multi.net.co/*",
"*://*.rd.alphabirdnetwork.com/*",
"*://*.readheadstick.biz/*",
"*://*.rickrolling.com/*",
"*://*.roifmd.info/*",
"*://*.romdiscover.com/*",
"*://*.rootbuzz.com/*",
"*://*.rpmdo.com/*",
"*://*.rtc.romdiscover.com/*",
"*://*.russian-sex.com/*",
"*://*.ry.znvzzptgblovers.download/*",
"*://*.ryanrhodes.net/*",
"*://*.s4d.in/*",
"*://*.safedownloadcenter.com/*",
"*://*.safedownloadsrus166.com/*",
"*://*.sc-spyware.com/*",
"*://*.scan.antispyware-free-scanner.com/*",
"*://*.scanner.best-click-av1.info/*",
"*://*.scanner.best-protect.info/*",
"*://*.scottishstuff-online.com/*",
"*://*.sea.net.edu.cn/*",
"*://*.search.buzzdock.com/*",
"*://*.search.conduit.com/*",
"*://*.search.privitize.com/*",
"*://*.securedliveuploads.com/*",
"*://*.securitas232maximus.xyz/*",
"*://*.securitas25maximus.xyz/*",
"*://*.securitas493maximus.xyz/*",
"*://*.securitas611maximus.xyz/*",
"*://*.security-alert.zs2vm.top/*",
"*://*.securityandroidupdate.dinamikaprinting.com/*",
"*://*.securityscan.us/*",
"*://*.sedesol.sedesol.gob.mx/*",
"*://*.seeques.com/*",
"*://*.segob.gob.mx/*",
"*://*.sexymarissa.net/*",
"*://*.shapado.com/*",
"*://*.shell.xhhow4.com/*",
"*://*.shop.skin-safety.com/*",
"*://*.shoppstop.comood.opsource.net/*",
"*://*.signin-ebay-com-ws-ebayisapi-dll-signin-webscr.ocom.pl/*",
"*://*.simplyfwd.com/*",
"*://*.sinera.org/*",
"*://*.sjguild.com/*",
"*://*.sky.kies.co.kr/*",
"*://*.smile-angel.com/*",
"*://*.smmu-ipv6.smmu.edu.cn/*",
"*://*.smtp.2911.net/*",
"*://*.smtp.macau.ctm.net/*",
"*://*.sn-gate.com/*",
"*://*.soclone.com/*",
"*://*.software-updates.co/*",
"*://*.software-wenc.co.cc/*",
"*://*.solutionscore.com/*",
"*://*.solveseek.com/*",
"*://*.someonewhocares.com/*",
"*://*.sonatns.sonatrach.dz/*",
"*://*.sousay.info/*",
"*://*.sparc.nour.net.sa/*",
"*://*.speedtestbeta.com/*",
"*://*.sps01.office.ctm.net/*",
"*://*.stackoverflow.dluat.com/*",
"*://*.stackoverflow.hex1.ru/*",
"*://*.stackoverflow.xyz/*",
"*://*.stacksee.lastestapk.com/*",
"*://*.standardsandpraiserepurpose.com/*",
"*://*.start.qip.ru/*",
"*://*.stats.oix.com/*",
"*://*.stopphoulplay.com/*",
"*://*.stopphoulplay.net/*",
"*://*.suddenplot.com/*",
"*://*.sunhe.jinr.ru/*",
"*://*.superegler.net/*",
"*://*.supernaturalart.com/*",
"*://*.superprotection10.com/*",
"*://*.support.com-support-help.online/*",
"*://*.sussi.cressoft.com.pk/*",
"*://*.sverd.net/*",
"*://*.sweet55ium55.com/*",
"*://*.system-kernel-disk-errorx001dsxx-microsoft-windows.55errors5353.net/*",
"*://*.tahoesup.com/*",
"*://*.tanieaukcje.com/*",
"*://*.taniezakupy.pl/*",
"*://*.tattooshaha.info/*",
"*://*.taxi-petr.by/*",
"*://*.tech9638514.ru/*",
"*://*.technicalconsumerreports.com/*",
"*://*.technology-revealed.com/*",
"*://*.techques.com/*",
"*://*.telefonica.webnavegador.com.br/*",
"*://*.terra.fp.oix.net/*",
"*://*.test.ishvara-yoga.com/*",
"*://*.thedatesafe.com/*",
"*://*.themoneyclippodcast.com/*",
"*://*.themusicnetwork.co.uk/*",
"*://*.thinstall.abetterinternet.com/*",
"*://*.tiku.io/*",
"*://*.tipsforall.xyz/*",
"*://*.tivvitter.com/*",
"*://*.tomorrownewstoday.com/*",
"*://*.toolbarbest.biz/*",
"*://*.toolbarbucks.biz/*",
"*://*.toolbarcool.biz/*",
"*://*.toolbardollars.biz/*",
"*://*.toolbarmoney.biz/*",
"*://*.toolbarnew.biz/*",
"*://*.toolbarsale.biz/*",
"*://*.toolbarweb.biz/*",
"*://*.torjackan.info/*",
"*://*.traffic.adwitty.com/*",
"*://*.trialreg.com/*",
"*://*.trovi.com/*",
"*://*.tvshowslist.com/*",
"*://*.twitter.login.kevanshome.org/*",
"*://*.twitter.secure.bzpharma.net/*",
"*://*.tx.micro.net.pk/*",
"*://*.uawj.moqhixoz.cn/*",
"*://*.ughmvqf.spitt.ru/*",
"*://*.ui.oix.net/*",
"*://*.ultra2.tsinghua.edu.cn/*",
"*://*.unk.vver.kiae.rr/*",
"*://*.unknown.counsellor.gov.cn/*",
"*://*.update.theplacetoupdating.pw/*",
"*://*.updateauto.preparevideosafesystem4unow.site/*",
"*://*.updateauto.preparevideosafesystem4unow.space/*",
"*://*.uqz.com/*",
"*://*.users16.jabry.com/*",
"*://*.utenti.lycos.it/*",
"*://*.vcipo.info/*",
"*://*.videos.dskjkiuw.com/*",
"*://*.videos.twitter.secure-logins01.com/*",
"*://*.virus-notice.com/*",
"*://*.voyager1.telesat.com.co/*",
"*://*.vxiframe.biz/*",
"*://*.w.oix.net/*",
"*://*.w3facility.org/*",
"*://*.waldenfarms.com/*",
"*://*.web-ccfr.tsinghua.edu.cn/*",
"*://*.weblover.info/*",
"*://*.webnavegador.com.br/*",
"*://*.webnetra.entelnet.bo/*",
"*://*.webpaypal.com/*",
"*://*.webserv.mos.ru/*",
"*://*.webwise.com/*",
"*://*.webwise.net/*",
"*://*.webwise.org/*",
"*://*.wellsfarg0-onllne.net/*",
"*://*.wenda.io/*",
"*://*.west.05tz2e9.com/*",
"*://*.wewillrocknow.com/*",
"*://*.wikidevs.com/*",
"*://*.willysy.com/*",
"*://*.wm.maxysearch.info/*",
"*://*.womo.corrmedic.ru/*",
"*://*.ws.xjb.ac.cn/*",
"*://*.www.1tracksource.online/*",
"*://*.www.abetterinternet.com/*",
"*://*.www.adshufffle.com/*",
"*://*.www.adwords.google.lloymlincs.com/*",
"*://*.www.afantispy.com/*",
"*://*.www.akoneplatit.sk/*",
"*://*.www.allhqpics.com/*",
"*://*.www.alrpost69.com/*",
"*://*.www.anatol.com/*",
"*://*.www.articlefuns.cn/*",
"*://*.www.articleidea.cn/*",
"*://*.www.asianread.com/*",
"*://*.www.backsim.ru/*",
"*://*.www.bankingservices.xyz/*",
"*://*.www.bankofamerica.com.ok.am/*",
"*://*.www.be4life.ru/*",
"*://*.www.blenz-me.net/*",
"*://*.www.bumerang.cc/*",
"*://*.www.cambonanza.com/*",
"*://*.www.caramail.com/*",
"*://*.www.chelick.net/*",
"*://*.www.commercialclientsgroup.ru/*",
"*://*.www.didata.bw/*",
"*://*.www.dietsecret.ru/*",
"*://*.www.eroyear.ru/*",
"*://*.www.exbays.com/*",
"*://*.www.faggotry.com/*",
"*://*.www.feaecebook.com/*",
"*://*.www.fictioncinema.com/*",
"*://*.www.fischereszter.hu/*",
"*://*.www.freedailydownload.com/*",
"*://*.www.froling.bee.pl/*",
"*://*.www.gezinti.com/*",
"*://*.www.gns-consola.com/*",
"*://*.www.goggle.com/*",
"*://*.www.gozatar.com/*",
"*://*.www.grouphappy.com/*",
"*://*.www.hakerzy.net/*",
"*://*.www.haoyunlaid.com/*",
"*://*.www.icecars.com/*",
"*://*.www.indesignstudioinfo.com/*",
"*://*.www.infopaypal.com/*",
"*://*.www.keybinary.com/*",
"*://*.www.kinomarathon.ru/*",
"*://*.www.kpremium.com/*",
"*://*.www.likeportal.com/*",
"*://*.www.likespike.com/*",
"*://*.www.likethis.mbosoft.com/*",
"*://*.www.likethislist.biz/*",
"*://*.www.lomalindasda.org/*",
"*://*.www.lovecouple.ru/*",
"*://*.www.lovetrust.ru/*",
"*://*.www.mikras.nl/*",
"*://*.www.monkeyball.osa.pl/*",
"*://*.www.monsonis.net/*",
"*://*.www.movie-port.ru/*",
"*://*.www.mplayerdownloader.com/*",
"*://*.www.mshelp247.weebly.com/*",
"*://*.www.mylike.co.uk/*",
"*://*.www.mylovecards.com/*",
"*://*.www.nine2rack.in/*",
"*://*.www.novemberrainx.com/*",
"*://*.www.nu26.com/*",
"*://*.www.objectopoly.info/*",
"*://*.www.oix.com/*",
"*://*.www.oix.net/*",
"*://*.www.onlyfreeoffersonline.com/*",
"*://*.www.openinternetexchange.com/*",
"*://*.www.oreidofitilho.com.br/*",
"*://*.www.otsserver.com/*",
"*://*.www.pay-pal.com-cgibin-canada.4mcmeta4v.cn/*",
"*://*.www.phormlabs.com/*",
"*://*.www.picture-uploads.com/*",
"*://*.www.portaldimensional.com/*",
"*://*.www.poxudeli.ru/*",
"*://*.www.proflashdata.com/*",
"*://*.www.puush.in/*",
"*://*.www.rickrolling.com/*",
"*://*.www.russian-sex.com/*",
"*://*.www.scotiaonline.scotiabank.salferreras.com/*",
"*://*.www.sdlpgift.com/*",
"*://*.www.securityscan.us/*",
"*://*.www.servertasarimbu.com/*",
"*://*.www.sexytiger.ru/*",
"*://*.www.shinilchurch.net/*",
"*://*.www.sinera.org/*",
"*://*.www.siom.ac.cn/*",
"*://*.www.someonewhocares.com/*",
"*://*.www.speedtestbeta.com/*",
"*://*.www.stopphoulplay.com/*",
"*://*.www.taba.site/*",
"*://*.www.tanger.com.br/*",
"*://*.www.tattooshaha.info/*",
"*://*.www.te81.net/*",
"*://*.www.thedatesafe.com/*",
"*://*.www.trucktirehotline.com/*",
"*://*.www.tvshowslist.com/*",
"*://*.www.upi6.pillsstore-c.com/*",
"*://*.www.uqz.com/*",
"*://*.www.venturead.com/*",
"*://*.www.via99.org/*",
"*://*.www.videolove.clanteam.com/*",
"*://*.www.videostan.ru/*",
"*://*.www.vippotexa.ru/*",
"*://*.www.wantsfly.com/*",
"*://*.www.webpaypal.com/*",
"*://*.www.webwise.com/*",
"*://*.www.webwise.net/*",
"*://*.www.webwise.org/*",
"*://*.www.wellsfarg0-onllne.net/*",
"*://*.www.wewillrocknow.com/*",
"*://*.www.willysy.com/*",
"*://*.www.youcanoptout.com/*",
"*://*.www.youcanoptout.net/*",
"*://*.www.youcanoptout.org/*",
"*://*.www.youfiletor.com/*",
"*://*.www1.bmo.com.hotfrio.com.br/*",
"*://*.www1.firesavez5.com/*",
"*://*.www1.firesavez6.com/*",
"*://*.www1.realsoft34.com/*",
"*://*.www21.counsellor.gov.cn/*",
"*://*.www4.gy7k.net/*",
"*://*.xfotosx01.fromru.su/*",
"*://*.xponlinescanner.com/*",
"*://*.xvrxyzba253.hotmail.ru/*",
"*://*.xxyyzz.youcanoptout.com/*",
"*://*.ymail-activate1.bugs3.com/*",
"*://*.youcanoptout.com/*",
"*://*.youcanoptout.net/*",
"*://*.youcanoptout.org/*",
"*://*.yrwap.cn/*",
"*://*.zarozinski.info/*",
"*://*.zb1.zeroredirect1.com/*",
"*://*.zenigameblinger.org/*",
"*://*.zettapetta.com/*",
"*://*.zfotos.fromru.su/*",
"*://*.zip.er.cz/*",
"*://*.ztrf.net/*",
"*://*.zviframe.biz/*",
"*://*.pubads.g.doubleclick.net/*",
"*://*.3ad.doubleclick.net/*",
"*://*.ad-emea.doubleclick.net/*",
"*://*.ad-yt-bfp.doubleclick.net/*",
"*://*.ad.3au.doubleclick.net/*",
"*://*.ad.ae.doubleclick.net/*",
"*://*.ad.be.doubleclick.net/*",
"*://*.ad.br.doubleclick.net/*",
"*://*.ad.de.doubleclick.net/*",
"*://*.ad.dk.doubleclick.net/*",
"*://*.ad.es.doubleclick.net/*",
"*://*.ad.fi.doubleclick.net/*",
"*://*.ad.fr.doubleclick.net/*",
"*://*.ad.it.doubleclick.net/*",
"*://*.ad.jp.doubleclick.net/*",
"*://*.ad.n2434.doubleclick.net/*",
"*://*.ad.nl.doubleclick.net/*",
"*://*.ad.no.doubleclick.net/*",
"*://*.ad.nz.doubleclick.net/*",
"*://*.ad.pl.doubleclick.net/*",
"*://*.ad.se.doubleclick.net/*",
"*://*.ad.sg.doubleclick.net/*",
"*://*.ad.uk.doubleclick.net/*",
"*://*.ad.ve.doubleclick.net/*",
"*://*.ad.za.doubleclick.net/*",
"*://*.ad2.doubleclick.net/*",
"*://*.adclick.g.doubleclick.net/*",
"*://*.amn.doubleclick.net/*",
"*://*.creative.cc-dt.com/*",
"*://*.ebaycn.doubleclick.net/*",
"*://*.ebaytw.doubleclick.net/*",
"*://*.exnjadgda1.doubleclick.net/*",
"*://*.exnjadgda2.doubleclick.net/*",
"*://*.exnjadgds1.doubleclick.net/*",
"*://*.exnjmdgda1.doubleclick.net/*",
"*://*.exnjmdgds1.doubleclick.net/*",
"*://*.feedads.g.doubleclick.net/*",
"*://*.fls.doubleclick.net/*",
"*://*.gd1.doubleclick.net/*",
"*://*.gd10.doubleclick.net/*",
"*://*.gd11.doubleclick.net/*",
"*://*.gd12.doubleclick.net/*",
"*://*.gd13.doubleclick.net/*",
"*://*.gd14.doubleclick.net/*",
"*://*.gd15.doubleclick.net/*",
"*://*.gd16.doubleclick.net/*",
"*://*.gd17.doubleclick.net/*",
"*://*.gd18.doubleclick.net/*",
"*://*.gd19.doubleclick.net/*",
"*://*.gd2.doubleclick.net/*",
"*://*.gd20.doubleclick.net/*",
"*://*.gd21.doubleclick.net/*",
"*://*.gd22.doubleclick.net/*",
"*://*.gd23.doubleclick.net/*",
"*://*.gd24.doubleclick.net/*",
"*://*.gd25.doubleclick.net/*",
"*://*.gd26.doubleclick.net/*",
"*://*.gd27.doubleclick.net/*",
"*://*.gd28.doubleclick.net/*",
"*://*.gd29.doubleclick.net/*",
"*://*.gd3.doubleclick.net/*",
"*://*.gd30.doubleclick.net/*",
"*://*.gd31.doubleclick.net/*",
"*://*.gd4.doubleclick.net/*",
"*://*.gd5.doubleclick.net/*",
"*://*.gd7.doubleclick.net/*",
"*://*.gd8.doubleclick.net/*",
"*://*.gd9.doubleclick.net/*",
"*://*.iv.doubleclick.net/*",
"*://*.ln.doubleclick.net/*",
"*://*.m.2mdn.net/*",
"*://*.m.de.2mdn.net/*",
"*://*.m.doubleclick.net/*",
"*://*.m1.2mdn.net/*",
"*://*.m1.ae.2mdn.net/*",
"*://*.m1.au.2mdn.net/*",
"*://*.m1.be.2mdn.net/*",
"*://*.m1.br.2mdn.net/*",
"*://*.m1.ca.2mdn.net/*",
"*://*.m1.cn.2mdn.net/*",
"*://*.m1.de.2mdn.net/*",
"*://*.m1.dk.2mdn.net/*",
"*://*.m1.doubleclick.net/*",
"*://*.m1.es.2mdn.net/*",
"*://*.m1.fi.2mdn.net/*",
"*://*.m1.fr.2mdn.net/*",
"*://*.m1.it.2mdn.net/*",
"*://*.m1.jp.2mdn.net/*",
"*://*.m1.nl.2mdn.net/*",
"*://*.m1.no.2mdn.net/*",
"*://*.m1.nz.2mdn.net/*",
"*://*.m1.pl.2mdn.net/*",
"*://*.m1.se.2mdn.net/*",
"*://*.m1.sg.2mdn.net/*",
"*://*.m1.uk.2mdn.net/*",
"*://*.m1.ve.2mdn.net/*",
"*://*.m1.za.2mdn.net/*",
"*://*.m2.ae.2mdn.net/*",
"*://*.m2.au.2mdn.net/*",
"*://*.m2.be.2mdn.net/*",
"*://*.m2.br.2mdn.net/*",
"*://*.m2.ca.2mdn.net/*",
"*://*.m2.cn.2mdn.net/*",
"*://*.m2.cn.doubleclick.net/*",
"*://*.m2.de.2mdn.net/*",
"*://*.m2.dk.2mdn.net/*",
"*://*.m2.doubleclick.net/*",
"*://*.m2.es.2mdn.net/*",
"*://*.m2.fi.2mdn.net/*",
"*://*.m2.fr.2mdn.net/*",
"*://*.m2.it.2mdn.net/*",
"*://*.m2.jp.2mdn.net/*",
"*://*.m2.nl.2mdn.net/*",
"*://*.m2.no.2mdn.net/*",
"*://*.m2.nz.2mdn.net/*",
"*://*.m2.pl.2mdn.net/*",
"*://*.m2.se.2mdn.net/*",
"*://*.m2.sg.2mdn.net/*",
"*://*.m2.uk.2mdn.net/*",
"*://*.m2.ve.2mdn.net/*",
"*://*.m2.za.2mdn.net/*",
"*://*.m3.ae.2mdn.net/*",
"*://*.m3.au.2mdn.net/*",
"*://*.m3.be.2mdn.net/*",
"*://*.m3.br.2mdn.net/*",
"*://*.m3.ca.2mdn.net/*",
"*://*.m3.cn.2mdn.net/*",
"*://*.m3.de.2mdn.net/*",
"*://*.m3.dk.2mdn.net/*",
"*://*.m3.doubleclick.net/*",
"*://*.m3.es.2mdn.net/*",
"*://*.m3.fi.2mdn.net/*",
"*://*.m3.fr.2mdn.net/*",
"*://*.m3.it.2mdn.net/*",
"*://*.m3.jp.2mdn.net/*",
"*://*.m3.nl.2mdn.net/*",
"*://*.m3.no.2mdn.net/*",
"*://*.m3.nz.2mdn.net/*",
"*://*.m3.pl.2mdn.net/*",
"*://*.m3.se.2mdn.net/*",
"*://*.m3.sg.2mdn.net/*",
"*://*.m3.uk.2mdn.net/*",
"*://*.m3.ve.2mdn.net/*",
"*://*.m3.za.2mdn.net/*",
"*://*.m4.ae.2mdn.net/*",
"*://*.m4.au.2mdn.net/*",
"*://*.m4.be.2mdn.net/*",
"*://*.m4.br.2mdn.net/*",
"*://*.m4.ca.2mdn.net/*",
"*://*.m4.cn.2mdn.net/*",
"*://*.m4.de.2mdn.net/*",
"*://*.m4.dk.2mdn.net/*",
"*://*.m4.doubleclick.net/*",
"*://*.m4.es.2mdn.net/*",
"*://*.m4.fi.2mdn.net/*",
"*://*.m4.fr.2mdn.net/*",
"*://*.m4.it.2mdn.net/*",
"*://*.m4.jp.2mdn.net/*",
"*://*.m4.nl.2mdn.net/*",
"*://*.m4.no.2mdn.net/*",
"*://*.m4.nz.2mdn.net/*",
"*://*.m4.pl.2mdn.net/*",
"*://*.m4.se.2mdn.net/*",
"*://*.m4.sg.2mdn.net/*",
"*://*.m4.uk.2mdn.net/*",
"*://*.m4.ve.2mdn.net/*",
"*://*.m4.za.2mdn.net/*",
"*://*.m5.ae.2mdn.net/*",
"*://*.m5.au.2mdn.net/*",
"*://*.m5.be.2mdn.net/*",
"*://*.m5.br.2mdn.net/*",
"*://*.m5.ca.2mdn.net/*",
"*://*.m5.cn.2mdn.net/*",
"*://*.m5.de.2mdn.net/*",
"*://*.m5.dk.2mdn.net/*",
"*://*.m5.doubleclick.net/*",
"*://*.m5.es.2mdn.net/*",
"*://*.m5.fi.2mdn.net/*",
"*://*.m5.fr.2mdn.net/*",
"*://*.m5.it.2mdn.net/*",
"*://*.m5.jp.2mdn.net/*",
"*://*.m5.nl.2mdn.net/*",
"*://*.m5.no.2mdn.net/*",
"*://*.m5.nz.2mdn.net/*",
"*://*.m5.pl.2mdn.net/*",
"*://*.m5.se.2mdn.net/*",
"*://*.m5.sg.2mdn.net/*",
"*://*.m5.uk.2mdn.net/*",
"*://*.m5.ve.2mdn.net/*",
"*://*.m5.za.2mdn.net/*",
"*://*.m6.ae.2mdn.net/*",
"*://*.m6.au.2mdn.net/*",
"*://*.m6.be.2mdn.net/*",
"*://*.m6.br.2mdn.net/*",
"*://*.m6.ca.2mdn.net/*",
"*://*.m6.cn.2mdn.net/*",
"*://*.m6.de.2mdn.net/*",
"*://*.m6.dk.2mdn.net/*",
"*://*.m6.doubleclick.net/*",
"*://*.m6.es.2mdn.net/*",
"*://*.m6.fi.2mdn.net/*",
"*://*.m6.fr.2mdn.net/*",
"*://*.m6.it.2mdn.net/*",
"*://*.m6.jp.2mdn.net/*",
"*://*.m6.nl.2mdn.net/*",
"*://*.m6.no.2mdn.net/*",
"*://*.m6.nz.2mdn.net/*",
"*://*.m6.pl.2mdn.net/*",
"*://*.m6.se.2mdn.net/*",
"*://*.m6.sg.2mdn.net/*",
"*://*.m6.uk.2mdn.net/*",
"*://*.m6.ve.2mdn.net/*",
"*://*.m6.za.2mdn.net/*",
"*://*.m7.ae.2mdn.net/*",
"*://*.m7.au.2mdn.net/*",
"*://*.m7.be.2mdn.net/*",
"*://*.m7.br.2mdn.net/*",
"*://*.m7.ca.2mdn.net/*",
"*://*.m7.cn.2mdn.net/*",
"*://*.m7.de.2mdn.net/*",
"*://*.m7.dk.2mdn.net/*",
"*://*.m7.doubleclick.net/*",
"*://*.m7.es.2mdn.net/*",
"*://*.m7.fi.2mdn.net/*",
"*://*.m7.fr.2mdn.net/*",
"*://*.m7.it.2mdn.net/*",
"*://*.m7.jp.2mdn.net/*",
"*://*.m7.nl.2mdn.net/*",
"*://*.m7.no.2mdn.net/*",
"*://*.m7.nz.2mdn.net/*",
"*://*.m7.pl.2mdn.net/*",
"*://*.m7.se.2mdn.net/*",
"*://*.m7.sg.2mdn.net/*",
"*://*.m7.uk.2mdn.net/*",
"*://*.m7.ve.2mdn.net/*",
"*://*.m7.za.2mdn.net/*",
"*://*.m8.ae.2mdn.net/*",
"*://*.m8.au.2mdn.net/*",
"*://*.m8.be.2mdn.net/*",
"*://*.m8.br.2mdn.net/*",
"*://*.m8.ca.2mdn.net/*",
"*://*.m8.cn.2mdn.net/*",
"*://*.m8.de.2mdn.net/*",
"*://*.m8.dk.2mdn.net/*",
"*://*.m8.doubleclick.net/*",
"*://*.m8.es.2mdn.net/*",
"*://*.m8.fi.2mdn.net/*",
"*://*.m8.fr.2mdn.net/*",
"*://*.m8.it.2mdn.net/*",
"*://*.m8.jp.2mdn.net/*",
"*://*.m8.nl.2mdn.net/*",
"*://*.m8.no.2mdn.net/*",
"*://*.m8.nz.2mdn.net/*",
"*://*.m8.pl.2mdn.net/*",
"*://*.m8.se.2mdn.net/*",
"*://*.m8.sg.2mdn.net/*",
"*://*.m8.uk.2mdn.net/*",
"*://*.m8.ve.2mdn.net/*",
"*://*.m8.za.2mdn.net/*",
"*://*.m9.ae.2mdn.net/*",
"*://*.m9.au.2mdn.net/*",
"*://*.m9.be.2mdn.net/*",
"*://*.m9.br.2mdn.net/*",
"*://*.m9.ca.2mdn.net/*",
"*://*.m9.cn.2mdn.net/*",
"*://*.m9.de.2mdn.net/*",
"*://*.m9.dk.2mdn.net/*",
"*://*.m9.doubleclick.net/*",
"*://*.m9.es.2mdn.net/*",
"*://*.m9.fi.2mdn.net/*",
"*://*.m9.fr.2mdn.net/*",
"*://*.m9.it.2mdn.net/*",
"*://*.m9.jp.2mdn.net/*",
"*://*.m9.nl.2mdn.net/*",
"*://*.m9.no.2mdn.net/*",
"*://*.m9.nz.2mdn.net/*",
"*://*.m9.pl.2mdn.net/*",
"*://*.m9.se.2mdn.net/*",
"*://*.m9.sg.2mdn.net/*",
"*://*.m9.uk.2mdn.net/*",
"*://*.m9.ve.2mdn.net/*",
"*://*.m9.za.2mdn.net/*",
"*://*.n3302ad.doubleclick.net/*",
"*://*.n3349ad.doubleclick.net/*",
"*://*.n4061ad.doubleclick.net/*",
"*://*.n4403ad.doubleclick.net/*",
"*://*.n479ad.doubleclick.net/*",
"*://*.optimize.doubleclick.net/*",
"*://*.pagead.l.doubleclick.net/*",
"*://*.rd.intl.doubleclick.net/*",
"*://*.stats.g.doubleclick.net/*",
"*://*.twx.2mdn.net/*",
"*://*.twx.doubleclick.net/*",
"*://*.ukrpts.net/*",
"*://*.uunyadgda1.doubleclick.net/*",
"*://*.uunyadgds1.doubleclick.net/*",
"*://*.www.ukrpts.net/*",
"*://*.5starhiphop.us.intellitxt.com/*",
"*://*.askmen2.us.intellitxt.com/*",
"*://*.bargainpda.us.intellitxt.com/*",
"*://*.businesspundit.us.intellitxt.com/*",
"*://*.canadafreepress.us.intellitxt.com/*",
"*://*.contactmusic.uk.intellitxt.com/*",
"*://*.ctv.us.intellitxt.com/*",
"*://*.designtechnica.us.intellitxt.com/*",
"*://*.devshed.us.intellitxt.com/*",
"*://*.digitaltrends.us.intellitxt.com/*",
"*://*.dnps.us.intellitxt.com/*",
"*://*.doubleviking.us.intellitxt.com/*",
"*://*.drizzydrake.us.intellitxt.com/*",
"*://*.ehow.us.intellitxt.com/*",
"*://*.entertainment.msnbc.us.intellitxt.com/*",
"*://*.examnotes.us.intellitxt.com/*",
"*://*.excite.us.intellitxt.com/*",
"*://*.experts.us.intellitxt.com/*",
"*://*.extremetech.us.intellitxt.com/*",
"*://*.ferrago.uk.intellitxt.com/*",
"*://*.filmschoolrejects.us.intellitxt.com/*",
"*://*.filmwad.us.intellitxt.com/*",
"*://*.firstshowing.us.intellitxt.com/*",
"*://*.flashmagazine.us.intellitxt.com/*",
"*://*.foxnews.us.intellitxt.com/*",
"*://*.foxtv.us.intellitxt.com/*",
"*://*.freedownloadcenter.uk.intellitxt.com/*",
"*://*.gadgets.fosfor.se.intellitxt.com/*",
"*://*.gamesradar.us.intellitxt.com/*",
"*://*.gannettbroadcast.us.intellitxt.com/*",
"*://*.gonintendo.us.intellitxt.com/*",
"*://*.gorillanation.us.intellitxt.com/*",
"*://*.hackedgadgets.us.intellitxt.com/*",
"*://*.hardcoreware.us.intellitxt.com/*",
"*://*.hardocp.us.intellitxt.com/*",
"*://*.hothardware.us.intellitxt.com/*",
"*://*.hotonlinenews.us.intellitxt.com/*",
"*://*.ign.us.intellitxt.com/*",
"*://*.images.intellitxt.com/*",
"*://*.itxt2.us.intellitxt.com/*",
"*://*.joblo.us.intellitxt.com/*",
"*://*.johnchow.us.intellitxt.com/*",
"*://*.laptopmag.us.intellitxt.com/*",
"*://*.linuxforums.us.intellitxt.com/*",
"*://*.maccity.it.intellitxt.com/*",
"*://*.macnn.us.intellitxt.com/*",
"*://*.macuser.uk.intellitxt.com/*",
"*://*.macworld.uk.intellitxt.com/*",
"*://*.metro.uk.intellitxt.com/*",
"*://*.mobile9.us.intellitxt.com/*",
"*://*.monstersandcritics.uk.intellitxt.com/*",
"*://*.moviesonline.ca.intellitxt.com/*",
"*://*.mustangevolution.us.intellitxt.com/*",
"*://*.neowin.us.intellitxt.com/*",
"*://*.newcarnet.uk.intellitxt.com/*",
"*://*.newlaunches.uk.intellitxt.com/*",
"*://*.nexys404.us.intellitxt.com/*",
"*://*.ohgizmo.us.intellitxt.com/*",
"*://*.pcadvisor.uk.intellitxt.com/*",
"*://*.pcgameshardware.de.intellitxt.com/*",
"*://*.pcmag.us.intellitxt.com/*",
"*://*.pcper.us.intellitxt.com/*",
"*://*.penton.us.intellitxt.com/*",
"*://*.physorg.uk.intellitxt.com/*",
"*://*.physorg.us.intellitxt.com/*",
"*://*.playfuls.uk.intellitxt.com/*",
"*://*.pocketlint.uk.intellitxt.com/*",
"*://*.popularmechanics.us.intellitxt.com/*",
"*://*.postchronicle.us.intellitxt.com/*",
"*://*.projectorreviews.us.intellitxt.com/*",
"*://*.psp3d.us.intellitxt.com/*",
"*://*.pspcave.uk.intellitxt.com/*",
"*://*.qj.us.intellitxt.com/*",
"*://*.rasmussenreports.us.intellitxt.com/*",
"*://*.rawstory.us.intellitxt.com/*",
"*://*.savemanny.us.intellitxt.com/*",
"*://*.sc.intellitxt.com/*",
"*://*.siliconera.us.intellitxt.com/*",
"*://*.slashphone.us.intellitxt.com/*",
"*://*.soft32.us.intellitxt.com/*",
"*://*.softpedia.uk.intellitxt.com/*",
"*://*.somethingawful.us.intellitxt.com/*",
"*://*.splashnews.uk.intellitxt.com/*",
"*://*.spymac.us.intellitxt.com/*",
"*://*.techeblog.us.intellitxt.com/*",
"*://*.technewsworld.us.intellitxt.com/*",
"*://*.technologyreview.us.intellitxt.com/*",
"*://*.techspot.us.intellitxt.com/*",
"*://*.tgdaily.us.intellitxt.com/*",
"*://*.the-gadgeteer.us.intellitxt.com/*",
"*://*.thelastboss.us.intellitxt.com/*",
"*://*.thetechzone.us.intellitxt.com/*",
"*://*.thoughtsmedia.us.intellitxt.com/*",
"*://*.tmcnet.us.intellitxt.com/*",
"*://*.toms.us.intellitxt.com/*",
"*://*.tomsnetworking.us.intellitxt.com/*",
"*://*.tribal.us.intellitxt.com/*",
"*://*.universetoday.us.intellitxt.com/*",
"*://*.us.intellitxt.com/*",
"*://*.warp2search.us.intellitxt.com/*",
"*://*.wi-fitechnology.uk.intellitxt.com/*",
"*://*.worldnetdaily.us.intellitxt.com/*",
"*://*.devfw.imrworldwide.com/*",
"*://*.fe-au.imrworldwide.com/*",
"*://*.fe1-au.imrworldwide.com/*",
"*://*.fe1-fi.imrworldwide.com/*",
"*://*.fe1-it.imrworldwide.com/*",
"*://*.fe2-au.imrworldwide.com/*",
"*://*.fe3-au.imrworldwide.com/*",
"*://*.fe3-gc.imrworldwide.com/*",
"*://*.fe3-uk.imrworldwide.com/*",
"*://*.fe4-uk.imrworldwide.com/*",
"*://*.lycos-eu.imrworldwide.com/*",
"*://*.ninemsn.imrworldwide.com/*",
"*://*.rc-au.imrworldwide.com/*",
"*://*.redsheriff.com/*",
"*://*.secure-jp.imrworldwide.com/*",
"*://*.secure-nz.imrworldwide.com/*",
"*://*.secure-uk.imrworldwide.com/*",
"*://*.secure-us.imrworldwide.com/*",
"*://*.secure-za.imrworldwide.com/*",
"*://*.server-au.imrworldwide.com/*",
"*://*.server-br.imrworldwide.com/*",
"*://*.server-by.imrworldwide.com/*",
"*://*.server-ca.imrworldwide.com/*",
"*://*.server-de.imrworldwide.com/*",
"*://*.server-dk.imrworldwide.com/*",
"*://*.server-ee.imrworldwide.com/*",
"*://*.server-fi.imrworldwide.com/*",
"*://*.server-fr.imrworldwide.com/*",
"*://*.server-hk.imrworldwide.com/*",
"*://*.server-it.imrworldwide.com/*",
"*://*.server-jp.imrworldwide.com/*",
"*://*.server-lt.imrworldwide.com/*",
"*://*.server-lv.imrworldwide.com/*",
"*://*.server-no.imrworldwide.com/*",
"*://*.server-nz.imrworldwide.com/*",
"*://*.server-oslo.imrworldwide.com/*",
"*://*.server-pl.imrworldwide.com/*",
"*://*.server-ru.imrworldwide.com/*",
"*://*.server-se.imrworldwide.com/*",
"*://*.server-sg.imrworldwide.com/*",
"*://*.server-stockh.imrworldwide.com/*",
"*://*.server-ua.imrworldwide.com/*",
"*://*.server-uk.imrworldwide.com/*",
"*://*.server-us.imrworldwide.com/*",
"*://*.server-za.imrworldwide.com/*",
"*://*.survey1-au.imrworldwide.com/*",
"*://*.telstra.imrworldwide.com/*",
"*://*.www.imrworldwide.com/*",
"*://*.www.imrworldwide.com.au/*",
"*://*.www.redsheriff.com/*",
"*://*.cydoor.com/*",
"*://*.j.2004cms.com/*",
"*://*.jbaventures.cjt1.net/*",
"*://*.jbeet.cjt1.net/*",
"*://*.jbit.cjt1.net/*",
"*://*.jcollegehumor.cjt1.net/*",
"*://*.jcontent.bns1.net/*",
"*://*.jdownloadacc.cjt1.net/*",
"*://*.jgen1.cjt1.net/*",
"*://*.jgen10.cjt1.net/*",
"*://*.jgen11.cjt1.net/*",
"*://*.jgen12.cjt1.net/*",
"*://*.jgen13.cjt1.net/*",
"*://*.jgen14.cjt1.net/*",
"*://*.jgen15.cjt1.net/*",
"*://*.jgen16.cjt1.net/*",
"*://*.jgen17.cjt1.net/*",
"*://*.jgen18.cjt1.net/*",
"*://*.jgen19.cjt1.net/*",
"*://*.jgen2.cjt1.net/*",
"*://*.jgen20.cjt1.net/*",
"*://*.jgen21.cjt1.net/*",
"*://*.jgen22.cjt1.net/*",
"*://*.jgen23.cjt1.net/*",
"*://*.jgen24.cjt1.net/*",
"*://*.jgen25.cjt1.net/*",
"*://*.jgen26.cjt1.net/*",
"*://*.jgen27.cjt1.net/*",
"*://*.jgen28.cjt1.net/*",
"*://*.jgen29.cjt1.net/*",
"*://*.jgen3.cjt1.net/*",
"*://*.jgen30.cjt1.net/*",
"*://*.jgen31.cjt1.net/*",
"*://*.jgen32.cjt1.net/*",
"*://*.jgen33.cjt1.net/*",
"*://*.jgen34.cjt1.net/*",
"*://*.jgen35.cjt1.net/*",
"*://*.jgen36.cjt1.net/*",
"*://*.jgen37.cjt1.net/*",
"*://*.jgen38.cjt1.net/*",
"*://*.jgen39.cjt1.net/*",
"*://*.jgen4.cjt1.net/*",
"*://*.jgen40.cjt1.net/*",
"*://*.jgen41.cjt1.net/*",
"*://*.jgen42.cjt1.net/*",
"*://*.jgen43.cjt1.net/*",
"*://*.jgen44.cjt1.net/*",
"*://*.jgen45.cjt1.net/*",
"*://*.jgen46.cjt1.net/*",
"*://*.jgen47.cjt1.net/*",
"*://*.jgen48.cjt1.net/*",
"*://*.jgen49.cjt1.net/*",
"*://*.jgen5.cjt1.net/*",
"*://*.jgen6.cjt1.net/*",
"*://*.jgen7.cjt1.net/*",
"*://*.jgen8.cjt1.net/*",
"*://*.jgen9.cjt1.net/*",
"*://*.jhumour.cjt1.net/*",
"*://*.jmbi58.cjt1.net/*",
"*://*.jnova.cjt1.net/*",
"*://*.jpirate.cjt1.net/*",
"*://*.jsandboxer.cjt1.net/*",
"*://*.jumcna.cjt1.net/*",
"*://*.jwebbsense.cjt1.net/*",
"*://*.www.cydoor.com/*",
"*://*.appleglobal.112.2o7.net/*",
"*://*.applestoreus.112.2o7.net/*",
"*://*.112.2o7.net/*",
"*://*.122.2o7.net/*",
"*://*.actforvictory.112.2o7.net/*",
"*://*.adbrite.112.2o7.net/*",
"*://*.americanbaby.112.2o7.net/*",
"*://*.ancestrymsn.112.2o7.net/*",
"*://*.ancestryuki.112.2o7.net/*",
"*://*.angtr.112.2o7.net/*",
"*://*.angts.112.2o7.net/*",
"*://*.angvac.112.2o7.net/*",
"*://*.anm.112.2o7.net/*",
"*://*.aolcareers.122.2o7.net/*",
"*://*.aolnsnews.122.2o7.net/*",
"*://*.aolpolls.112.2o7.net/*",
"*://*.aolturnercnnmoney.112.2o7.net/*",
"*://*.aolukglobal.122.2o7.net/*",
"*://*.aolwpaim.112.2o7.net/*",
"*://*.aolwpicq.122.2o7.net/*",
"*://*.aolwpmq.112.2o7.net/*",
"*://*.aolwpmqnoban.112.2o7.net/*",
"*://*.bbcnewscouk.112.2o7.net/*",
"*://*.bellca.112.2o7.net/*",
"*://*.bellglovemediapublishing.122.2o7.net/*",
"*://*.bellserviceeng.112.2o7.net/*",
"*://*.bhgmarketing.112.2o7.net/*",
"*://*.bidentonrccom.122.2o7.net/*",
"*://*.biwwltvcom.112.2o7.net/*",
"*://*.biwwltvcom.122.2o7.net/*",
"*://*.blackpress.122.2o7.net/*",
"*://*.bntbcstglobal.112.2o7.net/*",
"*://*.bosecom.112.2o7.net/*",
"*://*.bulldog.122.2o7.net/*",
"*://*.bzresults.122.2o7.net/*",
"*://*.cablevision.112.2o7.net/*",
"*://*.canwestcom.112.2o7.net/*",
"*://*.capcityadvcom.122.2o7.net/*",
"*://*.careers.112.2o7.net/*",
"*://*.cbaol.112.2o7.net/*",
"*://*.cbcca.112.2o7.net/*",
"*://*.cbcca.122.2o7.net/*",
"*://*.cbcincinnatienquirer.112.2o7.net/*",
"*://*.cbsncaasports.112.2o7.net/*",
"*://*.ccrbudgetca.112.2o7.net/*",
"*://*.cfrfa.112.2o7.net/*",
"*://*.classifiedscanada.112.2o7.net/*",
"*://*.cnhimcalesternews.122.2o7.net/*",
"*://*.cnhipicayuneitemv.112.2o7.net/*",
"*://*.cnhitribunestar.122.2o7.net/*",
"*://*.cnhitribunestara.122.2o7.net/*",
"*://*.cnhregisterherald.122.2o7.net/*",
"*://*.coxpalmbeachpost.112.2o7.net/*",
"*://*.diginet.112.2o7.net/*",
"*://*.digitalhomediscountptyltd.122.2o7.net/*",
"*://*.disccglobal.112.2o7.net/*",
"*://*.disccstats.112.2o7.net/*",
"*://*.dischannel.112.2o7.net/*",
"*://*.dixonslnkcouk.112.2o7.net/*",
"*://*.dogpile.112.2o7.net/*",
"*://*.donval.112.2o7.net/*",
"*://*.dowjones.122.2o7.net/*",
"*://*.dreammates.112.2o7.net/*",
"*://*.ebay1.112.2o7.net/*",
"*://*.ebaynonreg.112.2o7.net/*",
"*://*.ebayreg.112.2o7.net/*",
"*://*.ebayus.112.2o7.net/*",
"*://*.ebcom.112.2o7.net/*",
"*://*.ectestlampsplus1.112.2o7.net/*",
"*://*.edmundsinsideline.112.2o7.net/*",
"*://*.edsa.112.2o7.net/*",
"*://*.ehg-moma.hitbox.com.112.2o7.net/*",
"*://*.employ22.112.2o7.net/*",
"*://*.employ26.112.2o7.net/*",
"*://*.employment.112.2o7.net/*",
"*://*.enterprisenewsmedia.122.2o7.net/*",
"*://*.epost.122.2o7.net/*",
"*://*.ewstcpalm.112.2o7.net/*",
"*://*.execulink.112.2o7.net/*",
"*://*.expedia.ca.112.2o7.net/*",
"*://*.expedia4.112.2o7.net/*",
"*://*.f2ncracker.112.2o7.net/*",
"*://*.faceoff.112.2o7.net/*",
"*://*.fbkmnr.112.2o7.net/*",
"*://*.forbesattache.112.2o7.net/*",
"*://*.forbesauto.112.2o7.net/*",
"*://*.forbesautos.112.2o7.net/*",
"*://*.forbescom.112.2o7.net/*",
"*://*.foxsimpsons.112.2o7.net/*",
"*://*.georgewbush.112.2o7.net/*",
"*://*.georgewbushcom.112.2o7.net/*",
"*://*.gettyimages.122.2o7.net/*",
"*://*.gmchevyapprentice.112.2o7.net/*",
"*://*.gmhummer.112.2o7.net/*",
"*://*.gpaper104.112.2o7.net/*",
"*://*.gpaper105.112.2o7.net/*",
"*://*.gpaper107.112.2o7.net/*",
"*://*.gpaper108.112.2o7.net/*",
"*://*.gpaper109.112.2o7.net/*",
"*://*.gpaper110.112.2o7.net/*",
"*://*.gpaper111.112.2o7.net/*",
"*://*.gpaper112.112.2o7.net/*",
"*://*.gpaper113.112.2o7.net/*",
"*://*.gpaper114.112.2o7.net/*",
"*://*.gpaper115.112.2o7.net/*",
"*://*.gpaper116.112.2o7.net/*",
"*://*.gpaper117.112.2o7.net/*",
"*://*.gpaper118.112.2o7.net/*",
"*://*.gpaper119.112.2o7.net/*",
"*://*.gpaper120.112.2o7.net/*",
"*://*.gpaper121.112.2o7.net/*",
"*://*.gpaper122.112.2o7.net/*",
"*://*.gpaper123.112.2o7.net/*",
"*://*.gpaper124.112.2o7.net/*",
"*://*.gpaper125.112.2o7.net/*",
"*://*.gpaper126.112.2o7.net/*",
"*://*.gpaper127.112.2o7.net/*",
"*://*.gpaper128.112.2o7.net/*",
"*://*.gpaper129.112.2o7.net/*",
"*://*.gpaper131.112.2o7.net/*",
"*://*.gpaper132.112.2o7.net/*",
"*://*.gpaper133.112.2o7.net/*",
"*://*.gpaper138.112.2o7.net/*",
"*://*.gpaper139.112.2o7.net/*",
"*://*.gpaper140.112.2o7.net/*",
"*://*.gpaper141.112.2o7.net/*",
"*://*.gpaper142.112.2o7.net/*",
"*://*.gpaper144.112.2o7.net/*",
"*://*.gpaper145.112.2o7.net/*",
"*://*.gpaper147.112.2o7.net/*",
"*://*.gpaper149.112.2o7.net/*",
"*://*.gpaper151.112.2o7.net/*",
"*://*.gpaper154.112.2o7.net/*",
"*://*.gpaper156.112.2o7.net/*",
"*://*.gpaper157.112.2o7.net/*",
"*://*.gpaper158.112.2o7.net/*",
"*://*.gpaper162.112.2o7.net/*",
"*://*.gpaper164.112.2o7.net/*",
"*://*.gpaper166.112.2o7.net/*",
"*://*.gpaper167.112.2o7.net/*",
"*://*.gpaper169.112.2o7.net/*",
"*://*.gpaper170.112.2o7.net/*",
"*://*.gpaper171.112.2o7.net/*",
"*://*.gpaper172.112.2o7.net/*",
"*://*.gpaper173.112.2o7.net/*",
"*://*.gpaper174.112.2o7.net/*",
"*://*.gpaper176.112.2o7.net/*",
"*://*.gpaper177.112.2o7.net/*",
"*://*.gpaper180.112.2o7.net/*",
"*://*.gpaper183.112.2o7.net/*",
"*://*.gpaper184.112.2o7.net/*",
"*://*.gpaper191.112.2o7.net/*",
"*://*.gpaper192.112.2o7.net/*",
"*://*.gpaper193.112.2o7.net/*",
"*://*.gpaper194.112.2o7.net/*",
"*://*.gpaper195.112.2o7.net/*",
"*://*.gpaper196.112.2o7.net/*",
"*://*.gpaper197.112.2o7.net/*",
"*://*.gpaper198.112.2o7.net/*",
"*://*.gpaper202.112.2o7.net/*",
"*://*.gpaper204.112.2o7.net/*",
"*://*.gpaper205.112.2o7.net/*",
"*://*.gpaper212.112.2o7.net/*",
"*://*.gpaper214.112.2o7.net/*",
"*://*.gpaper219.112.2o7.net/*",
"*://*.gpaper223.112.2o7.net/*",
"*://*.heavycom.112.2o7.net/*",
"*://*.homesclick.112.2o7.net/*",
"*://*.hostdomainpeople.112.2o7.net/*",
"*://*.hostdomainpeopleca.112.2o7.net/*",
"*://*.hostpowermedium.112.2o7.net/*",
"*://*.hpglobal.112.2o7.net/*",
"*://*.hphqsearch.112.2o7.net/*",
"*://*.infomart.ca.112.2o7.net/*",
"*://*.infospace.com.112.2o7.net/*",
"*://*.intelcorpcim.112.2o7.net/*",
"*://*.intelglobal.112.2o7.net/*",
"*://*.jitmj4.122.2o7.net/*",
"*://*.kddi.122.2o7.net/*",
"*://*.krafteurope.112.2o7.net/*",
"*://*.ktva.112.2o7.net/*",
"*://*.ladieshj.112.2o7.net/*",
"*://*.ldsfch.112.2o7.net/*",
"*://*.lenovo.112.2o7.net/*",
"*://*.logoworksdev.112.2o7.net/*",
"*://*.losu.112.2o7.net/*",
"*://*.mailtribune.112.2o7.net/*",
"*://*.maxvr.112.2o7.net/*",
"*://*.mdamarillo.112.2o7.net/*",
"*://*.mdtopeka.112.2o7.net/*",
"*://*.mdwardmore.112.2o7.net/*",
"*://*.medbroadcast.112.2o7.net/*",
"*://*.meetupcom.112.2o7.net/*",
"*://*.mgwspa.112.2o7.net/*",
"*://*.microsoftconsumermarketing.112.2o7.net/*",
"*://*.mlbastros.112.2o7.net/*",
"*://*.mlbcolorado.112.2o7.net/*",
"*://*.mlbhouston.112.2o7.net/*",
"*://*.mlbstlouis.112.2o7.net/*",
"*://*.mlbtoronto.112.2o7.net/*",
"*://*.mmsshopcom.112.2o7.net/*",
"*://*.mnfidnahub.112.2o7.net/*",
"*://*.mngiyrkdr.112.2o7.net/*",
"*://*.mseuppremain.112.2o7.net/*",
"*://*.mtvu.112.2o7.net/*",
"*://*.natgeoeditco.112.2o7.net/*",
"*://*.nationalpost.112.2o7.net/*",
"*://*.nba.112.2o7.net/*",
"*://*.netrp.112.2o7.net/*",
"*://*.netsdartboards.122.2o7.net/*",
"*://*.nike.112.2o7.net/*",
"*://*.nikeplus.112.2o7.net/*",
"*://*.nmbrampton.112.2o7.net/*",
"*://*.nmcommancomedia.112.2o7.net/*",
"*://*.nmkawartha.112.2o7.net/*",
"*://*.nmmississauga.112.2o7.net/*",
"*://*.nmnandomedia.112.2o7.net/*",
"*://*.nmtoronto.112.2o7.net/*",
"*://*.nmtricity.112.2o7.net/*",
"*://*.nmyork.112.2o7.net/*",
"*://*.nytglobe.112.2o7.net/*",
"*://*.nythglobe.112.2o7.net/*",
"*://*.nytimesglobal.112.2o7.net/*",
"*://*.nytimesnonsampled.112.2o7.net/*",
"*://*.nytimesnoonsampled.112.2o7.net/*",
"*://*.nytmembercenter.112.2o7.net/*",
"*://*.nytrgadsden.112.2o7.net/*",
"*://*.nytrgainseville.112.2o7.net/*",
"*://*.nytrhouma.112.2o7.net/*",
"*://*.omnitureglobal.112.2o7.net/*",
"*://*.onlineindigoca.112.2o7.net/*",
"*://*.oracle.112.2o7.net/*",
"*://*.overstock.com.112.2o7.net/*",
"*://*.projectorpeople.112.2o7.net/*",
"*://*.publicationsunbound.112.2o7.net/*",
"*://*.pulharktheherald.112.2o7.net/*",
"*://*.pulpantagraph.112.2o7.net/*",
"*://*.rckymtnnws.112.2o7.net/*",
"*://*.rey3935.112.2o7.net/*",
"*://*.rezrezwhistler.112.2o7.net/*",
"*://*.rncgopcom.122.2o7.net/*",
"*://*.roxio.112.2o7.net/*",
"*://*.salesforce.122.2o7.net/*",
"*://*.santacruzsentinel.112.2o7.net/*",
"*://*.sciamglobal.112.2o7.net/*",
"*://*.scrippsbathvert.112.2o7.net/*",
"*://*.scrippswfts.112.2o7.net/*",
"*://*.scrippswxyz.112.2o7.net/*",
"*://*.sonycorporate.122.2o7.net/*",
"*://*.sonyglobal.112.2o7.net/*",
"*://*.southcoasttoday.112.2o7.net/*",
"*://*.spiketv.112.2o7.net/*",
"*://*.suncom.112.2o7.net/*",
"*://*.sunonesearch.112.2o7.net/*",
"*://*.survey.112.2o7.net/*",
"*://*.sympmsnsports.112.2o7.net/*",
"*://*.timebus2.112.2o7.net/*",
"*://*.timehealth.112.2o7.net/*",
"*://*.timeofficepirates.122.2o7.net/*",
"*://*.timepopsci.122.2o7.net/*",
"*://*.timerealsimple.112.2o7.net/*",
"*://*.timewarner.122.2o7.net/*",
"*://*.tmsscion.112.2o7.net/*",
"*://*.travidiathebrick.112.2o7.net/*",
"*://*.usun.112.2o7.net/*",
"*://*.vanns.112.2o7.net/*",
"*://*.verisonwildcard.112.2o7.net/*",
"*://*.vh1com.112.2o7.net/*",
"*://*.viaatomvideo.112.2o7.net/*",
"*://*.viasyndimedia.112.2o7.net/*",
"*://*.viralvideo.112.2o7.net/*",
"*://*.walmartcom.112.2o7.net/*",
"*://*.westjet.112.2o7.net/*",
"*://*.wileydumcom.112.2o7.net/*",
"*://*.wmg.112.2o7.net/*",
"*://*.wmgmulti.112.2o7.net/*",
"*://*.workopolis.122.2o7.net/*",
"*://*.xhealthmobiletools.112.2o7.net/*",
"*://*.youtube.112.2o7.net/*",
"*://*.yrkeve.112.2o7.net/*",
"*://*.1000ps.oewabox.at/*",
"*://*.afinder.oewabox.at/*",
"*://*.alphalux.oewabox.at/*",
"*://*.apodir.oewabox.at/*",
"*://*.arboe.oewabox.at/*",
"*://*.aschreib.oewabox.at/*",
"*://*.ascout24.oewabox.at/*",
"*://*.atvplus.oewabox.at/*",
"*://*.audi4e.oewabox.at/*",
"*://*.austria.oewabox.at/*",
"*://*.automobi.oewabox.at/*",
"*://*.automoto.oewabox.at/*",
"*://*.babyf.oewabox.at/*",
"*://*.bazar.oewabox.at/*",
"*://*.bdb.oewabox.at/*",
"*://*.bliga.oewabox.at/*",
"*://*.buschen.oewabox.at/*",
"*://*.car4you.oewabox.at/*",
"*://*.cinplex.oewabox.at/*",
"*://*.derstand.oewabox.at/*",
"*://*.dispatcher.oewabox.at/*",
"*://*.docfind.oewabox.at/*",
"*://*.doodle.oewabox.at/*",
"*://*.drei.oewabox.at/*",
"*://*.dropkick.oewabox.at/*",
"*://*.enerweb.oewabox.at/*",
"*://*.falstaff.oewabox.at/*",
"*://*.fanrep.oewabox.at/*",
"*://*.fflotte.oewabox.at/*",
"*://*.fitges.oewabox.at/*",
"*://*.fondprof.oewabox.at/*",
"*://*.fratz.oewabox.at/*",
"*://*.fscout24.oewabox.at/*",
"*://*.gamesw.oewabox.at/*",
"*://*.geizhals.oewabox.at/*",
"*://*.gillout.oewabox.at/*",
"*://*.gkueche.oewabox.at/*",
"*://*.gmx.oewabox.at/*",
"*://*.gofem.oewabox.at/*",
"*://*.heute.oewabox.at/*",
"*://*.immobili.oewabox.at/*",
"*://*.immosuch.oewabox.at/*",
"*://*.indumag.oewabox.at/*",
"*://*.induweb.oewabox.at/*",
"*://*.issges.oewabox.at/*",
"*://*.jobwohn.oewabox.at/*",
"*://*.karriere.oewabox.at/*",
"*://*.kinder.oewabox.at/*",
"*://*.kinowelt.oewabox.at/*",
"*://*.krone.oewabox.at/*",
"*://*.kronehit.oewabox.at/*",
"*://*.landwirt.oewabox.at/*",
"*://*.liportal.oewabox.at/*",
"*://*.mamilade.oewabox.at/*",
"*://*.manntv.oewabox.at/*",
"*://*.medpop.oewabox.at/*",
"*://*.megaplex.oewabox.at/*",
"*://*.metropol.oewabox.at/*",
"*://*.mmarkt.oewabox.at/*",
"*://*.monitor.oewabox.at/*",
"*://*.motorl.oewabox.at/*",
"*://*.msn.oewabox.at/*",
"*://*.newsnetw.oewabox.at/*",
"*://*.nickde.oewabox.at/*",
"*://*.noen.oewabox.at/*",
"*://*.notori.oewabox.at/*",
"*://*.oe24.oewabox.at/*",
"*://*.oeamtc.oewabox.at/*",
"*://*.oewa.oewabox.at/*",
"*://*.ooen.oewabox.at/*",
"*://*.orf.oewabox.at/*",
"*://*.parent.oewabox.at/*",
"*://*.radioat.oewabox.at/*",
"*://*.rtl.oewabox.at/*",
"*://*.salzburg.oewabox.at/*",
"*://*.schlager.oewabox.at/*",
"*://*.sdo.oewabox.at/*",
"*://*.seibli.oewabox.at/*",
"*://*.servustv.oewabox.at/*",
"*://*.skip.oewabox.at/*",
"*://*.skysport.oewabox.at/*",
"*://*.smedizin.oewabox.at/*",
"*://*.sms.oewabox.at/*",
"*://*.solidbau.oewabox.at/*",
"*://*.speising.oewabox.at/*",
"*://*.sportat.oewabox.at/*",
"*://*.ssl-compass.oewabox.at/*",
"*://*.ssl-geizhals.oewabox.at/*",
"*://*.ssl-helpgvat.oewabox.at/*",
"*://*.ssl-karriere.oewabox.at/*",
"*://*.ssl-msn.oewabox.at/*",
"*://*.ssl-top.oewabox.at/*",
"*://*.ssl-uspgvat.oewabox.at/*",
"*://*.ssl-willhab.oewabox.at/*",
"*://*.ssl-wko.oewabox.at/*",
"*://*.starchat.oewabox.at/*",
"*://*.sunny.oewabox.at/*",
"*://*.super.oewabox.at/*",
"*://*.supermed.oewabox.at/*",
"*://*.svpro7.oewabox.at/*",
"*://*.szene1.oewabox.at/*",
"*://*.tagpress.oewabox.at/*",
"*://*.tele.oewabox.at/*",
"*://*.tennis.oewabox.at/*",
"*://*.tips.oewabox.at/*",
"*://*.tirolcom.oewabox.at/*",
"*://*.top.oewabox.at/*",
"*://*.tramarkt.oewabox.at/*",
"*://*.tripwolf.oewabox.at/*",
"*://*.uncut.oewabox.at/*",
"*://*.unimed.oewabox.at/*",
"*://*.uwz.oewabox.at/*",
"*://*.vcm.oewabox.at/*",
"*://*.via.oewabox.at/*",
"*://*.viacom.oewabox.at/*",
"*://*.warda.oewabox.at/*",
"*://*.webprog.oewabox.at/*",
"*://*.wfussb.oewabox.at/*",
"*://*.wienerz.oewabox.at/*",
"*://*.wiengvat.oewabox.at/*",
"*://*.willhab.oewabox.at/*",
"*://*.wirtvlg.oewabox.at/*",
"*://*.woche.oewabox.at/*",
"*://*.wohnnet.oewabox.at/*",
"*://*.zfm.oewabox.at/*",
"*://*.ak.imgfarm.com/*",
"*://*.global.msads.net/*",
"*://*.lads.myspace.com/*",
"*://*.refer.ccbill.com/*",
"*://*.rmads.msn.com/*",
"*://*.www.apmebf.com/*",
"*://*.www.tkqlhce.com/*",
"*://*.ad.ca.doubleclick.net/*",
"*://*.transfer.go.com/*",
"*://*.140cc.v.fwmrm.net/*",
"*://*.ad.hulu.com/*",
"*://*.adf.ly/*",
"*://*.ads.channel4.com/*",
"*://*.b.scorecardresearch.com/*",
"*://*.cdn.vidible.tv/*",
"*://*.da.feedsportal.com/*",
"*://*.fbcdn-creative-a.akamaihd.net/*",
"*://*.iadsdk.apple.com/*",
"*://*.optimized-by.rubiconproject.com/*",
"*://*.pixel.quantserve.com/*",
"*://*.tap2-cdn.rubiconproject.com/*",
"*://*.www.awin1.com/*",
"*://*.0101011.com/*",
"*://*.0427d7.se/*",
"*://*.0d79ed.r.axf8.net/*",
"*://*.0pn.ru/*",
"*://*.0qizz.super-promo.hoxo.info/*",
"*://*.1.adbrite.com/*",
"*://*.1.allyes.com.cn/*",
"*://*.1.forgetstore.com/*",
"*://*.1.httpads.com/*",
"*://*.1.primaryads.com/*",
"*://*.10.im.cz/*",
"*://*.104231.dtiblog.com/*",
"*://*.1097834592.rsc.cdn77.org/*",
"*://*.10fbb07a4b0.se/*",
"*://*.121media.com/*",
"*://*.123.fluxads.com/*",
"*://*.123plays.com/*",
"*://*.123specialgifts.com/*",
"*://*.130.211.230.53/*",
"*://*.1kdailyprofit.biz/*",
"*://*.1q0bjj4d39.top/*",
"*://*.2-art-coliseum.com/*",
"*://*.2.adbrite.com/*",
"*://*.2.marketbanker.com/*",
"*://*.2.speedknow.co/*",
"*://*.207-87-18-203.wsmg.digex.net/*",
"*://*.247adbiz.net/*",
"*://*.247playz.com/*",
"*://*.247support.adtech.fr/*",
"*://*.247support.adtech.us/*",
"*://*.24ratownik.hit.gemius.pl/*",
"*://*.24trk.com/*",
"*://*.25184.hittail.com/*",
"*://*.2754.btrll.com/*",
"*://*.2leep.com/*",
"*://*.3.adbrite.com/*",
"*://*.3.cennter.com/*",
"*://*.312.1d27c9b8fb.com/*",
"*://*.321cba.com/*",
"*://*.32red.it/*",
"*://*.360ads.com/*",
"*://*.3fns.com/*",
"*://*.4.adbrite.com/*",
"*://*.411playz.com/*",
"*://*.4c28d6.r.axf8.net/*",
"*://*.4qinvite.4q.iperceptions.com/*",
"*://*.59nmk4u.tech/*",
"*://*.6159.genieessp.com/*",
"*://*.7500.com/*",
"*://*.76.a.boom.ro/*",
"*://*.7adpower.com/*",
"*://*.7bpeople.data.7bpeople.com/*",
"*://*.7cnbcnews.com/*",
"*://*.7n0zz.300prize.7113879.com/*",
"*://*.829331534d183e7d1f6a-8d91cc88b27b979d0ea53a10ce8855ec.r96.cf5.rackcdn.com/*",
"*://*.85103.hittail.com/*",
"*://*.8574dnj3yzjace8c8io6zr9u3n.hop.clickbank.net/*",
"*://*.86file.megajoy.com/*",
"*://*.86get.joy.cn/*",
"*://*.86log.joy.cn/*",
"*://*.888casino.com/*",
"*://*.8cr.purredheanb.online/*",
"*://*.8ruzz.allcpa.006238.xyz/*",
"*://*.961.com/*",
"*://*.brapolice.com/*",
"*://*.cmrpolice.com/*",
"*://*.compolice.com/*",
"*://*.compolice.net/*",
"*://*.cyppolice.com/*",
"*://*.egypolice.com/*",
"*://*.egypolice.net/*",
"*://*.ethpolice.com/*",
"*://*.fvid.atm.youku.com/*",
"*://*.geopolice.com/*",
"*://*.gumpolice.com/*",
"*://*.indpolice.com/*",
"*://*.luxpolice.com/*",
"*://*.luxpolice.net/*",
"*://*.mcopolice.com/*",
"*://*.pakpolice.com/*",
"*://*.phlpolice.com/*",
"*://*.ruspolice.com/*",
"*://*.ruspolice.net/*",
"*://*.usapolice.com/*",
"*://*.a.1nimo.com/*",
"*://*.a.ad.playstation.net/*",
"*://*.a.admaxserver.com/*",
"*://*.a.adorika.net/*",
"*://*.a.adready.com/*",
"*://*.a.adroll.com/*",
"*://*.a.ads1.msn.com/*",
"*://*.a.ads2.msn.com/*",
"*://*.a.adstome.com/*",
"*://*.a.as-eu.falkag.net/*",
"*://*.a.as-us.falkag.net/*",
"*://*.a.backclick.net/*",
"*://*.a.baidu.com/*",
"*://*.a.boom.ro/*",
"*://*.a.cctv.com/*",
"*://*.a.cntv.cn/*",
"*://*.a.karmatrail.club/*",
"*://*.a.kerg.net/*",
"*://*.a.ligatus.com/*",
"*://*.a.ligatus.de/*",
"*://*.a.prisacom.com/*",
"*://*.a.rad.live.com/*",
"*://*.a.rad.msn.com/*",
"*://*.a.ss34.on9mail.com/*",
"*://*.a.tadd.react2media.com/*",
"*://*.a.total-media.net/*",
"*://*.a.tribalfusion.com/*",
"*://*.a.triggit.com/*",
"*://*.a.twiago.com/*",
"*://*.a.websponsors.com/*",
"*://*.a01.gestionpub.com/*",
"*://*.a1.greenadworks.net/*",
"*://*.a1.interclick.com/*",
"*://*.a2.mediagra.com/*",
"*://*.a2.websponsors.com/*",
"*://*.a200.yieldoptimizer.com/*",
"*://*.a3.suntimes.com/*",
"*://*.a3.websponsors.com/*",
"*://*.a4.websponsors.com/*",
"*://*.a5.websponsors.com/*",
"*://*.a98spolicies.com/*",
"*://*.aa-nb.marketgid.com/*",
"*://*.aa.newsblock.marketgid.com/*",
"*://*.aads.treehugger.com/*",
"*://*.aams1.aim4media.com/*",
"*://*.aan.amazon.com/*",
"*://*.aax-cpm.amazon-adsystem.com/*",
"*://*.aax-eu.amazon-adsystem.com/*",
"*://*.aax-us-pdx.amazon-adsystem.com/*",
"*://*.ab-gb.mgid.com/*",
"*://*.abcnews.footprint.net/*",
"*://*.abrogatesdv.info/*",
"*://*.abseckw.adtlgc.com/*",
"*://*.ac.atpanel.com/*",
"*://*.ac.tynt.com/*",
"*://*.acces.streaming-direct.co/*",
"*://*.achetezfacile.com/*",
"*://*.acs.56.com/*",
"*://*.acs.agent.56.com/*",
"*://*.acs.agent.v-56.com/*",
"*://*.action.ientry.net/*",
"*://*.action.mathtag.com/*",
"*://*.action.media6degrees.com/*",
"*://*.actiondesk.com/*",
"*://*.actionflash.com/*",
"*://*.acvs.mediaonenetwork.net/*",
"*://*.acvsrv.mediaonenetwork.net/*",
"*://*.ad-411.com/*",
"*://*.ad-audit.tubemogul.com/*",
"*://*.ad-clicks.com/*",
"*://*.ad-delivery.net/*",
"*://*.ad-feeds.com/*",
"*://*.ad-flow.com/*",
"*://*.ad-gb.mgid.com/*",
"*://*.ad-gbn.com/*",
"*://*.ad-indicator.com/*",
"*://*.ad-noise.net/*",
"*://*.ad-plus.cn/*",
"*://*.ad-server.co.za/*",
"*://*.ad-servicestats.net/*",
"*://*.ad-sponsor.com/*",
"*://*.ad-srv.net/*",
"*://*.ad-u.com/*",
"*://*.ad-uk.tiscali.com/*",
"*://*.ad-vice.biz/*",
"*://*.ad-void.com/*",
"*://*.ad.103092804.com/*",
"*://*.ad.23blogs.com/*",
"*://*.ad.360yield.com/*",
"*://*.ad.3dnews.ru/*",
"*://*.ad.accessmediaproductions.com/*",
"*://*.ad.adfunky.com/*",
"*://*.ad.adition.de/*",
"*://*.ad.adition.net/*",
"*://*.ad.adlantis.jp/*",
"*://*.ad.adlegend.com/*",
"*://*.ad.admarketplace.net/*",
"*://*.ad.adnet.biz/*",
"*://*.ad.adnet.de/*",
"*://*.ad.adnetwork.com.br/*",
"*://*.ad.adnetwork.net/*",
"*://*.ad.adorika.com/*",
"*://*.ad.adperium.com/*",
"*://*.ad.adriver.ru/*",
"*://*.ad.adserve.com/*",
"*://*.ad.adserverplus.com/*",
"*://*.ad.adsmart.net/*",
"*://*.ad.adtegrity.net/*",
"*://*.ad.adtoma.com/*",
"*://*.ad.advertstream.com/*",
"*://*.ad.adview.pl/*",
"*://*.ad.afilo.pl/*",
"*://*.ad.aftenposten.no/*",
"*://*.ad.aftonbladet.se/*",
"*://*.ad.agava.tbn.ru/*",
"*://*.ad.agilemedia.jp/*",
"*://*.ad.agkn.com/*",
"*://*.ad.airad.com/*",
"*://*.ad.ajanshaber.com/*",
"*://*.ad.allyes.cn/*",
"*://*.ad.aquamediadirect.com/*",
"*://*.ad.asv.de/*",
"*://*.ad.axyzconductor.jp/*",
"*://*.ad.bannerbank.ru/*",
"*://*.ad.bannerconnect.net/*",
"*://*.ad.brainer.jp/*",
"*://*.ad.cctv.com/*",
"*://*.ad.cibleclick.com/*",
"*://*.ad.clickdistrict.com/*",
"*://*.ad.clickotmedia.com/*",
"*://*.ad.dc2.adtech.de/*",
"*://*.ad.designtaxi.com/*",
"*://*.ad.deviantart.com/*",
"*://*.ad.dic.nicovideo.jp/*",
"*://*.ad.directmirror.com/*",
"*://*.ad.doganburda.com/*",
"*://*.ad.download.net/*",
"*://*.ad.duga.jp/*",
"*://*.ad.e-sport.com/*",
"*://*.ad.egloos.com/*",
"*://*.ad.ekonomikticaret.com/*",
"*://*.ad.eporner.com/*",
"*://*.ad.espn.starwave.com/*",
"*://*.ad.favod.net/*",
"*://*.ad.filmweb.pl/*",
"*://*.ad.firstadsolution.com/*",
"*://*.ad.floq.jp/*",
"*://*.ad.flux.com/*",
"*://*.ad.fnnews.com/*",
"*://*.ad.fo.net/*",
"*://*.ad.fout.jp/*",
"*://*.ad.funpic.de/*",
"*://*.ad.garantiarkadas.com/*",
"*://*.ad.gazeta.pl/*",
"*://*.ad.ghfusion.com/*",
"*://*.ad.goo.ne.jp/*",
"*://*.ad.gr.doubleclick.net/*",
"*://*.ad.gra.pl/*",
"*://*.ad.greenmarquee.com/*",
"*://*.ad.groupon.be/*",
"*://*.ad.groupon.co.uk/*",
"*://*.ad.groupon.com/*",
"*://*.ad.groupon.de/*",
"*://*.ad.groupon.fr/*",
"*://*.ad.groupon.net/*",
"*://*.ad.groupon.nl/*",
"*://*.ad.groupon.pl/*",
"*://*.ad.hankooki.com/*",
"*://*.ad.harrenmedianetwork.com/*",
"*://*.ad.horvitznewspapers.net/*",
"*://*.ad.host.bannerflow.com/*",
"*://*.ad.howstuffworks.com/*",
"*://*.ad.icasthq.com/*",
"*://*.ad.iconadserver.com/*",
"*://*.ad.iloveinterracial.com/*",
"*://*.ad.imad.co.kr/*",
"*://*.ad.impressbm.co.jp/*",
"*://*.ad.indomp3z.us/*",
"*://*.ad.insightexpressai.com/*",
"*://*.ad.investopedia.com/*",
"*://*.ad.ir.ru/*",
"*://*.ad.isohunt.com/*",
"*://*.ad.iwin.com/*",
"*://*.ad.jamster.ca/*",
"*://*.ad.jamster.com/*",
"*://*.ad.jokeroo.com/*",
"*://*.ad.jp.ap.valu.com/*",
"*://*.ad.kat.ph/*",
"*://*.ad.kataweb.it/*",
"*://*.ad.kau.li/*",
"*://*.ad.krutilka.ru/*",
"*://*.ad.land.to/*",
"*://*.ad.leadcrunch.com/*",
"*://*.ad.lgappstv.com/*",
"*://*.ad.lijit.com/*",
"*://*.ad.linkexchange.com/*",
"*://*.ad.linkstorms.com/*",
"*://*.ad.linksynergy.com/*",
"*://*.ad.livere.co.kr/*",
"*://*.ad.lyricswire.com/*",
"*://*.ad.mainichi.jp/*",
"*://*.ad.maist.jp/*",
"*://*.ad.mangareader.net/*",
"*://*.ad.mastermedia.ru/*",
"*://*.ad.moscowtimes.ru/*",
"*://*.ad.my.doubleclick.net/*",
"*://*.ad.mygamesol.com/*",
"*://*.ad.nate.com/*",
"*://*.ad.ne.com/*",
"*://*.ad.net/*",
"*://*.ad.network60.com/*",
"*://*.ad.nicovideo.jp/*",
"*://*.ad.ntvmsnbc.com/*",
"*://*.ad.ohmynews.com/*",
"*://*.ad.oret.jp/*",
"*://*.ad.ourgame.com/*",
"*://*.ad.parom.hu/*",
"*://*.ad.partis.si/*",
"*://*.ad.pgwticketshop.nl/*",
"*://*.ad.ph-prt.tbn.ru/*",
"*://*.ad.pickple.net/*",
"*://*.ad.pravda.ru/*",
"*://*.ad.preferences.com/*",
"*://*.ad.premiumonlinemedia.com/*",
"*://*.ad.pro-advertising.com/*",
"*://*.ad.propellerads.com/*",
"*://*.ad.proxy.sh/*",
"*://*.ad.qq.com/*",
"*://*.ad.qwapi.com/*",
"*://*.ad.qyer.com/*",
"*://*.ad.realist.gen.tr/*",
"*://*.ad.realmcdn.net/*",
"*://*.ad.reduxmediia.com/*",
"*://*.ad.reklamport.com/*",
"*://*.ad.repubblica.it/*",
"*://*.ad.response.jp/*",
"*://*.ad.ru.doubleclick.net/*",
"*://*.ad.search.ch/*",
"*://*.ad.searchina.ne.jp/*",
"*://*.ad.sensismediasmart.com/*",
"*://*.ad.sharethis.com/*",
"*://*.ad.showbizz.net/*",
"*://*.ad.slashgear.com/*",
"*://*.ad.sma.punto.net/*",
"*://*.ad.smni.com/*",
"*://*.ad.spielothek.so/*",
"*://*.ad.sponsoreo.com/*",
"*://*.ad.suprnova.org/*",
"*://*.ad.technoramedia.com/*",
"*://*.ad.text.tbn.ru/*",
"*://*.ad.tgdaily.com/*",
"*://*.ad.thehill.com/*",
"*://*.ad.thetyee.ca/*",
"*://*.ad.thisav.com/*",
"*://*.ad.thoughtsondance.info/*",
"*://*.ad.tiscali.com/*",
"*://*.ad.tomshardware.com/*",
"*://*.ad.trafficmp.com/*",
"*://*.ad.traffmonster.info/*",
"*://*.ad.ubnm.co.kr/*",
"*://*.ad.uk.tangozebra.com/*",
"*://*.ad.userporn.com/*",
"*://*.ad.valuecalling.com/*",
"*://*.ad.vidaroo.com/*",
"*://*.ad.vippers.jp/*",
"*://*.ad.vurts.com/*",
"*://*.ad.watch.impress.co.jp/*",
"*://*.ad.webisleri.com/*",
"*://*.ad.webprovider.com/*",
"*://*.ad.wiredvision.jp/*",
"*://*.ad.xtendmedia.com/*",
"*://*.ad.yemeksepeti.com/*",
"*://*.ad.yieldmanager.com/*",
"*://*.ad.zaman.com/*",
"*://*.ad.zaman.com.tr/*",
"*://*.ad.zodera.hu/*",
"*://*.ad0.haynet.com/*",
"*://*.ad001.ru/*",
"*://*.ad01.adonspot.com/*",
"*://*.ad01.focalink.com/*",
"*://*.ad02.focalink.com/*",
"*://*.ad03.focalink.com/*",
"*://*.ad04.focalink.com/*",
"*://*.ad05.focalink.com/*",
"*://*.ad06.focalink.com/*",
"*://*.ad07.focalink.com/*",
"*://*.ad08.focalink.com/*",
"*://*.ad09.focalink.com/*",
"*://*.ad1.adtitan.net/*",
"*://*.ad1.bannerbank.ru/*",
"*://*.ad1.checkm8.com/*",
"*://*.ad1.clickhype.com/*",
"*://*.ad1.emediate.se/*",
"*://*.ad1.gamezone.com/*",
"*://*.ad1.hotel.com/*",
"*://*.ad1.lbn.ru/*",
"*://*.ad1.nownews.com/*",
"*://*.ad1.peel.com/*",
"*://*.ad1.popcap.com/*",
"*://*.ad1.yomiuri.co.jp/*",
"*://*.ad1.yourmedia.com/*",
"*://*.ad10.bannerbank.ru/*",
"*://*.ad10.checkm8.com/*",
"*://*.ad10.focalink.com/*",
"*://*.ad101com.adbureau.net/*",
"*://*.ad10digital.checkm8.com/*",
"*://*.ad11.bannerbank.ru/*",
"*://*.ad11.checkm8.com/*",
"*://*.ad11.focalink.com/*",
"*://*.ad11digital.checkm8.com/*",
"*://*.ad12.bannerbank.ru/*",
"*://*.ad12.checkm8.com/*",
"*://*.ad12.focalink.com/*",
"*://*.ad12digital.checkm8.com/*",
"*://*.ad13.checkm8.com/*",
"*://*.ad13.focalink.com/*",
"*://*.ad130m.adpdx.com/*",
"*://*.ad131m.adk2.co/*",
"*://*.ad132m.adpdx.com/*",
"*://*.ad13digital.checkm8.com/*",
"*://*.ad14.checkm8.com/*",
"*://*.ad14.focalink.com/*",
"*://*.ad14digital.checkm8.com/*",
"*://*.ad15.checkm8.com/*",
"*://*.ad15.focalink.com/*",
"*://*.ad15digital.checkm8.com/*",
"*://*.ad16.checkm8.com/*",
"*://*.ad16.focalink.com/*",
"*://*.ad16digital.checkm8.com/*",
"*://*.ad17.checkm8.com/*",
"*://*.ad17.focalink.com/*",
"*://*.ad17digital.checkm8.com/*",
"*://*.ad18.checkm8.com/*",
"*://*.ad18.focalink.com/*",
"*://*.ad18digital.checkm8.com/*",
"*://*.ad19.checkm8.com/*",
"*://*.ad19.focalink.com/*",
"*://*.ad19digital.checkm8.com/*",
"*://*.ad1digital.checkm8.com/*",
"*://*.ad2.adecn.com/*",
"*://*.ad2.bal.dotandad.com/*",
"*://*.ad2.bannerbank.ru/*",
"*://*.ad2.bannerhost.ru/*",
"*://*.ad2.bbmedia.cz/*",
"*://*.ad2.checkm8.com/*",
"*://*.ad2.cooks.com/*",
"*://*.ad2.firehousezone.com/*",
"*://*.ad2.gammae.com/*",
"*://*.ad2.hotel.com/*",
"*://*.ad2.ip.ro/*",
"*://*.ad2.lbn.ru/*",
"*://*.ad2.nationalreview.com/*",
"*://*.ad2.neodatagroup.com/*",
"*://*.ad2.pamedia.com/*",
"*://*.ad2.parom.hu/*",
"*://*.ad2.peel.com/*",
"*://*.ad2.pl/*",
"*://*.ad2.pl.mediainter.net/*",
"*://*.ad2.sbisec.co.jp/*",
"*://*.ad2.smni.com/*",
"*://*.ad2.tr.mediainter.net/*",
"*://*.ad2.zapmedya.com/*",
"*://*.ad2.zophar.net/*",
"*://*.ad20.checkm8.com/*",
"*://*.ad20.net/*",
"*://*.ad20digital.checkm8.com/*",
"*://*.ad21.checkm8.com/*",
"*://*.ad21digital.checkm8.com/*",
"*://*.ad22.checkm8.com/*",
"*://*.ad22digital.checkm8.com/*",
"*://*.ad23.checkm8.com/*",
"*://*.ad234.prbn.ru/*",
"*://*.ad23digital.checkm8.com/*",
"*://*.ad24.checkm8.com/*",
"*://*.ad24digital.checkm8.com/*",
"*://*.ad25.checkm8.com/*",
"*://*.ad25digital.checkm8.com/*",
"*://*.ad26.checkm8.com/*",
"*://*.ad26digital.checkm8.com/*",
"*://*.ad27.checkm8.com/*",
"*://*.ad27digital.checkm8.com/*",
"*://*.ad28.checkm8.com/*",
"*://*.ad28digital.checkm8.com/*",
"*://*.ad29.checkm8.com/*",
"*://*.ad29digital.checkm8.com/*",
"*://*.ad2digital.checkm8.com/*",
"*://*.ad3.adfarm1.adition.com/*",
"*://*.ad3.bannerbank.ru/*",
"*://*.ad3.bb.ru/*",
"*://*.ad3.checkm8.com/*",
"*://*.ad3.eu/*",
"*://*.ad3.l3go.com/*",
"*://*.ad3.lbn.ru/*",
"*://*.ad3.nationalreview.com/*",
"*://*.ad3.rambler.ru/*",
"*://*.ad30.checkm8.com/*",
"*://*.ad30digital.checkm8.com/*",
"*://*.ad31.checkm8.com/*",
"*://*.ad31digital.checkm8.com/*",
"*://*.ad32.checkm8.com/*",
"*://*.ad32digital.checkm8.com/*",
"*://*.ad33.checkm8.com/*",
"*://*.ad33digital.checkm8.com/*",
"*://*.ad34.checkm8.com/*",
"*://*.ad34digital.checkm8.com/*",
"*://*.ad35.checkm8.com/*",
"*://*.ad35digital.checkm8.com/*",
"*://*.ad36.checkm8.com/*",
"*://*.ad36digital.checkm8.com/*",
"*://*.ad37.checkm8.com/*",
"*://*.ad37digital.checkm8.com/*",
"*://*.ad38.checkm8.com/*",
"*://*.ad38digital.checkm8.com/*",
"*://*.ad39.checkm8.com/*",
"*://*.ad39digital.checkm8.com/*",
"*://*.ad3digital.checkm8.com/*",
"*://*.ad4.adfarm1.adition.com/*",
"*://*.ad4.bannerbank.ru/*",
"*://*.ad4.checkm8.com/*",
"*://*.ad4.lbn.ru/*",
"*://*.ad4.liverail.com/*",
"*://*.ad4.speedbit.com/*",
"*://*.ad40.checkm8.com/*",
"*://*.ad40digital.checkm8.com/*",
"*://*.ad41.atlas.cz/*",
"*://*.ad41.checkm8.com/*",
"*://*.ad41digital.checkm8.com/*",
"*://*.ad42.checkm8.com/*",
"*://*.ad42digital.checkm8.com/*",
"*://*.ad43.checkm8.com/*",
"*://*.ad43digital.checkm8.com/*",
"*://*.ad44.checkm8.com/*",
"*://*.ad44digital.checkm8.com/*",
"*://*.ad45.checkm8.com/*",
"*://*.ad45digital.checkm8.com/*",
"*://*.ad46.checkm8.com/*",
"*://*.ad46digital.checkm8.com/*",
"*://*.ad47.checkm8.com/*",
"*://*.ad47digital.checkm8.com/*",
"*://*.ad48.checkm8.com/*",
"*://*.ad48digital.checkm8.com/*",
"*://*.ad49.checkm8.com/*",
"*://*.ad49digital.checkm8.com/*",
"*://*.ad4digital.checkm8.com/*",
"*://*.ad4partners.com/*",
"*://*.ad5.bannerbank.ru/*",
"*://*.ad5.checkm8.com/*",
"*://*.ad5.lbn.ru/*",
"*://*.ad50.checkm8.com/*",
"*://*.ad50digital.checkm8.com/*",
"*://*.ad5digital.checkm8.com/*",
"*://*.ad6.bannerbank.ru/*",
"*://*.ad6.checkm8.com/*",
"*://*.ad6.horvitznewspapers.net/*",
"*://*.ad6.liverail.com/*",
"*://*.ad6digital.checkm8.com/*",
"*://*.ad6media.fr/*",
"*://*.ad7.bannerbank.ru/*",
"*://*.ad7.checkm8.com/*",
"*://*.ad7digital.checkm8.com/*",
"*://*.ad8.adfarm1.adition.com/*",
"*://*.ad8.bannerbank.ru/*",
"*://*.ad8.checkm8.com/*",
"*://*.ad8digital.checkm8.com/*",
"*://*.ad9.bannerbank.ru/*",
"*://*.ad9.checkm8.com/*",
"*://*.ad9digital.checkm8.com/*",
"*://*.adagiobanner.s3.amazonaws.com/*",
"*://*.adaos-ads.net/*",
"*://*.adapd.com/*",
"*://*.adb.fling.com/*",
"*://*.adbg.hit.gemius.pl/*",
"*://*.adbit.co/*",
"*://*.adblockdetect.xyz/*",
"*://*.adblockerkillswebsites.pw/*",
"*://*.adbnr.ru/*",
"*://*.adbot.theonion.com/*",
"*://*.adbucks.brandreachsys.com/*",
"*://*.adc2.adcentriconline.com/*",
"*://*.adcache.aftenposten.no/*",
"*://*.adcanadian.com/*",
"*://*.adcarem.co/*",
"*://*.adcentric.randomseed.com/*",
"*://*.adclick.hit.gemius.pl/*",
"*://*.adclient-af.lp.uol.com.br/*",
"*://*.adcode.adengage.com/*",
"*://*.adcontent.reedbusiness.com/*",
"*://*.adcontent.videoegg.com/*",
"*://*.adcontrol.tudou.com/*",
"*://*.adcontroller.unicast.com/*",
"*://*.adcount.ohmynews.com/*",
"*://*.adcreative.tribuneinteractive.com/*",
"*://*.adcycle.footymad.net/*",
"*://*.adcycle.icpeurope.net/*",
"*://*.add.f5haber.com/*",
"*://*.addelivery.thestreet.com/*",
"*://*.addserver.mtv.com.tr/*",
"*://*.addthis.com/*",
"*://*.addthiscdn.com/*",
"*://*.ade.wooboo.com.cn/*",
"*://*.adengine.rt.ru/*",
"*://*.adexc.net/*",
"*://*.adexchangeprediction.com/*",
"*://*.adexpansion.com/*",
"*://*.adexprt.com/*",
"*://*.adexprt.me/*",
"*://*.adextensioncontrol.tudou.com/*",
"*://*.adfarm.mserve.ca/*",
"*://*.adfarm1.adition.com/*",
"*://*.adfiles.pitchforkmedia.com/*",
"*://*.adforce.ads.imgis.com/*",
"*://*.adforce.adtech.de/*",
"*://*.adforce.adtech.fr/*",
"*://*.adforce.adtech.us/*",
"*://*.adforce.imgis.com/*",
"*://*.adfu.blockstackers.com/*",
"*://*.adfusion.com/*",
"*://*.adgraphics.theonion.com/*",
"*://*.adgroup.naver.com/*",
"*://*.adguanggao.eee114.com/*",
"*://*.adhearus.com/*",
"*://*.adhese.nieuwsblad.be/*",
"*://*.adhitzads.com/*",
"*://*.adhref.pl/*",
"*://*.adi.mainichi.co.jp/*",
"*://*.adidm.idmnet.pl/*",
"*://*.adidm.supermedia.pl/*",
"*://*.adimage.asia1.com.sg/*",
"*://*.adimage.asiaone.com/*",
"*://*.adimage.blm.net/*",
"*://*.adimages.earthweb.com/*",
"*://*.adimages.mp3.com/*",
"*://*.adimages.watchmygf.net/*",
"*://*.adimg.activeadv.net/*",
"*://*.adin.bigpoint.com/*",
"*://*.adincl.gopher.com/*",
"*://*.adipics.com/*",
"*://*.adireland.com/*",
"*://*.adj1.thruport.com/*",
"*://*.adj10.thruport.com/*",
"*://*.adj11.thruport.com/*",
"*://*.adj12.thruport.com/*",
"*://*.adj13.thruport.com/*",
"*://*.adj14.thruport.com/*",
"*://*.adj15.thruport.com/*",
"*://*.adj16.thruport.com/*",
"*://*.adj16r1.thruport.com/*",
"*://*.adj17.thruport.com/*",
"*://*.adj18.thruport.com/*",
"*://*.adj19.thruport.com/*",
"*://*.adj2.thruport.com/*",
"*://*.adj22.thruport.com/*",
"*://*.adj23.thruport.com/*",
"*://*.adj24.thruport.com/*",
"*://*.adj25.thruport.com/*",
"*://*.adj26.thruport.com/*",
"*://*.adj27.thruport.com/*",
"*://*.adj28.thruport.com/*",
"*://*.adj29.thruport.com/*",
"*://*.adj3.thruport.com/*",
"*://*.adj30.thruport.com/*",
"*://*.adj31.thruport.com/*",
"*://*.adj32.thruport.com/*",
"*://*.adj33.thruport.com/*",
"*://*.adj34.thruport.com/*",
"*://*.adj35.thruport.com/*",
"*://*.adj36.thruport.com/*",
"*://*.adj37.thruport.com/*",
"*://*.adj38.thruport.com/*",
"*://*.adj39.thruport.com/*",
"*://*.adj4.thruport.com/*",
"*://*.adj40.thruport.com/*",
"*://*.adj41.thruport.com/*",
"*://*.adj43.thruport.com/*",
"*://*.adj44.thruport.com/*",
"*://*.adj45.thruport.com/*",
"*://*.adj46.thruport.com/*",
"*://*.adj47.thruport.com/*",
"*://*.adj48.thruport.com/*",
"*://*.adj49.thruport.com/*",
"*://*.adj5.thruport.com/*",
"*://*.adj50.thruport.com/*",
"*://*.adj51.thruport.com/*",
"*://*.adj52.thruport.com/*",
"*://*.adj53.thruport.com/*",
"*://*.adj54.thruport.com/*",
"*://*.adj55.thruport.com/*",
"*://*.adj56.thruport.com/*",
"*://*.adj6.thruport.com/*",
"*://*.adj7.thruport.com/*",
"*://*.adj8.thruport.com/*",
"*://*.adj9.thruport.com/*",
"*://*.adjmps.com/*",
"*://*.adjuggler.net/*",
"*://*.adkontekst.pl/*",
"*://*.adm.265g.com/*",
"*://*.adm.baidu.com/*",
"*://*.adm.funshion.com/*",
"*://*.adm.fwmrm.net/*",
"*://*.adm.shacknews.com/*",
"*://*.adm.shinobi.jp/*",
"*://*.adm.xmfish.com/*",
"*://*.adman.freeze.com/*",
"*://*.admanage.com/*",
"*://*.admanager.adam4adam.com/*",
"*://*.admanager.beweb.com/*",
"*://*.admanager.collegepublisher.com/*",
"*://*.admanager1.collegepublisher.com/*",
"*://*.admanager2.broadbandpublisher.com/*",
"*://*.admanager3.collegepublisher.com/*",
"*://*.admarkt.marktplaats.nl/*",
"*://*.admatch-syndication.mochila.com/*",
"*://*.admatcher.videostrip.com/*",
"*://*.admax.quisma.com/*",
"*://*.admd.yam.com/*",
"*://*.admedia.wsod.com/*",
"*://*.admedia.xoom.com/*",
"*://*.admedias.net/*",
"*://*.admeta.vo.llnwd.net/*",
"*://*.admez.com/*",
"*://*.admin.digitalacre.com/*",
"*://*.admin.hotkeys.com/*",
"*://*.admin.inq.com/*",
"*://*.admonkey.dapper.net/*",
"*://*.adms.physorg.com/*",
"*://*.adn.ebay.com/*",
"*://*.adn.kinkydollars.com/*",
"*://*.adn.zone-telechargement.com/*",
"*://*.adnet.chicago.tribune.com/*",
"*://*.adnet.com/*",
"*://*.adnetwork.nextgen.net/*",
"*://*.adnetwork.rovicorp.com/*",
"*://*.adnetxchange.com/*",
"*://*.adng.ascii24.com/*",
"*://*.adnxs.revsci.net/*",
"*://*.adobe.tt.omtrdc.net/*",
"*://*.adobee.com/*",
"*://*.adobur.com/*",
"*://*.adobur.net/*",
"*://*.adoburcrv.com/*",
"*://*.adonline.e-kolay.net/*",
"*://*.adopt.euroclick.com/*",
"*://*.adopt.precisead.com/*",
"*://*.adotube.com/*",
"*://*.adp.gazeta.pl/*",
"*://*.adpick.switchboard.com/*",
"*://*.adping.qq.com/*",
"*://*.adplay.tudou.com/*",
"*://*.adprovider.adlure.net/*",
"*://*.adpulse.ads.targetnet.com/*",
"*://*.adpush.dreamscape.com/*",
"*://*.adremote.pathfinder.com/*",
"*://*.adremote.timeinc.aol.com/*",
"*://*.adremote.timeinc.net/*",
"*://*.adroll.com/*",
"*://*.adrotate.se/*",
"*://*.adrunnr.com/*",
"*://*.ads-de.spray.net/*",
"*://*.ads-dev.youporn.com/*",
"*://*.ads-direct.prodigy.net/*",
"*://*.ads-hl.noktamedya.com.tr/*",
"*://*.ads-local.sixapart.com/*",
"*://*.ads-rm.looksmart.com/*",
"*://*.ads-rolandgarros.com/*",
"*://*.ads-rouge.haber7.com/*",
"*://*.ads-roularta.adhese.com/*",
"*://*.ads-stats.com/*",
"*://*.ads-t.ru/*",
"*://*.ads-web.mail.com/*",
"*://*.ads.7days.ae/*",
"*://*.ads.8833.com/*",
"*://*.ads.abs-cbn.com/*",
"*://*.ads.accelerator-media.com/*",
"*://*.ads.active.com/*",
"*://*.ads.activeagent.at/*",
"*://*.ads.ad-center.com/*",
"*://*.ads.ad-flow.com/*",
"*://*.ads.ad4game.com/*",
"*://*.ads.adamoads.com/*",
"*://*.ads.adap.tv/*",
"*://*.ads.adbrite.com/*",
"*://*.ads.adbroker.de/*",
"*://*.ads.adcorps.com/*",
"*://*.ads.addesktop.com/*",
"*://*.ads.addynamix.com/*",
"*://*.ads.adengage.com/*",
"*://*.ads.adgoto.com/*",
"*://*.ads.adhall.com/*",
"*://*.ads.adhearus.com/*",
"*://*.ads.adhostingsolutions.com/*",
"*://*.ads.adk2.com/*",
"*://*.ads.admaximize.com/*",
"*://*.ads.admonitor.net/*",
"*://*.ads.adn.com/*",
"*://*.ads.adroar.com/*",
"*://*.ads.adsag.com/*",
"*://*.ads.adsbookie.com/*",
"*://*.ads.adsinimages.com/*",
"*://*.ads.adsonar.com/*",
"*://*.ads.adsrvmedia.com/*",
"*://*.ads.adsrvmedia.net/*",
"*://*.ads.adsrvr.org/*",
"*://*.ads.adtegrity.net/*",
"*://*.ads.adtiger.de/*",
"*://*.ads.adviva.net/*",
"*://*.ads.advolume.com/*",
"*://*.ads.adworldnetwork.com/*",
"*://*.ads.adx.nu/*",
"*://*.ads.adxpansion.com/*",
"*://*.ads.adxpose.com/*",
"*://*.ads.adxpose.mpire.akadns.net/*",
"*://*.ads.aftonbladet.se/*",
"*://*.ads.ah-ha.com/*",
"*://*.ads.ahds.ac.uk/*",
"*://*.ads.aintitcool.com/*",
"*://*.ads.airamericaradio.com/*",
"*://*.ads.ak.facebook.com/*",
"*://*.ads.al.com/*",
"*://*.ads.albawaba.com/*",
"*://*.ads.allsites.com/*",
"*://*.ads.allvertical.com/*",
"*://*.ads.amarillo.com/*",
"*://*.ads.amateurmatch.com/*",
"*://*.ads.amazingmedia.com/*",
"*://*.ads.amgdgt.com/*",
"*://*.ads.ami-admin.com/*",
"*://*.ads.anm.co.uk/*",
"*://*.ads.anvato.com/*",
"*://*.ads.apartmenttherapy.com/*",
"*://*.ads.apn.co.za/*",
"*://*.ads.appleinsider.com/*",
"*://*.ads.araba.com/*",
"*://*.ads.arcadechain.com/*",
"*://*.ads.arkitera.net/*",
"*://*.ads.aroundtherings.com/*",
"*://*.ads.as4x.tmcs.ticketmaster.ca/*",
"*://*.ads.asia1.com/*",
"*://*.ads.asp.net/*",
"*://*.ads.aspentimes.com/*",
"*://*.ads.associatedcontent.com/*",
"*://*.ads.astalavista.us/*",
"*://*.ads.atlantamotorspeedway.com/*",
"*://*.ads.auctionads.com/*",
"*://*.ads.auctioncity.co.nz/*",
"*://*.ads.auctions.yahoo.com/*",
"*://*.ads.augusta.com/*",
"*://*.ads.aversion2.com/*",
"*://*.ads.aws.sitepoint.com/*",
"*://*.ads.azjmp.com/*",
"*://*.ads.b10f.jp/*",
"*://*.ads.baazee.com/*",
"*://*.ads.bangkokpost.co.th/*",
"*://*.ads.banner.t-online.de/*",
"*://*.ads.barnonedrinks.com/*",
"*://*.ads.battle.net/*",
"*://*.ads.bauerpublishing.com/*",
"*://*.ads.baventures.com/*",
"*://*.ads.bbcworld.com/*",
"*://*.ads.bcnewsgroup.com/*",
"*://*.ads.beeb.com/*",
"*://*.ads.beliefnet.com/*",
"*://*.ads.beta.itravel2000.com/*",
"*://*.ads.bfast.com/*",
"*://*.ads.bfm.valueclick.net/*",
"*://*.ads.bianca.com/*",
"*://*.ads.bidclix.com/*",
"*://*.ads.bidvertiser.com/*",
"*://*.ads.bigcitytools.com/*",
"*://*.ads.biggerboat.com/*",
"*://*.ads.bitsonthewire.com/*",
"*://*.ads.bizhut.com/*",
"*://*.ads.bizx.info/*",
"*://*.ads.blixem.nl/*",
"*://*.ads.blogherads.com/*",
"*://*.ads.blp.calueclick.net/*",
"*://*.ads.blp.valueclick.net/*",
"*://*.ads.bonnint.net/*",
"*://*.ads.box.sk/*",
"*://*.ads.brand.net/*",
"*://*.ads.bridgetrack.com/*",
"*://*.ads.britishexpats.com/*",
"*://*.ads.buscape.com.br/*",
"*://*.ads.businessclick.com/*",
"*://*.ads.calgarysun.com/*",
"*://*.ads.callofdutyblackopsforum.net/*",
"*://*.ads.camrecord.com/*",
"*://*.ads.cardea.se/*",
"*://*.ads.cardplayer.com/*",
"*://*.ads.carltononline.com/*",
"*://*.ads.carocean.co.uk/*",
"*://*.ads.catholic.org/*",
"*://*.ads.cavello.com/*",
"*://*.ads.cdfreaks.com/*",
"*://*.ads.cdnow.com/*",
"*://*.ads.cgchannel.com/*",
"*://*.ads.chalomumbai.com/*",
"*://*.ads.champs-elysees.com/*",
"*://*.ads.checkm8.co.za/*",
"*://*.ads.chipcenter.com/*",
"*://*.ads.chumcity.com/*",
"*://*.ads.cineville.nl/*",
"*://*.ads.cjonline.com/*",
"*://*.ads.clamav.net/*",
"*://*.ads.clara.net/*",
"*://*.ads.cleveland.com/*",
"*://*.ads.clickability.com/*",
"*://*.ads.clickad.com.pl/*",
"*://*.ads.clickagents.com/*",
"*://*.ads.clickhouse.com/*",
"*://*.ads.clicksor.com/*",
"*://*.ads.clickthru.net/*",
"*://*.ads.clicmanager.fr/*",
"*://*.ads.clubzone.com/*",
"*://*.ads.cluster01.oasis.zmh.zope.net/*",
"*://*.ads.cmediaworld.com/*",
"*://*.ads.cmg.valueclick.net/*",
"*://*.ads.cnn.com/*",
"*://*.ads.cnngo.com/*",
"*://*.ads.cobrad.com/*",
"*://*.ads.collegclub.com/*",
"*://*.ads.collegehumor.com/*",
"*://*.ads.collegemix.com/*",
"*://*.ads.comediagroup.hu/*",
"*://*.ads.comicbookresources.com/*",
"*://*.ads.coopson.com/*",
"*://*.ads.corusradionetwork.com/*",
"*://*.ads.courierpostonline.com/*",
"*://*.ads.cpsgsoftware.com/*",
"*://*.ads.crapville.com/*",
"*://*.ads.crosscut.com/*",
"*://*.ads.ctvdigital.net/*",
"*://*.ads.currantbun.com/*",
"*://*.ads.cvut.cz/*",
"*://*.ads.cyberfight.ru/*",
"*://*.ads.cybertrader.com/*",
"*://*.ads.danworld.net/*",
"*://*.ads.darkhardware.com/*",
"*://*.ads.dbforums.com/*",
"*://*.ads.ddj.com/*",
"*://*.ads.dealnews.com/*",
"*://*.ads.democratandchronicle.com/*",
"*://*.ads.designboom.com/*",
"*://*.ads.designtaxi.com/*",
"*://*.ads.developershed.com/*",
"*://*.ads.digitalacre.com/*",
"*://*.ads.digitalhealthcare.com/*",
"*://*.ads.dimcab.com/*",
"*://*.ads.discovery.com/*",
"*://*.ads.dk/*",
"*://*.ads.doclix.com/*",
"*://*.ads.dontpanicmedia.com/*",
"*://*.ads.dothads.com/*",
"*://*.ads.doubleviking.com/*",
"*://*.ads.drf.com/*",
"*://*.ads.drivelinemedia.com/*",
"*://*.ads.drugs.com/*",
"*://*.ads.dumpalink.com/*",
"*://*.ads.e-planning.net/*",
"*://*.ads.ecircles.com/*",
"*://*.ads.ecosalon.com/*",
"*://*.ads.edirectme.com/*",
"*://*.ads.eircom.net/*",
"*://*.ads.emeraldcoast.com/*",
"*://*.ads.enliven.com/*",
"*://*.ads.enrd.co/*",
"*://*.ads.erotism.com/*",
"*://*.ads.espn.adsonar.com/*",
"*://*.ads.eudora.com/*",
"*://*.ads.euniverseads.com/*",
"*://*.ads.examiner.net/*",
"*://*.ads.exhedra.com/*",
"*://*.ads.expekt.com/*",
"*://*.ads.fark.com/*",
"*://*.ads.fayettevillenc.com/*",
"*://*.ads.filecloud.com/*",
"*://*.ads.fileindexer.com/*",
"*://*.ads.first-response.be/*",
"*://*.ads.flabber.nl/*",
"*://*.ads.flashgames247.com/*",
"*://*.ads.fling.com/*",
"*://*.ads.floridatoday.com/*",
"*://*.ads.fox.com/*",
"*://*.ads.fredericksburg.com/*",
"*://*.ads.freebannertrade.com/*",
"*://*.ads.freeskreen.com/*",
"*://*.ads.freshmeat.net/*",
"*://*.ads.fresnobee.com/*",
"*://*.ads.fuckingmachines.com/*",
"*://*.ads.gamblinghit.com/*",
"*://*.ads.game.net/*",
"*://*.ads.gamecopyworld.no/*",
"*://*.ads.gameinformer.com/*",
"*://*.ads.gamelink.com/*",
"*://*.ads.gamespy.com/*",
"*://*.ads.garga.biz/*",
"*://*.ads.gateway.com/*",
"*://*.ads.gettools.com/*",
"*://*.ads.gigaom.com.php5-12.websitetestlink.com/*",
"*://*.ads.globeandmail.com/*",
"*://*.ads.globo.com/*",
"*://*.ads.gmg.valueclick.net/*",
"*://*.ads.god.co.uk/*",
"*://*.ads.golfweek.com/*",
"*://*.ads.gorillanation.com/*",
"*://*.ads.granadamedia.com/*",
"*://*.ads.greenbaypressgazette.com/*",
"*://*.ads.greenvilleonline.com/*",
"*://*.ads.gunaxin.com/*",
"*://*.ads.haber3.com/*",
"*://*.ads.haber7.net/*",
"*://*.ads.haberler.com/*",
"*://*.ads.halogennetwork.com/*",
"*://*.ads.hamptonroads.com/*",
"*://*.ads.hamtonroads.com/*",
"*://*.ads.hardwarezone.com/*",
"*://*.ads.he.valueclick.net/*",
"*://*.ads.herald-mail.com/*",
"*://*.ads.heraldnet.com/*",
"*://*.ads.heraldonline.com/*",
"*://*.ads.heraldsun.com/*",
"*://*.ads.heroldonline.com/*",
"*://*.ads.hitcents.com/*",
"*://*.ads.hlwd.valueclick.net/*",
"*://*.ads.hollandsentinel.com/*",
"*://*.ads.hooqy.com/*",
"*://*.ads.hosting.vcmedia.vn/*",
"*://*.ads.hothardware.com/*",
"*://*.ads.hulu.com.edgesuite.net/*",
"*://*.ads.humorbua.no/*",
"*://*.ads.i-am-bored.com/*",
"*://*.ads.i12.de/*",
"*://*.ads.i33.com/*",
"*://*.ads.iboost.com/*",
"*://*.ads.id-t.com/*",
"*://*.ads.iforex.com/*",
"*://*.ads.ihaberadserver.com/*",
"*://*.ads.illuminatednation.com/*",
"*://*.ads.imdb.com/*",
"*://*.ads.imposibil.ro/*",
"*://*.ads.indeed.com/*",
"*://*.ads.indya.com/*",
"*://*.ads.indystar.com/*",
"*://*.ads.inedomedia.com/*",
"*://*.ads.inetdirectories.com/*",
"*://*.ads.inetinteractive.com/*",
"*://*.ads.infospace.com/*",
"*://*.ads.injersey.com/*",
"*://*.ads.insidehighered.com/*",
"*://*.ads.intellicast.com/*",
"*://*.ads.intergi.com/*",
"*://*.ads.inthesidebar.com/*",
"*://*.ads.iol.co.il/*",
"*://*.ads.ireport.com/*",
"*://*.ads.isat-tech.com/*",
"*://*.ads.isum.de/*",
"*://*.ads.jacksonville.com/*",
"*://*.ads.jeneauempire.com/*",
"*://*.ads.jetpackdigital.com/*",
"*://*.ads.jetphotos.net/*",
"*://*.ads.jewcy.com/*",
"*://*.ads.jimworld.com/*",
"*://*.ads.jlisting.jp/*",
"*://*.ads.joetec.net/*",
"*://*.ads.jokaroo.com/*",
"*://*.ads.jornadavirtual.com.mx/*",
"*://*.ads.jossip.com/*",
"*://*.ads.juicyads.com/*",
"*://*.ads.juneauempire.com/*",
"*://*.ads.jwtt3.com/*",
"*://*.ads.kazaa.com/*",
"*://*.ads.keywordblocks.com/*",
"*://*.ads.kixer.com/*",
"*://*.ads.kleinman.com/*",
"*://*.ads.kmpads.com/*",
"*://*.ads.kokteyl.com/*",
"*://*.ads.koreanfriendfinder.com/*",
"*://*.ads.ksl.com/*",
"*://*.ads.kure.tv/*",
"*://*.ads.leo.org/*",
"*://*.ads.lfstmedia.com/*",
"*://*.ads.lilengine.com/*",
"*://*.ads.link4ads.com/*",
"*://*.ads.linksponsor.com/*",
"*://*.ads.linktracking.net/*",
"*://*.ads.list-universe.com/*",
"*://*.ads.live365.com/*",
"*://*.ads.ljworld.com/*",
"*://*.ads.lmmob.com/*",
"*://*.ads.lnkworld.com/*",
"*://*.ads.localnow.com/*",
"*://*.ads.lubbockonline.com/*",
"*://*.ads.lucidmedia.com/*",
"*://*.ads.lucidmedia.com.gslb.com/*",
"*://*.ads.lycos-europe.com/*",
"*://*.ads.lycos.com/*",
"*://*.ads.macnews.de/*",
"*://*.ads.macupdate.com/*",
"*://*.ads.madison.com/*",
"*://*.ads.madisonavenue.com/*",
"*://*.ads.magnetic.is/*",
"*://*.ads.mail.com/*",
"*://*.ads.mail3x.com/*",
"*://*.ads.maksimum.net/*",
"*://*.ads.mambocommunities.com/*",
"*://*.ads.mdchoice.com/*",
"*://*.ads.mediaforge.com/*",
"*://*.ads.mediamayhemcorp.com/*",
"*://*.ads.mediaturf.net/*",
"*://*.ads.mefeedia.com/*",
"*://*.ads.megaproxy.com/*",
"*://*.ads.meropar.jp/*",
"*://*.ads.metblogs.com/*",
"*://*.ads.metropolis.co.jp/*",
"*://*.ads.mindsetnetwork.com/*",
"*://*.ads.miniclip.com/*",
"*://*.ads.mininova.org/*",
"*://*.ads.mircx.com/*",
"*://*.ads.mixi.jp/*",
"*://*.ads.mixtraffic.com/*",
"*://*.ads.mlive.com/*",
"*://*.ads.mm.ap.org/*",
"*://*.ads.mndaily.com/*",
"*://*.ads.mobiledia.com/*",
"*://*.ads.mobygames.com/*",
"*://*.ads.modbee.com/*",
"*://*.ads.mofos.com/*",
"*://*.ads.monster.com/*",
"*://*.ads.morningstar.com/*",
"*://*.ads.mouseplanet.com/*",
"*://*.ads.movieweb.com/*",
"*://*.ads.mp3searchy.com/*",
"*://*.ads.mt.valueclick.net/*",
"*://*.ads.mtv.uol.com.br/*",
"*://*.ads.musiccity.com/*",
"*://*.ads.mustangworks.com/*",
"*://*.ads.mycricket.com/*",
"*://*.ads.mysimon.com/*",
"*://*.ads.mytelus.com/*",
"*://*.ads.nandomedia.com/*",
"*://*.ads.nationalreview.com/*",
"*://*.ads.nativeinstruments.de/*",
"*://*.ads.neoseeker.com/*",
"*://*.ads.neowin.net/*",
"*://*.ads.nerve.com/*",
"*://*.ads.netbul.com/*",
"*://*.ads.nethaber.com/*",
"*://*.ads.networkwcs.net/*",
"*://*.ads.networldmedia.net/*",
"*://*.ads.neudesicmediagroup.com/*",
"*://*.ads.newcity.com/*",
"*://*.ads.newcitynet.com/*",
"*://*.ads.newsbtc.com/*",
"*://*.ads.newsminerextra.com/*",
"*://*.ads.newsobserver.com/*",
"*://*.ads.newtention.net/*",
"*://*.ads.newtimes.com/*",
"*://*.ads.ngenuity.com/*",
"*://*.ads.nicovideo.jp/*",
"*://*.ads.northjersey.com/*",
"*://*.ads.novem.pl/*",
"*://*.ads.nowrunning.com/*",
"*://*.ads.npr.valueclick.net/*",
"*://*.ads.ntadvice.com/*",
"*://*.ads.nudecards.com/*",
"*://*.ads.nwsource.com.edgesuite.net/*",
"*://*.ads.nyjournalnews.com/*",
"*://*.ads.nyootv.com/*",
"*://*.ads.nypost.com/*",
"*://*.ads.omaha.com/*",
"*://*.ads.online.ie/*",
"*://*.ads.onlineathens.com/*",
"*://*.ads.onlinevenditatio.space/*",
"*://*.ads.onvertise.com/*",
"*://*.ads.open.pl/*",
"*://*.ads.opensubtitles.org/*",
"*://*.ads.oregonlive.com/*",
"*://*.ads.orsm.net/*",
"*://*.ads.osdn.com/*",
"*://*.ads.pandora.tv.net/*",
"*://*.ads.panoramtech.net/*",
"*://*.ads.paper.li/*",
"*://*.ads.papeteka.com/*",
"*://*.ads.parrysound.com/*",
"*://*.ads.partner2profit.com/*",
"*://*.ads.pastemagazine.com/*",
"*://*.ads.paxnet.co.kr/*",
"*://*.ads.pcper.com/*",
"*://*.ads.pdxguide.com/*",
"*://*.ads.peel.com/*",
"*://*.ads.peninsulaclarion.com/*",
"*://*.ads.pennyweb.com/*",
"*://*.ads.people.com.cn/*",
"*://*.ads.persgroep.net/*",
"*://*.ads.peteava.ro/*",
"*://*.ads.pg.valueclick.net/*",
"*://*.ads.phillyburbs.com/*",
"*://*.ads.pilotonline.com/*",
"*://*.ads.pitchforkmedia.com/*",
"*://*.ads.pittsburghlive.com/*",
"*://*.ads.pixiq.com/*",
"*://*.ads.place1.com/*",
"*://*.ads.planet-f1.com/*",
"*://*.ads.plantyours.com/*",
"*://*.ads.pno.net/*",
"*://*.ads.poconorecord.com/*",
"*://*.ads.pointroll.com/*",
"*://*.ads.portlandmercury.com/*",
"*://*.ads.postimees.ee/*",
"*://*.ads.premiumnetwork.com/*",
"*://*.ads.premiumnetwork.net/*",
"*://*.ads.pressdemo.com/*",
"*://*.ads.pricescan.com/*",
"*://*.ads.primaryclick.com/*",
"*://*.ads.primeinteractive.net/*",
"*://*.ads.pro-market.net/*",
"*://*.ads.pro-market.net.edgesuite.net/*",
"*://*.ads.profitsdeluxe.com/*",
"*://*.ads.profootballtalk.com/*",
"*://*.ads.prospect.org/*",
"*://*.ads.pruc.org/*",
"*://*.ads.queendom.com/*",
"*://*.ads.quicken.com/*",
"*://*.ads.rackshack.net/*",
"*://*.ads.rasmussenreports.com/*",
"*://*.ads.ratemyprofessors.com/*",
"*://*.ads.rcgroups.com/*",
"*://*.ads.rdstore.com/*",
"*://*.ads.realcastmedia.com/*",
"*://*.ads.realcities.com/*",
"*://*.ads.realmedia.de/*",
"*://*.ads.realtechnetwork.net/*",
"*://*.ads.reason.com/*",
"*://*.ads.redorbit.com/*",
"*://*.ads.register.com/*",
"*://*.ads.reklamatik.com/*",
"*://*.ads.reklamlar.net/*",
"*://*.ads.revenews.com/*",
"*://*.ads.revenue.net/*",
"*://*.ads.revsci.net/*",
"*://*.ads.rim.co.uk/*",
"*://*.ads.roanoke.com/*",
"*://*.ads.rockstargames.com/*",
"*://*.ads.rodale.com/*",
"*://*.ads.roiserver.com/*",
"*://*.ads.rondomondo.com/*",
"*://*.ads.rootzoo.com/*",
"*://*.ads.rottentomatoes.com/*",
"*://*.ads.rp-online.de/*",
"*://*.ads.ruralpress.com/*",
"*://*.ads.sabah.com.tr/*",
"*://*.ads.sacbee.com/*",
"*://*.ads.scabee.com/*",
"*://*.ads.schwabtrader.com/*",
"*://*.ads.scott-sports.com/*",
"*://*.ads.scottusa.com/*",
"*://*.ads.seattletimes.com/*",
"*://*.ads.seriouswheels.com/*",
"*://*.ads.sexier.com/*",
"*://*.ads.sfusion.com/*",
"*://*.ads.shiftdelete.net/*",
"*://*.ads.shoppingads.com/*",
"*://*.ads.shoutfile.com/*",
"*://*.ads.shovtvnet.com/*",
"*://*.ads.showtvnet.com/*",
"*://*.ads.sify.com/*",
"*://*.ads.simpli.fi/*",
"*://*.ads.simtel.com/*",
"*://*.ads.simtel.net/*",
"*://*.ads.sitemeter.com/*",
"*://*.ads.sixapart.com/*",
"*://*.ads.sl.interpals.net/*",
"*://*.ads.smartclicks.com/*",
"*://*.ads.smartclicks.net/*",
"*://*.ads.smowtion.com/*",
"*://*.ads.snowball.com/*",
"*://*.ads.socialtheater.com/*",
"*://*.ads.sohh.com/*",
"*://*.ads.somethingawful.com/*",
"*://*.ads.songs.pk/*",
"*://*.ads.specificclick.com/*",
"*://*.ads.specificmedia.com/*",
"*://*.ads.specificpop.com/*",
"*://*.ads.spilgames.com/*",
"*://*.ads.spintrade.com/*",
"*://*.ads.spymac.net/*",
"*://*.ads.starbanner.com/*",
"*://*.ads.stephensmedia.com/*",
"*://*.ads.stileproject.com/*",
"*://*.ads.stoiximan.gr/*",
"*://*.ads.stupid.com/*",
"*://*.ads.sumotorrent.com/*",
"*://*.ads.sunjournal.com/*",
"*://*.ads.sup.com/*",
"*://*.ads.superonline.com/*",
"*://*.ads.swiftnews.com/*",
"*://*.ads.switchboard.com/*",
"*://*.ads.tbs.com/*",
"*://*.ads.teamyehey.com/*",
"*://*.ads.technoratimedia.com/*",
"*://*.ads.techvibes.com/*",
"*://*.ads.techweb.com/*",
"*://*.ads.telecinco.es/*",
"*://*.ads.telegraaf.nl/*",
"*://*.ads.the15thinternet.com/*",
"*://*.ads.theawl.com/*",
"*://*.ads.thebugs.ws/*",
"*://*.ads.thecoolhunter.net/*",
"*://*.ads.thecrimson.com/*",
"*://*.ads.thefrisky.com/*",
"*://*.ads.thegauntlet.com/*",
"*://*.ads.theglobeandmail.com/*",
"*://*.ads.theindependent.com/*",
"*://*.ads.theolympian.com/*",
"*://*.ads.thesmokinggun.com/*",
"*://*.ads.thestranger.com/*",
"*://*.ads.thewebfreaks.com/*",
"*://*.ads.timesunion.com/*",
"*://*.ads.tiscali.fr/*",
"*://*.ads.tnt.tv/*",
"*://*.ads.top-banners.com/*",
"*://*.ads.top500.org/*",
"*://*.ads.toronto.com/*",
"*://*.ads.torrpedo.net/*",
"*://*.ads.tracfonewireless.com/*",
"*://*.ads.track.net/*",
"*://*.ads.trackitdown.net/*",
"*://*.ads.traderonline.com/*",
"*://*.ads.traffichaus.com/*",
"*://*.ads.trafficjunky.net/*",
"*://*.ads.traffikings.com/*",
"*://*.ads.treehugger.com/*",
"*://*.ads.tricityherald.com/*",
"*://*.ads.tromaville.com/*",
"*://*.ads.trutv.com/*",
"*://*.ads.tucows.com/*",
"*://*.ads.turkticaret.net/*",
"*://*.ads.tw.adsonar.com/*",
"*://*.ads.ucomics.com/*",
"*://*.ads.uigc.net/*",
"*://*.ads.ukclimbing.com/*",
"*://*.ads.ultimatesurrender.com/*",
"*://*.ads.unixathome.org/*",
"*://*.ads.update.com/*",
"*://*.ads.uproar.com/*",
"*://*.ads.urbandictionary.com/*",
"*://*.ads.us.e-planning.ne/*",
"*://*.ads.us.e-planning.net/*",
"*://*.ads.userfriendly.org/*",
"*://*.ads.v3exchange.com/*",
"*://*.ads.vaildaily.com/*",
"*://*.ads.valuead.com/*",
"*://*.ads.vegas.com/*",
"*://*.ads.veloxia.com/*",
"*://*.ads.ventivmedia.com/*",
"*://*.ads.veoh.com/*",
"*://*.ads.verkata.com/*",
"*://*.ads.vesperexchange.com/*",
"*://*.ads.vg.basefarm.net/*",
"*://*.ads.viddler.com/*",
"*://*.ads.videoadvertising.com/*",
"*://*.ads.viewlondon.co.uk/*",
"*://*.ads.virginislandsdailynews.com/*",
"*://*.ads.vnuemedia.com/*",
"*://*.ads.vs.co/*",
"*://*.ads.vs.com/*",
"*://*.ads.waframedia1.com/*",
"*://*.ads.wanadooregie.com/*",
"*://*.ads.warcry.com/*",
"*://*.ads.watershed-publishing.com/*",
"*://*.ads.wave.si/*",
"*://*.ads.weather.com/*",
"*://*.ads.web.alwayson-network.com/*",
"*://*.ads.web.compuserve.com/*",
"*://*.ads.web21.com/*",
"*://*.ads.webattack.com/*",
"*://*.ads.webcoretech.com/*",
"*://*.ads.webfeat.com/*",
"*://*.ads.webheat.com/*",
"*://*.ads.webhosting.info/*",
"*://*.ads.webindia123.com/*",
"*://*.ads.webisleri.com/*",
"*://*.ads.webmd.com/*",
"*://*.ads.webnet.advance.net/*",
"*://*.ads.websponsors.com/*",
"*://*.ads.weissinc.com/*",
"*://*.ads.whaleads.com/*",
"*://*.ads.winsite.com/*",
"*://*.ads.wnd.com/*",
"*://*.ads.worldstarhiphop.com/*",
"*://*.ads.wunderground.com/*",
"*://*.ads.x10.com/*",
"*://*.ads.x10.net/*",
"*://*.ads.x17online.com/*",
"*://*.ads.xbox-scene.com/*",
"*://*.ads.xboxic.com/*",
"*://*.ads.xposed.com/*",
"*://*.ads.xtra.ca/*",
"*://*.ads.xtramsn.co.nz/*",
"*://*.ads.xxxbunker.com/*",
"*://*.ads.yieldmedia.net/*",
"*://*.ads.yimg.com.edgesuite.net/*",
"*://*.ads.youporn.com/*",
"*://*.ads.zamunda.se/*",
"*://*.ads.zap2it.com/*",
"*://*.ads.zynga.com/*",
"*://*.ads0.okcupid.com/*",
"*://*.ads01.com/*",
"*://*.ads01.focalink.com/*",
"*://*.ads01.hyperbanner.net/*",
"*://*.ads02.focalink.com/*",
"*://*.ads02.hyperbanner.net/*",
"*://*.ads03.focalink.com/*",
"*://*.ads03.hyperbanner.net/*",
"*://*.ads04.focalink.com/*",
"*://*.ads04.hyperbanner.net/*",
"*://*.ads05.focalink.com/*",
"*://*.ads05.hyperbanner.net/*",
"*://*.ads06.focalink.com/*",
"*://*.ads06.hyperbanner.net/*",
"*://*.ads07.focalink.com/*",
"*://*.ads07.hyperbanner.net/*",
"*://*.ads08.focalink.com/*",
"*://*.ads08.hyperbanner.net/*",
"*://*.ads09.focalink.com/*",
"*://*.ads09.hyperbanner.net/*",
"*://*.ads1.activeagent.at/*",
"*://*.ads1.ad-flow.com/*",
"*://*.ads1.admedia.ro/*",
"*://*.ads1.advance.net/*",
"*://*.ads1.advertwizard.com/*",
"*://*.ads1.ami-admin.com/*",
"*://*.ads1.destructoid.com/*",
"*://*.ads1.empiretheatres.com/*",
"*://*.ads1.erotism.com/*",
"*://*.ads1.eudora.com/*",
"*://*.ads1.globeandmail.com/*",
"*://*.ads1.itadnetwork.co.uk/*",
"*://*.ads1.jev.co.za/*",
"*://*.ads1.msads.net/*",
"*://*.ads1.perfadbrite.com.akadns.net/*",
"*://*.ads1.performancingads.com/*",
"*://*.ads1.realcities.com/*",
"*://*.ads1.revenue.net/*",
"*://*.ads1.sptimes.com/*",
"*://*.ads1.theglobeandmail.com/*",
"*://*.ads1.ucomics.com/*",
"*://*.ads1.udc.advance.net/*",
"*://*.ads1.updated.com/*",
"*://*.ads1.virtumundo.com/*",
"*://*.ads1.zdnet.com/*",
"*://*.ads10.focalink.com/*",
"*://*.ads10.hyperbanner.net/*",
"*://*.ads10.udc.advance.net/*",
"*://*.ads11.focalink.com/*",
"*://*.ads11.hyperbanner.net/*",
"*://*.ads11.udc.advance.net/*",
"*://*.ads12.focalink.com/*",
"*://*.ads12.hyperbanner.net/*",
"*://*.ads12.udc.advance.net/*",
"*://*.ads13.focalink.com/*",
"*://*.ads13.hyperbanner.net/*",
"*://*.ads13.udc.advance.net/*",
"*://*.ads14.bpath.com/*",
"*://*.ads14.focalink.com/*",
"*://*.ads14.hyperbanner.net/*",
"*://*.ads14.udc.advance.net/*",
"*://*.ads15.bpath.com/*",
"*://*.ads15.focalink.com/*",
"*://*.ads15.hyperbanner.net/*",
"*://*.ads15.udc.advance.net/*",
"*://*.ads16.advance.net/*",
"*://*.ads16.focalink.com/*",
"*://*.ads16.hyperbanner.net/*",
"*://*.ads16.udc.advance.net/*",
"*://*.ads17.focalink.com/*",
"*://*.ads17.hyperbanner.net/*",
"*://*.ads18.focalink.com/*",
"*://*.ads18.hyperbanner.net/*",
"*://*.ads19.focalink.com/*",
"*://*.ads2-adnow.com/*",
"*://*.ads2.ad-flow.com/*",
"*://*.ads2.adbrite.com/*",
"*://*.ads2.advance.net/*",
"*://*.ads2.advertwizard.com/*",
"*://*.ads2.canoe.ca/*",
"*://*.ads2.clickad.com/*",
"*://*.ads2.collegclub.com/*",
"*://*.ads2.collegeclub.com/*",
"*://*.ads2.drivelinemedia.com/*",
"*://*.ads2.emeraldcoast.com/*",
"*://*.ads2.exhedra.com/*",
"*://*.ads2.firingsquad.com/*",
"*://*.ads2.haber3.com/*",
"*://*.ads2.ihaberadserver.com/*",
"*://*.ads2.ljworld.com/*",
"*://*.ads2.msn.com/*",
"*://*.ads2.newtimes.com/*",
"*://*.ads2.opensubtitles.org/*",
"*://*.ads2.osdn.com/*",
"*://*.ads2.pittsburghlive.com/*",
"*://*.ads2.realcities.com/*",
"*://*.ads2.revenue.net/*",
"*://*.ads2.rp.pl/*",
"*://*.ads2.theglobeandmail.com/*",
"*://*.ads2.udc.advance.net/*",
"*://*.ads2.virtumundo.com/*",
"*://*.ads2.weblogssl.com/*",
"*://*.ads2.zdnet.com/*",
"*://*.ads2.zeusclicks.com/*",
"*://*.ads20.focalink.com/*",
"*://*.ads21.focalink.com/*",
"*://*.ads22.focalink.com/*",
"*://*.ads23.focalink.com/*",
"*://*.ads24.focalink.com/*",
"*://*.ads25.focalink.com/*",
"*://*.ads2ads.net/*",
"*://*.ads2srv.com/*",
"*://*.ads3.ad-flow.com/*",
"*://*.ads3.adman.gr/*",
"*://*.ads3.advance.net/*",
"*://*.ads3.advertwizard.com/*",
"*://*.ads3.canoe.ca/*",
"*://*.ads3.freebannertrade.com/*",
"*://*.ads3.haber3.com/*",
"*://*.ads3.ihaberadserver.com/*",
"*://*.ads3.jubii.dk/*",
"*://*.ads3.realcities.com/*",
"*://*.ads3.udc.advance.net/*",
"*://*.ads3.virtumundo.com/*",
"*://*.ads3.zdnet.com/*",
"*://*.ads36.hyperbanner.net/*",
"*://*.ads360.com/*",
"*://*.ads4.ad-flow.com/*",
"*://*.ads4.advance.net/*",
"*://*.ads4.advertwizard.com/*",
"*://*.ads4.canoe.ca/*",
"*://*.ads4.realcities.com/*",
"*://*.ads4.udc.advance.net/*",
"*://*.ads4.virtumundo.com/*",
"*://*.ads4cheap.com/*",
"*://*.ads5.ad-flow.com/*",
"*://*.ads5.advance.net/*",
"*://*.ads5.advertwizard.com/*",
"*://*.ads5.fxdepo.com/*",
"*://*.ads5.mconetwork.com/*",
"*://*.ads5.sabah.com.tr/*",
"*://*.ads5.udc.advance.net/*",
"*://*.ads5.virtumundo.com/*",
"*://*.ads6.ad-flow.com/*",
"*://*.ads6.advance.net/*",
"*://*.ads6.advertwizard.com/*",
"*://*.ads6.udc.advance.net/*",
"*://*.ads7.ad-flow.com/*",
"*://*.ads7.advance.net/*",
"*://*.ads7.advertwizard.com/*",
"*://*.ads7.speedbit.com/*",
"*://*.ads7.udc.advance.net/*",
"*://*.ads8.ad-flow.com/*",
"*://*.ads8.advertwizard.com/*",
"*://*.ads8.udc.advance.net/*",
"*://*.ads80.com/*",
"*://*.ads9.ad-flow.com/*",
"*://*.ads9.advertwizard.com/*",
"*://*.ads9.udc.advance.net/*",
"*://*.adsadmin.aspentimes.com/*",
"*://*.adsadmin.corusradionetwork.com/*",
"*://*.adsadmin.vaildaily.com/*",
"*://*.adsbizsimple.com/*",
"*://*.adscendmedia.com/*",
"*://*.adsclick.qq.com/*",
"*://*.adsearch.adkontekst.pl/*",
"*://*.adsearch.pl/*",
"*://*.adsearch.wp.pl/*",
"*://*.adsentnetwork.com/*",
"*://*.adserer.ihigh.com/*",
"*://*.adserv.aip.org/*",
"*://*.adserv.bravenet.com/*",
"*://*.adserv.entriq.net/*",
"*://*.adserv.free6.com/*",
"*://*.adserv.geocomm.com/*",
"*://*.adserv.internetfuel.com/*",
"*://*.adserv.jupiter.com/*",
"*://*.adserv.lwmn.net/*",
"*://*.adserv.maineguide.com/*",
"*://*.adserv.muchosucko.com/*",
"*://*.adserv.mywebtimes.com/*",
"*://*.adserv.pitchforkmedia.com/*",
"*://*.adserv.postbulletin.com/*",
"*://*.adserv.quality-channel.de/*",
"*://*.adserv.usps.com/*",
"*://*.adserv001.adtech.de/*",
"*://*.adserv001.adtech.fr/*",
"*://*.adserv001.adtech.us/*",
"*://*.adserv002.adtech.de/*",
"*://*.adserv002.adtech.fr/*",
"*://*.adserv002.adtech.us/*",
"*://*.adserv003.adtech.de/*",
"*://*.adserv003.adtech.fr/*",
"*://*.adserv003.adtech.us/*",
"*://*.adserv004.adtech.de/*",
"*://*.adserv004.adtech.fr/*",
"*://*.adserv004.adtech.us/*",
"*://*.adserv005.adtech.de/*",
"*://*.adserv005.adtech.fr/*",
"*://*.adserv005.adtech.us/*",
"*://*.adserv006.adtech.de/*",
"*://*.adserv006.adtech.fr/*",
"*://*.adserv006.adtech.us/*",
"*://*.adserv007.adtech.de/*",
"*://*.adserv007.adtech.fr/*",
"*://*.adserv007.adtech.us/*",
"*://*.adserv008.adtech.de/*",
"*://*.adserv008.adtech.fr/*",
"*://*.adserv008.adtech.us/*",
"*://*.adserv2.bravenet.com/*",
"*://*.adservant.guj.de/*",
"*://*.adserve.adtoll.com/*",
"*://*.adserve.canadawidemagazines.com/*",
"*://*.adserve.city-ad.com/*",
"*://*.adserve.ehpub.com/*",
"*://*.adserve.gossipgirls.com/*",
"*://*.adserve.mizzenmedia.com/*",
"*://*.adserve.podaddies.com/*",
"*://*.adserve.profit-smart.com/*",
"*://*.adserve.shopzilla.com/*",
"*://*.adserve.splicetoday.com/*",
"*://*.adserve.viaarena.com/*",
"*://*.adserve5.nikkeibp.co.jp/*",
"*://*.adserver-2.ig.com.br/*",
"*://*.adserver-3.ig.com.br/*",
"*://*.adserver-4.ig.com.br/*",
"*://*.adserver-5.ig.com.br/*",
"*://*.adserver-espnet.sportszone.net/*",
"*://*.adserver-images.adikteev.com/*",
"*://*.adserver.100free.com/*",
"*://*.adserver.163.com/*",
"*://*.adserver.2618.com/*",
"*://*.adserver.3digit.de/*",
"*://*.adserver.a.in.monster.com/*",
"*://*.adserver.abv.bg/*",
"*://*.adserver.ad-it.dk/*",
"*://*.adserver.adreactor.com/*",
"*://*.adserver.adremedy.com/*",
"*://*.adserver.ads360.com/*",
"*://*.adserver.adserver.com.pl/*",
"*://*.adserver.adsimsar.net/*",
"*://*.adserver.adsincontext.com/*",
"*://*.adserver.adtech.fr/*",
"*://*.adserver.adtech.us/*",
"*://*.adserver.adtechus.com/*",
"*://*.adserver.advertist.com/*",
"*://*.adserver.affiliatemg.com/*",
"*://*.adserver.affiliation.com/*",
"*://*.adserver.aim4media.com/*",
"*://*.adserver.airmiles.ca/*",
"*://*.adserver.akqa.net/*",
"*://*.adserver.allheadlinenews.com/*",
"*://*.adserver.amnews.com/*",
"*://*.adserver.ancestry.com/*",
"*://*.adserver.anemo.com/*",
"*://*.adserver.anm.co.uk/*",
"*://*.adserver.archant.co.uk/*",
"*://*.adserver.artempireindustries.com/*",
"*://*.adserver.arttoday.com/*",
"*://*.adserver.atari.net/*",
"*://*.adserver.billiger-surfen.de/*",
"*://*.adserver.billiger-telefonieren.de/*",
"*://*.adserver.bizland-inc.net/*",
"*://*.adserver.bluereactor.com/*",
"*://*.adserver.bluereactor.net/*",
"*://*.adserver.bluewin.ch/*",
"*://*.adserver.buttonware.com/*",
"*://*.adserver.buttonware.net/*",
"*://*.adserver.cantv.net/*",
"*://*.adserver.cebu-online.com/*",
"*://*.adserver.cheatplanet.com/*",
"*://*.adserver.chickclick.com/*",
"*://*.adserver.click4cash.de/*",
"*://*.adserver.clubic.com/*",
"*://*.adserver.clundressed.com/*",
"*://*.adserver.co.il/*",
"*://*.adserver.colleges.com/*",
"*://*.adserver.com-solutions.com/*",
"*://*.adserver.comparatel.fr/*",
"*://*.adserver.conjelco.com/*",
"*://*.adserver.corusradionetwork.com/*",
"*://*.adserver.creative-asia.com/*",
"*://*.adserver.creativeinspire.com/*",
"*://*.adserver.dayrates.com/*",
"*://*.adserver.dbusiness.com/*",
"*://*.adserver.developersnetwork.com/*",
"*://*.adserver.devx.com/*",
"*://*.adserver.digitalpartners.com/*",
"*://*.adserver.directforce.com/*",
"*://*.adserver.directforce.net/*",
"*://*.adserver.dnps.com/*",
"*://*.adserver.dotmusic.com/*",
"*://*.adserver.eham.net/*",
"*://*.adserver.emapadserver.com/*",
"*://*.adserver.emporis.com/*",
"*://*.adserver.emulation64.com/*",
"*://*.adserver.eudora.com/*",
"*://*.adserver.eva2000.com/*",
"*://*.adserver.expatica.nxs.nl/*",
"*://*.adserver.ezzhosting.com/*",
"*://*.adserver.filefront.com/*",
"*://*.adserver.fmpub.net/*",
"*://*.adserver.fr.adtech.de/*",
"*://*.adserver.gameparty.net/*",
"*://*.adserver.gamesquad.net/*",
"*://*.adserver.garden.com/*",
"*://*.adserver.gecce.com/*",
"*://*.adserver.gorillanation.com/*",
"*://*.adserver.gr/*",
"*://*.adserver.gunaxin.com/*",
"*://*.adserver.harktheherald.com/*",
"*://*.adserver.harvestadsdepot.com/*",
"*://*.adserver.hellasnet.gr/*",
"*://*.adserver.hg-computer.de/*",
"*://*.adserver.hi-m.de/*",
"*://*.adserver.hispavista.com/*",
"*://*.adserver.hk.outblaze.com/*",
"*://*.adserver.home.pl/*",
"*://*.adserver.hostinteractive.com/*",
"*://*.adserver.humanux.com/*",
"*://*.adserver.hwupgrade.it/*",
"*://*.adserver.icmedienhaus.de/*",
"*://*.adserver.ifmagazine.com/*",
"*://*.adserver.ig.com.br/*",
"*://*.adserver.ign.com/*",
"*://*.adserver.ilounge.com/*",
"*://*.adserver.infinit.net/*",
"*://*.adserver.infotiger.com/*",
"*://*.adserver.interfree.it/*",
"*://*.adserver.inwind.it/*",
"*://*.adserver.ision.de/*",
"*://*.adserver.isonews.com/*",
"*://*.adserver.ixm.co.uk/*",
"*://*.adserver.jacotei.com.br/*",
"*://*.adserver.janes.net/*",
"*://*.adserver.janes.org/*",
"*://*.adserver.jolt.co.uk/*",
"*://*.adserver.journalinteractive.com/*",
"*://*.adserver.juicyads.com/*",
"*://*.adserver.kcilink.com/*",
"*://*.adserver.killeraces.com/*",
"*://*.adserver.kimia.es/*",
"*://*.adserver.kylemedia.com/*",
"*://*.adserver.lanacion.com.ar/*",
"*://*.adserver.lanepress.com/*",
"*://*.adserver.latimes.com/*",
"*://*.adserver.legacy-network.com/*",
"*://*.adserver.linktrader.co.uk/*",
"*://*.adserver.livejournal.com/*",
"*://*.adserver.lostreality.com/*",
"*://*.adserver.lunarpages.com/*",
"*://*.adserver.lycos.co.jp/*",
"*://*.adserver.m2kcore.com/*",
"*://*.adserver.magazyn.pl/*",
"*://*.adserver.matchcraft.com/*",
"*://*.adserver.merc.com/*",
"*://*.adserver.mindshare.de/*",
"*://*.adserver.mobsmith.com/*",
"*://*.adserver.monster.com/*",
"*://*.adserver.monstersandcritics.com/*",
"*://*.adserver.motonews.pl/*",
"*://*.adserver.myownemail.com/*",
"*://*.adserver.netcreators.nl/*",
"*://*.adserver.netshelter.net/*",
"*://*.adserver.newdigitalgroup.com/*",
"*://*.adserver.newmassmedia.net/*",
"*://*.adserver.news-journalonline.com/*",
"*://*.adserver.news.com/*",
"*://*.adserver.newtimes.com/*",
"*://*.adserver.nzoom.com/*",
"*://*.adserver.onwisconsin.com/*",
"*://*.adserver.passion.com/*",
"*://*.adserver.phatmax.net/*",
"*://*.adserver.phillyburbs.com/*",
"*://*.adserver.planet-multiplayer.de/*",
"*://*.adserver.plhb.com/*",
"*://*.adserver.pollstar.com/*",
"*://*.adserver.portal.pl/*",
"*://*.adserver.prodigy.net/*",
"*://*.adserver.proteinos.com/*",
"*://*.adserver.radio-canada.ca/*",
"*://*.adserver.ratestar.net/*",
"*://*.adserver.revver.com/*",
"*://*.adserver.ro/*",
"*://*.adserver.sabc.co.za/*",
"*://*.adserver.sabcnews.co.za/*",
"*://*.adserver.sandbox.cxad.cxense.com/*",
"*://*.adserver.scmp.com/*",
"*://*.adserver.securityfocus.com/*",
"*://*.adserver.sextracker.com/*",
"*://*.adserver.singnet.com/*",
"*://*.adserver.sl.kharkov.ua/*",
"*://*.adserver.smashtv.com/*",
"*://*.adserver.snowball.com/*",
"*://*.adserver.softonic.com/*",
"*://*.adserver.soloserver.com/*",
"*://*.adserver.swiatobrazu.pl/*",
"*://*.adserver.synergetic.de/*",
"*://*.adserver.te.pt/*",
"*://*.adserver.telalink.net/*",
"*://*.adserver.teracent.net/*",
"*://*.adserver.terra.com.br/*",
"*://*.adserver.terra.es/*",
"*://*.adserver.theknot.com/*",
"*://*.adserver.thirty4.com/*",
"*://*.adserver.thisislondon.co.uk/*",
"*://*.adserver.tilted.net/*",
"*://*.adserver.tqs.ca/*",
"*://*.adserver.track-star.com/*",
"*://*.adserver.trader.ca/*",
"*://*.adserver.trafficsyndicate.com/*",
"*://*.adserver.trb.com/*",
"*://*.adserver.tribuneinteractive.com/*",
"*://*.adserver.tsgadv.com/*",
"*://*.adserver.tulsaworld.com/*",
"*://*.adserver.tweakers.net/*",
"*://*.adserver.ugo.com/*",
"*://*.adserver.ugo.nl/*",
"*://*.adserver.ukplus.co.uk/*",
"*://*.adserver.uproxx.com/*",
"*://*.adserver.usermagnet.com/*",
"*://*.adserver.van.net/*",
"*://*.adserver.virgin.net/*",
"*://*.adserver.virtualminds.nl/*",
"*://*.adserver.virtuous.co.uk/*",
"*://*.adserver.voir.ca/*",
"*://*.adserver.webads.co.uk/*",
"*://*.adserver.webads.nl/*",
"*://*.adserver.wemnet.nl/*",
"*://*.adserver.wietforum.nl/*",
"*://*.adserver.x3.hu/*",
"*://*.adserver.ya.com/*",
"*://*.adserver.zaz.com.br/*",
"*://*.adserver.zeads.com/*",
"*://*.adserver01.ancestry.com/*",
"*://*.adserver1.adserver.com.pl/*",
"*://*.adserver1.adtech.com.tr/*",
"*://*.adserver1.economist.com/*",
"*://*.adserver1.eudora.com/*",
"*://*.adserver1.harvestadsdepot.com/*",
"*://*.adserver1.hookyouup.com/*",
"*://*.adserver1.isohunt.com/*",
"*://*.adserver1.lokitorrent.com/*",
"*://*.adserver1.mediainsight.de/*",
"*://*.adserver1.realtracker.com/*",
"*://*.adserver1.sonymusiceurope.com/*",
"*://*.adserver1.teracent.net/*",
"*://*.adserver1.wmads.com/*",
"*://*.adserver2.adserver.com.pl/*",
"*://*.adserver2.atman.pl/*",
"*://*.adserver2.christianitytoday.com/*",
"*://*.adserver2.condenast.co.uk/*",
"*://*.adserver2.creative.com/*",
"*://*.adserver2.eudora.com/*",
"*://*.adserver2.mediainsight.de/*",
"*://*.adserver2.news-journalonline.com/*",
"*://*.adserver2.popdata.de/*",
"*://*.adserver2.realtracker.com/*",
"*://*.adserver2.teracent.net/*",
"*://*.adserver3.eudora.com/*",
"*://*.adserver4.eudora.com/*",
"*://*.adserver9.contextad.com/*",
"*://*.adserverb.conjelco.com/*",
"*://*.adservices.google.com/*",
"*://*.adservices.picadmedia.com/*",
"*://*.adservicestats.com/*",
"*://*.adserving.cpxinteractive.com/*",
"*://*.adservingcentral.com/*",
"*://*.adserwer.o2.pl/*",
"*://*.adseu.novem.pl/*",
"*://*.adsfile.qq.com/*",
"*://*.adsgroup.qq.com/*",
"*://*.adshmct.qq.com/*",
"*://*.adshmmsg.qq.com/*",
"*://*.adsim.sabah.com.tr/*",
"*://*.adsinimages.com/*",
"*://*.adsino24.com/*",
"*://*.adsintl.starwave.com/*",
"*://*.adslvfile.qq.com/*",
"*://*.adslvseed.qq.com/*",
"*://*.adsm.soush.com/*",
"*://*.adsnew.internethaber.com/*",
"*://*.adsnew.userfriendly.org/*",
"*://*.adsniper.ru/*",
"*://*.adsomenoise.cdn01.rambla.be/*",
"*://*.adsp.ciner.com.tr/*",
"*://*.adsp.haberturk.com/*",
"*://*.adspace.zaman.com.tr/*",
"*://*.adspaces.ero-advertising.com/*",
"*://*.adspirit.net/*",
"*://*.adspiro.pl/*",
"*://*.adspr.haber7.net/*",
"*://*.adsqqclick.qq.com/*",
"*://*.adsr3pg.com.br/*",
"*://*.adsrc.bankrate.com/*",
"*://*.adsremote.scripps.com/*",
"*://*.adsremote.scrippsnetwork.com/*",
"*://*.adsrich.qq.com/*",
"*://*.adsrv.bankrate.com/*",
"*://*.adsrv.dispatch.com/*",
"*://*.adsrv.emporis.com/*",
"*://*.adsrv.heraldtribune.com/*",
"*://*.adsrv.hpg.com.br/*",
"*://*.adsrv.lua.pl/*",
"*://*.adsrv.news.com.au/*",
"*://*.adsrv.tuscaloosanews.com/*",
"*://*.adsrv.wilmingtonstar.com/*",
"*://*.adsrv2.wilmingtonstar.com/*",
"*://*.adsrvr.com/*",
"*://*.adssl01.adtech.de/*",
"*://*.adssl01.adtech.fr/*",
"*://*.adssl01.adtech.us/*",
"*://*.adssl02.adtech.de/*",
"*://*.adssl02.adtech.fr/*",
"*://*.adssl02.adtech.us/*",
"*://*.adsspace.net/*",
"*://*.adstest.reklamstore.com/*",
"*://*.adstextview.qq.com/*",
"*://*.adstil.indiatimes.com/*",
"*://*.adstogo.com/*",
"*://*.adstome.com/*",
"*://*.adstract.adk2x.com/*",
"*://*.adstream.cardboardfish.com/*",
"*://*.adstreams.org/*",
"*://*.adsvidsdouble.com/*",
"*://*.adsview.qq.com/*",
"*://*.adsview2.qq.com/*",
"*://*.adsvr.adknowledge.com/*",
"*://*.adsweb.tiscali.cz/*",
"*://*.adsyndication.msn.com/*",
"*://*.adsyndication.yelldirect.com/*",
"*://*.adtag.msn.ca/*",
"*://*.adtag.sympatico.ca/*",
"*://*.adtaily.com/*",
"*://*.adtaily.pl/*",
"*://*.adtcp.ru/*",
"*://*.adtech.com/*",
"*://*.adtech.panthercustomer.com/*",
"*://*.adtech.sabitreklam.com/*",
"*://*.adtegrity.spinbox.net/*",
"*://*.adtext.pl/*",
"*://*.adthru.com/*",
"*://*.adtigerpl.adspirit.net/*",
"*://*.adtlgc.com/*",
"*://*.adtology3.com/*",
"*://*.adtotal.pl/*",
"*://*.adtracking.vinden.nl/*",
"*://*.adtrader.com/*",
"*://*.adultadworld.com/*",
"*://*.adv-op2.joygames.me/*",
"*://*.adv.440net.com/*",
"*://*.adv.adgates.com/*",
"*://*.adv.adtotal.pl/*",
"*://*.adv.adview.pl/*",
"*://*.adv.bannercity.ru/*",
"*://*.adv.bbanner.it/*",
"*://*.adv.bookclubservices.ca/*",
"*://*.adv.federalpost.ru/*",
"*://*.adv.gazeta.pl/*",
"*://*.adv.lampsplus.com/*",
"*://*.adv.merlin.co.il/*",
"*://*.adv.netshelter.net/*",
"*://*.adv.publy.net/*",
"*://*.adv.strategy.it/*",
"*://*.adv.surinter.net/*",
"*://*.adv.virgilio.it/*",
"*://*.adv.zapal.ru/*",
"*://*.adv0005.247realmedia.com/*",
"*://*.adv0035.247realmedia.com/*",
"*://*.advancing-technology.com/*",
"*://*.advconversion.com/*",
"*://*.adveng.hiasys.com/*",
"*://*.adver.pengyou.com/*",
"*://*.adveraction.pl/*",
"*://*.advert.gameranger.com/*",
"*://*.advert.gittigidiyor.com/*",
"*://*.advert.istanbul.net/*",
"*://*.advert.uloz.to/*",
"*://*.advert.uzmantv.com/*",
"*://*.advertere.zamunda.net/*",
"*://*.adverteren.vakmedianet.nl/*",
"*://*.adverterenbijnh.nl/*",
"*://*.adverterenbijsbs.nl/*",
"*://*.advertisers.federatedmedia.net/*",
"*://*.advertising.aol.com/*",
"*://*.advertising.bbcworldwide.com/*",
"*://*.advertising.gfxartist.com/*",
"*://*.advertising.hiasys.com/*",
"*://*.advertising.illinimedia.com/*",
"*://*.advertising.online-media24.de/*",
"*://*.advertising.paltalk.com/*",
"*://*.advertising.wellpack.fr/*",
"*://*.advertising.zenit.org/*",
"*://*.advertisingbay.com/*",
"*://*.advertlets.com/*",
"*://*.advertpro.investorvillage.com/*",
"*://*.adverts.digitalspy.co.uk/*",
"*://*.adverts.ecn.co.uk/*",
"*://*.adverts.freeloader.com/*",
"*://*.adverts.im4ges.com/*",
"*://*.advice-ads-cdn.vice.com/*",
"*://*.advicepl.adocean.pl/*",
"*://*.adview.pl/*",
"*://*.advmaker.ru/*",
"*://*.advplace.com/*",
"*://*.advplace.nuggad.net/*",
"*://*.advserver.xyz/*",
"*://*.advstat.xunlei.com/*",
"*://*.advt.webindia123.com/*",
"*://*.advzilla.com/*",
"*://*.adw.sapo.pt/*",
"*://*.adware.kogaryu.com/*",
"*://*.adweb2.hornymatches.com/*",
"*://*.adwenturehelp.club/*",
"*://*.adx.adform.net/*",
"*://*.adx.adrenalinesk.sk/*",
"*://*.adx.gainesvillesun.com/*",
"*://*.adx.gainesvillsun.com/*",
"*://*.adx.groupstate.com/*",
"*://*.adx.hendersonvillenews.com/*",
"*://*.adx.heraldtribune.com/*",
"*://*.adx.starnewsonline.com/*",
"*://*.adx.theledger.com/*",
"*://*.adxite-ads.com/*",
"*://*.adz.afterdawn.net/*",
"*://*.adzone.ro/*",
"*://*.adzone.stltoday.com/*",
"*://*.adzservice.theday.com/*",
"*://*.ae-gb.mgid.com/*",
"*://*.ae.goodsblock.marketgid.com/*",
"*://*.afdyfxfrwbfy.com/*",
"*://*.afe.specificclick.net/*",
"*://*.afe2.specificclick.net/*",
"*://*.aff.foxtab.com/*",
"*://*.aff.gittigidiyor.com/*",
"*://*.aff.promodeals.nl/*",
"*://*.aff1.gittigidiyor.com/*",
"*://*.aff2.gittigidiyor.com/*",
"*://*.aff3.gittigidiyor.com/*",
"*://*.aff4.gittigidiyor.com/*",
"*://*.affiliate.2mdn.net/*",
"*://*.affiliate.a4dtracker.com/*",
"*://*.affiliate.aol.com/*",
"*://*.affiliate.baazee.com/*",
"*://*.affiliate.cfdebt.com/*",
"*://*.affiliate.exabytes.com.my/*",
"*://*.affiliate.fr.espotting.com/*",
"*://*.affiliate.googleusercontent.com/*",
"*://*.affiliate.hbytracker.com/*",
"*://*.affiliate.kitapyurdu.com/*",
"*://*.affiliate.mlntracker.com/*",
"*://*.affiliates.arvixe.com/*",
"*://*.affiliates.eblastengine.com/*",
"*://*.affiliates.genealogybank.com/*",
"*://*.affimg.pop6.com/*",
"*://*.afform.co.uk/*",
"*://*.affpartners.com/*",
"*://*.affrh2023.com/*",
"*://*.afi.adocean.pl/*",
"*://*.afilo.pl/*",
"*://*.afkarehroshan.com/*",
"*://*.afp.qiyi.com/*",
"*://*.afunnygames.com/*",
"*://*.agisdayra.com/*",
"*://*.agkn.com/*",
"*://*.ahzahg6ohb.com/*",
"*://*.aimg.haber3.com/*",
"*://*.aj.600z.com/*",
"*://*.ajcclassifieds.com/*",
"*://*.ak.buyservices.com/*",
"*://*.ak.maxserving.com/*",
"*://*.ak.p.openx.net/*",
"*://*.aka-cdn-ns.adtech.de/*",
"*://*.aka-cdn-ns.adtechus.com/*",
"*://*.aka-cdn.adtechus.com/*",
"*://*.akaads-espn.starwave.com/*",
"*://*.akamai.invitemedia.com/*",
"*://*.ako.cc/*",
"*://*.aksdk-images.adikteev.com/*",
"*://*.aktif.haberx.com/*",
"*://*.al1.sharethis.com/*",
"*://*.alert.police-patrol-agent.com/*",
"*://*.all.orfr.adgtw.orangeads.fr/*",
"*://*.alliance.adbureau.net/*",
"*://*.altfarm.mediaplex.com/*",
"*://*.alxsite.com/*",
"*://*.amazinggreentechshop.com/*",
"*://*.amch.questionmarket.com/*",
"*://*.americansingles.click-url.com/*",
"*://*.amplifypixel.outbrain.com/*",
"*://*.amrytt.adk2x.com/*",
"*://*.amscdn.btrll.com/*",
"*://*.analysis.fc2.com/*",
"*://*.analytics.ku6.com/*",
"*://*.analytics.kwebsoft.com/*",
"*://*.analytics.onesearch.id/*",
"*://*.analytics.percentmobile.com/*",
"*://*.analytics.services.kirra.nl/*",
"*://*.analytics.shareaholic.com/*",
"*://*.analytics.spotta.nl/*",
"*://*.analytics.verizonenterprise.com/*",
"*://*.analytics.vodafone.co.uk/*",
"*://*.analyzer51.fc2.com/*",
"*://*.anetit.tradedoubler.com/*",
"*://*.ankieta-online.pl/*",
"*://*.annuaire-autosurf.com/*",
"*://*.anonymousstats.keefox.org/*",
"*://*.anrtx.tacoda.net/*",
"*://*.answers.us.intellitxt.com/*",
"*://*.antyweb.push-ad.com/*",
"*://*.any-log.videe.tv/*",
"*://*.aos.gw.youmi.net/*",
"*://*.ap.read.mediation.pns.ap.orangeads.fr/*",
"*://*.ap76rmx3.accountant/*",
"*://*.api-public.addthis.com/*",
"*://*.api.adcalls.nl/*",
"*://*.api.addthis.com/*",
"*://*.api.adlure.net/*",
"*://*.api.admob.com/*",
"*://*.api.affinesystems.com/*",
"*://*.api.content.ad/*",
"*://*.api.linkgist.com/*",
"*://*.api.linkz.net/*",
"*://*.api.optnmnstr.com/*",
"*://*.api.sagent.io/*",
"*://*.api.shoppingminds.net/*",
"*://*.api.viglink.com/*",
"*://*.apopt.hbmediapro.com/*",
"*://*.app.datafastguru.info/*",
"*://*.app.getresponse.com/*",
"*://*.app.scanscout.com/*",
"*://*.app2.letmacwork.world/*",
"*://*.app3.letmacwork.world/*",
"*://*.app4.letslowbefast.today/*",
"*://*.apparelncs.com/*",
"*://*.appdev.addthis.com/*",
"*://*.apple.com--------scanner.bid/*",
"*://*.apple.com-----scanner.club/*",
"*://*.apple.com-internet-security-review.info/*",
"*://*.apple.com-internet-security-review.review/*",
"*://*.apple.com-supportcenter.pro/*",
"*://*.apple.com.clean-virus-mac.com/*",
"*://*.applicationpremium70.club/*",
"*://*.applyfix.tech/*",
"*://*.appnexus.com/*",
"*://*.apps5.oingo.com/*",
"*://*.appsrv1.madserving.cn/*",
"*://*.aptitude.newversionupdatefreshand4you.space/*",
"*://*.apx.moatads.com/*",
"*://*.arabtechmessenger.net/*",
"*://*.arbomedia.pl/*",
"*://*.arbopl.bbelements.com/*",
"*://*.arena.altitudeplatform.com/*",
"*://*.arm2pie.com/*",
"*://*.arsconsole.global-intermedia.com/*",
"*://*.art-music-rewardpath.com/*",
"*://*.art-offer.com/*",
"*://*.art-offer.net/*",
"*://*.art-photo-music-premiumblvd.com/*",
"*://*.art-photo-music-rewardempire.com/*",
"*://*.art-photo-music-savingblvd.com/*",
"*://*.as.5to1.com/*",
"*://*.as.adwise.bg/*",
"*://*.as.casalemedia.com/*",
"*://*.as.ebz.io/*",
"*://*.as.sexad.net/*",
"*://*.as.vs4entertainment.com/*",
"*://*.as1.falkag.de/*",
"*://*.as1.inoventiv.com/*",
"*://*.as1image1.adshuffle.com/*",
"*://*.as1image2.adshuffle.com/*",
"*://*.as2.falkag.de/*",
"*://*.as3.falkag.de/*",
"*://*.as4.falkag.de/*",
"*://*.asa.tynt.com/*",
"*://*.asb.tynt.com/*",
"*://*.asg01.casalemedia.com/*",
"*://*.asg02.casalemedia.com/*",
"*://*.asg03.casalemedia.com/*",
"*://*.asg04.casalemedia.com/*",
"*://*.asg05.casalemedia.com/*",
"*://*.asg06.casalemedia.com/*",
"*://*.asg07.casalemedia.com/*",
"*://*.asg08.casalemedia.com/*",
"*://*.asg09.casalemedia.com/*",
"*://*.asg10.casalemedia.com/*",
"*://*.asg11.casalemedia.com/*",
"*://*.asg12.casalemedia.com/*",
"*://*.asg13.casalemedia.com/*",
"*://*.ashow.pcpop.com/*",
"*://*.ask-gps.ru/*",
"*://*.asklots.com/*",
"*://*.askmen.thruport.com/*",
"*://*.asm2.z1.adserver.com/*",
"*://*.asm3.z1.adserver.com/*",
"*://*.asmedia.adsupplyssl.com/*",
"*://*.asn.advolution.de/*",
"*://*.asn.cunda.advolution.biz/*",
"*://*.assets.igapi.com/*",
"*://*.assets.kixer.com/*",
"*://*.assets.percentmobile.com/*",
"*://*.asv.nuggad.net/*",
"*://*.at-img1.tdimg.com/*",
"*://*.at-img2.tdimg.com/*",
"*://*.at-img3.tdimg.com/*",
"*://*.at.campaigns.f2.com.au/*",
"*://*.at.ceofreehost.com/*",
"*://*.at.m1.nedstatbasic.net/*",
"*://*.atemda.com/*",
"*://*.atm.youku.com/*",
"*://*.atout-energie-69.com/*",
"*://*.au.ads.link4ads.com/*",
"*://*.au.adserver.yahoo.com/*",
"*://*.aud.pubmatic.com/*",
"*://*.aureate.com/*",
"*://*.auslieferung.commindo-media-ressourcen.de/*",
"*://*.aussiemethod.com/*",
"*://*.aussieroadtosuccess.com/*",
"*://*.austria1.adverserve.net/*",
"*://*.autocontext.begun.ru/*",
"*://*.automotive-offer.com/*",
"*://*.automotive-rewardpath.com/*",
"*://*.avcounter10.com/*",
"*://*.avidnewssource.com/*",
"*://*.avpa.dzone.com/*",
"*://*.awesomevipoffers.com/*",
"*://*.awrz.net/*",
"*://*.axbetb2.com/*",
"*://*.axp.zedo.com/*",
"*://*.aynachatsrv.com/*",
"*://*.azcentra.app.ur.gcion.com/*",
"*://*.azoogleads.com/*",
"*://*.b.a2gw.com/*",
"*://*.b.admob.com/*",
"*://*.b.ads2.msn.com/*",
"*://*.b.am15.net/*",
"*://*.b.as-us.falkag.net/*",
"*://*.b.getprizenow.top/*",
"*://*.b.grabo.bg/*",
"*://*.b.liquidustv.com/*",
"*://*.b.myspace.com/*",
"*://*.b.rad.live.com/*",
"*://*.b.rad.msn.com/*",
"*://*.b1.adbrite.com/*",
"*://*.b1.azjmp.com/*",
"*://*.b2b.filecloud.me/*",
"*://*.b34rightym.com/*",
"*://*.babanetwork.adk2x.com/*",
"*://*.babycenter.tt.omtrdc.net/*",
"*://*.backoffice.evobinary.com/*",
"*://*.badservant.guj.de/*",
"*://*.badults.se/*",
"*://*.baiduccdn1.com/*",
"*://*.baidutv.baidu.com/*",
"*://*.bananacashback.com/*",
"*://*.banery.acr.pl/*",
"*://*.banery.netart.pl/*",
"*://*.banery.onet.pl/*",
"*://*.bang-hotties.com/*",
"*://*.banki.onet.pl/*",
"*://*.bankofamerica.tt.omtrdc.net/*",
"*://*.banlv.baidu.com/*",
"*://*.banman.nepsecure.co.uk/*",
"*://*.banner.1and1.co.uk/*",
"*://*.banner.affactive.com/*",
"*://*.banner.betroyalaffiliates.com/*",
"*://*.banner.betwwts.com/*",
"*://*.banner.cdpoker.com/*",
"*://*.banner.diamondclubcasino.com/*",
"*://*.banner.free6.com/*",
"*://*.banner.joylandcasino.com/*",
"*://*.banner.monacogoldcasino.com/*",
"*://*.banner.newyorkcasino.com/*",
"*://*.banner.oddcast.com/*",
"*://*.banner.piratos.de/*",
"*://*.banner.playgatecasino.com/*",
"*://*.banner.prestigecasino.com/*",
"*://*.banner.publisher.to/*",
"*://*.banner.ringofon.com/*",
"*://*.banner.tattomedia.com/*",
"*://*.banner.techarp.com/*",
"*://*.banner.usacasino.com/*",
"*://*.banner1.pornhost.com/*",
"*://*.banner2.inet-traffic.com/*",
"*://*.banner2.isobarturkiye.net/*",
"*://*.bannerads.anytimenews.com/*",
"*://*.bannerads.zwire.com/*",
"*://*.bannerdriven.ru/*",
"*://*.bannerfarm.ace.advertising.com/*",
"*://*.bannerhost.egamingonline.com/*",
"*://*.bannerimages.0catch.com/*",
"*://*.banners.adgoto.com/*",
"*://*.banners.affiliatefuel.com/*",
"*://*.banners.affiliatefuture.com/*",
"*://*.banners.aftrk.com/*",
"*://*.banners.blogads.com/*",
"*://*.banners.bol.se/*",
"*://*.banners.broadwayworld.com/*",
"*://*.banners.celebritybling.com/*",
"*://*.banners.crisscross.com/*",
"*://*.banners.dnastudio.com/*",
"*://*.banners.easysolutions.be/*",
"*://*.banners.ebay.com/*",
"*://*.banners.expressindia.com/*",
"*://*.banners.flair.be/*",
"*://*.banners.free6.com/*",
"*://*.banners.fuifbeest.be/*",
"*://*.banners.globovision.com/*",
"*://*.banners.img.uol.com.br/*",
"*://*.banners.ims.nl/*",
"*://*.banners.iop.org/*",
"*://*.banners.ipotd.com/*",
"*://*.banners.japantoday.com/*",
"*://*.banners.kfmb.com/*",
"*://*.banners.ksl.com/*",
"*://*.banners.looksmart.com/*",
"*://*.banners.nbcupromotes.com/*",
"*://*.banners.netcraft.com/*",
"*://*.banners.newsru.com/*",
"*://*.banners.nextcard.com/*",
"*://*.banners.pennyweb.com/*",
"*://*.banners.primaryclick.com/*",
"*://*.banners.rspworldwide.com/*",
"*://*.banners.sextracker.com/*",
"*://*.banners.spiceworks.com/*",
"*://*.banners.thegridwebmaster.com/*",
"*://*.banners.thestranger.com/*",
"*://*.banners.thgimages.co.uk/*",
"*://*.banners.tribute.ca/*",
"*://*.banners.tucson.com/*",
"*://*.banners.unibet.com/*",
"*://*.banners.valuead.com/*",
"*://*.banners.videosecrets.com/*",
"*://*.banners.webmasterplan.com/*",
"*://*.banners.zbs.ru/*",
"*://*.banners1.linkbuddies.com/*",
"*://*.banners2.castles.org/*",
"*://*.banners3.spacash.com/*",
"*://*.bannersurvey.biz/*",
"*://*.bannert.ru/*",
"*://*.bannerus1.axelsfun.com/*",
"*://*.bannerus3.axelsfun.com/*",
"*://*.banniere.reussissonsensemble.fr/*",
"*://*.banstex.com/*",
"*://*.bansys.onzin.com/*",
"*://*.bar.baidu.com/*",
"*://*.bargainbeautybuys.com/*",
"*://*.battleoftheprizes.club/*",
"*://*.bayoubuzz.advertserve.com/*",
"*://*.bazandegan.com/*",
"*://*.bb.crwdcntrl.net/*",
"*://*.bbcdn.delivery.reklamz.com/*",
"*://*.bbcdn.go.adlt.bbelements.com/*",
"*://*.bbcdn.go.adnet.bbelements.com/*",
"*://*.bbcdn.go.arbo.bbelements.com/*",
"*://*.bbcdn.go.arbopl.bbelements.com/*",
"*://*.bbcdn.go.cz.bbelements.com/*",
"*://*.bbcdn.go.eu.bbelements.com/*",
"*://*.bbcdn.go.ihned.bbelements.com/*",
"*://*.bbcdn.go.pl.bbelements.com/*",
"*://*.bbcdn.go.pol.bbelements.com/*",
"*://*.bbnaut.bbelements.com/*",
"*://*.bc685d37-266c-488e-824e-dd95d1c0e98b.statcamp.net/*",
"*://*.bcp.crwdcntrl.net/*",
"*://*.bdnad1.bangornews.com/*",
"*://*.bdv.bidvertiser.com/*",
"*://*.be.ads.justpremium.com/*",
"*://*.beacon-3.newrelic.com/*",
"*://*.beacon-us-west.rubiconproject.com/*",
"*://*.beacons.helium.com/*",
"*://*.beap.gemini.yahoo.com/*",
"*://*.bedach.stream/*",
"*://*.bell.adcentriconline.com/*",
"*://*.benimreklam.com/*",
"*://*.benrie.stream/*",
"*://*.beseenad.looksmart.com/*",
"*://*.bestgift4you.cn/*",
"*://*.bestorican.com/*",
"*://*.bestshopperrewards.com/*",
"*://*.bet-at-home.com/*",
"*://*.betclic.com/*",
"*://*.betterperformance.goldenopps.info/*",
"*://*.bfast.com/*",
"*://*.bid.openx.net/*",
"*://*.bidsystem.com/*",
"*://*.bidtraffic.com/*",
"*://*.bigads.guj.de/*",
"*://*.bigbrandpromotions.com/*",
"*://*.bigbrandrewards.com/*",
"*://*.bigfreelotto.com/*",
"*://*.biggestgiftrewards.com/*",
"*://*.bill.agent.56.com/*",
"*://*.bill.agent.v-56.com/*",
"*://*.billing.speedboink.com/*",
"*://*.bimg.abv.bg/*",
"*://*.bitburg.adtech.de/*",
"*://*.bitburg.adtech.fr/*",
"*://*.bitburg.adtech.us/*",
"*://*.bitcast-d.bitgravity.com/*",
"*://*.biz-offer.com/*",
"*://*.biz5.sandai.net/*",
"*://*.bizographics.com/*",
"*://*.bizopprewards.com/*",
"*://*.bj7kpvd.gandjaltilogoki.com/*",
"*://*.bl.wavecdn.de/*",
"*://*.blabla4u.adserver.co.il/*",
"*://*.blasphemysfhs.info/*",
"*://*.blatant8jh.info/*",
"*://*.blog.addthis.com/*",
"*://*.blogads.ebanner.nl/*",
"*://*.blogvertising.pl/*",
"*://*.blu.mobileads.msn.com/*",
"*://*.bluediamondoffers.com/*",
"*://*.bm.alimama.cn/*",
"*://*.bmvip.alimama.cn/*",
"*://*.bnmgr.adinjector.net/*",
"*://*.bnrs.ilm.ee/*",
"*://*.boksy.dir.onet.pl/*",
"*://*.boksy.onet.pl/*",
"*://*.bookclub-offer.com/*",
"*://*.books-media-edu-premiumblvd.com/*",
"*://*.books-media-edu-rewardempire.com/*",
"*://*.books-media-rewardpath.com/*",
"*://*.bostonsubwayoffer.com/*",
"*://*.bowlingle.com/*",
"*://*.bp.specificclick.net/*",
"*://*.br.adserver.yahoo.com/*",
"*://*.brandrewardcentral.com/*",
"*://*.brandsurveypanel.com/*",
"*://*.bravo.israelinfo.ru/*",
"*://*.bravospots.com/*",
"*://*.brittlefilet.com/*",
"*://*.broadcast.piximedia.fr/*",
"*://*.broadent.vo.llnwd.net/*",
"*://*.brokertraffic.com/*",
"*://*.browserbreckalarm.info/*",
"*://*.browsesafemac.com/*",
"*://*.bs.israelinfo.ru/*",
"*://*.bs.serving-sys.com/*",
"*://*.bsads.looksmart.com/*",
"*://*.bt.linkpulse.com/*",
"*://*.bumerangshowsites.hurriyet.com.tr/*",
"*://*.bundasnovinhas.com/*",
"*://*.burns.adtech.de/*",
"*://*.burns.adtech.fr/*",
"*://*.burns.adtech.us/*",
"*://*.business-rewardpath.com/*",
"*://*.businessdealsblog.com/*",
"*://*.businessdirectnessource.com/*",
"*://*.businessedgeadvance.com/*",
"*://*.buttcandy.com/*",
"*://*.buttons.googlesyndication.com/*",
"*://*.buzzbox.buzzfeed.com/*",
"*://*.bwp.lastfm.com.com/*",
"*://*.bwp.news.com/*",
"*://*.c.actiondesk.com/*",
"*://*.c.ad6media.fr/*",
"*://*.c.adroll.com/*",
"*://*.c.am10.ru/*",
"*://*.c.anytrx.com/*",
"*://*.c.ar.msn.com/*",
"*://*.c.as-us.falkag.net/*",
"*://*.c.at.msn.com/*",
"*://*.c.baidu.com/*",
"*://*.c.be.msn.com/*",
"*://*.c.blogads.com/*",
"*://*.c.br.msn.com/*",
"*://*.c.ca.msn.com/*",
"*://*.c.casalemedia.com/*",
"*://*.c.cl.msn.com/*",
"*://*.c.de.msn.com/*",
"*://*.c.dk.msn.com/*",
"*://*.c.eblastengine.com/*",
"*://*.c.es.msn.com/*",
"*://*.c.fi.msn.com/*",
"*://*.c.fr.msn.com/*",
"*://*.c.gr.msn.com/*",
"*://*.c.hk.msn.com/*",
"*://*.c.id.msn.com/*",
"*://*.c.ie.msn.com/*",
"*://*.c.il.msn.com/*",
"*://*.c.imedia.cz/*",
"*://*.c.in.msn.com/*",
"*://*.c.it.msn.com/*",
"*://*.c.jp.msn.com/*",
"*://*.c.l.qq.com/*",
"*://*.c.latam.msn.com/*",
"*://*.c.lomadee.com/*",
"*://*.c.mgid.com/*",
"*://*.c.mttwtrack.com/*",
"*://*.c.my.msn.com/*",
"*://*.c.ninemsn.com.au/*",
"*://*.c.nl.msn.com/*",
"*://*.c.no.msn.com/*",
"*://*.c.novostimira.biz/*",
"*://*.c.ph.msn.com/*",
"*://*.c.prodigy.msn.com/*",
"*://*.c.pt.msn.com/*",
"*://*.c.ru.msn.com/*",
"*://*.c.se.msn.com/*",
"*://*.c.sg.msn.com/*",
"*://*.c.silvinst.com/*",
"*://*.c.th.msn.com/*",
"*://*.c.tr.msn.com/*",
"*://*.c.tw.msn.com/*",
"*://*.c.uk.msn.com/*",
"*://*.c.za.msn.com/*",
"*://*.c1.popads.net/*",
"*://*.c1.teaser-goods.ru/*",
"*://*.c1.zedo.com/*",
"*://*.c11370896.c.youradexchange.com/*",
"*://*.c2.l.qq.com/*",
"*://*.c2.zedo.com/*",
"*://*.c2366475.c.youradexchange.com/*",
"*://*.c3.zedo.com/*",
"*://*.c35000246.c.youradexchange.com/*",
"*://*.c4.maxserving.com/*",
"*://*.c4.zedo.com/*",
"*://*.c5.zedo.com/*",
"*://*.c6.zedo.com/*",
"*://*.c7.zedo.com/*",
"*://*.c8.zedo.com/*",
"*://*.ca.adserver.yahoo.com/*",
"*://*.cache-dev.addthis.com/*",
"*://*.cache.addthis.com/*",
"*://*.cache.addthiscdn.com/*",
"*://*.cache.adm.cnzz.net/*",
"*://*.cache.blogads.com/*",
"*://*.cache.unicast.com/*",
"*://*.cacheserve.eurogrand.com/*",
"*://*.cacheserve.prestigecasino.com/*",
"*://*.califia.imaginemedia.com/*",
"*://*.cam2cam.xlovecam.com/*",
"*://*.camgeil.com/*",
"*://*.campaign.iitech.dk/*",
"*://*.campaign.indieclick.com/*",
"*://*.campaigns.interclick.com/*",
"*://*.canadaalltax.com/*",
"*://*.canuckmethod.com/*",
"*://*.canuckmethod.net/*",
"*://*.capath.com/*",
"*://*.car-truck-boat-bonuspath.com/*",
"*://*.car-truck-boat-premiumblvd.com/*",
"*://*.carambo.la/*",
"*://*.cardgamespidersolitaire.com/*",
"*://*.cards.virtuagirlhd.com/*",
"*://*.careers-rewardpath.com/*",
"*://*.careers.canwestad.net/*",
"*://*.carmuffler.net/*",
"*://*.carrier.bz/*",
"*://*.cas.clickability.com/*",
"*://*.cas.criteo.com/*",
"*://*.cashadvancework.com/*",
"*://*.cashback.co.uk/*",
"*://*.cashbackwow.co.uk/*",
"*://*.cashflowmarketing.com/*",
"*://*.casino770.com/*",
"*://*.caslemedia.com/*",
"*://*.casting.openv.com/*",
"*://*.catalinkcashback.com/*",
"*://*.catchvid.info/*",
"*://*.cb.alimama.cn/*",
"*://*.cb.baidu.com/*",
"*://*.cc-dt.com/*",
"*://*.ccas.clearchannel.com/*",
"*://*.ccpmo.com/*",
"*://*.cctv.adsunion.com/*",
"*://*.cd8iw9mh.cricket/*",
"*://*.cdn.8digits.com/*",
"*://*.cdn.adigniter.org/*",
"*://*.cdn.adikteev.com/*",
"*://*.cdn.adk2.com/*",
"*://*.cdn.adnxs.com/*",
"*://*.cdn.adplxmd.com/*",
"*://*.cdn.ads.ookla.com/*",
"*://*.cdn.adservingsolutionsinc.com/*",
"*://*.cdn.adsrvmedia.net/*",
"*://*.cdn.altitudeplatform.com/*",
"*://*.cdn.amateurmatch.com/*",
"*://*.cdn.amgdgt.com/*",
"*://*.cdn.askosshunt.com/*",
"*://*.cdn.assets.craveonline.com/*",
"*://*.cdn.atlassbx.com/*",
"*://*.cdn.augur.io/*",
"*://*.cdn.banners.scubl.com/*",
"*://*.cdn.bestssaker.com/*",
"*://*.cdn.carbonads.com/*",
"*://*.cdn.constafun.com/*",
"*://*.cdn.cpmstar.com/*",
"*://*.cdn.crowdignite.com/*",
"*://*.cdn.directrev.com/*",
"*://*.cdn.dustyorate.com/*",
"*://*.cdn.employchannel.info/*",
"*://*.cdn.epommarket.com/*",
"*://*.cdn.eyewonder.com/*",
"*://*.cdn.freefaits.com/*",
"*://*.cdn.freehalves.com/*",
"*://*.cdn.freehas.com/*",
"*://*.cdn.freehonor.com/*",
"*://*.cdn.freeimply.com/*",
"*://*.cdn.freeinfringe.com/*",
"*://*.cdn.freejabs.com/*",
"*://*.cdn.freejars.com/*",
"*://*.cdn.freejaw.com/*",
"*://*.cdn.freejax.com/*",
"*://*.cdn.freejlo.com/*",
"*://*.cdn.freelac.com/*",
"*://*.cdn.freelev.com/*",
"*://*.cdn.geni.us/*",
"*://*.cdn.go.arbo.bbelements.com/*",
"*://*.cdn.go.arbopl.bbelements.com/*",
"*://*.cdn.go.cz.bbelements.com/*",
"*://*.cdn.go.idmnet.bbelements.com/*",
"*://*.cdn.go.pol.bbelements.com/*",
"*://*.cdn.hadj7.adjuggler.net/*",
"*://*.cdn.hanaging.info/*",
"*://*.cdn.hauleddes.com/*",
"*://*.cdn.holdlads.com/*",
"*://*.cdn.imgtty.com/*",
"*://*.cdn.innovid.com/*",
"*://*.cdn.komoona.com/*",
"*://*.cdn.lazymem.com/*",
"*://*.cdn.lazymic.com/*",
"*://*.cdn.likeaced.com/*",
"*://*.cdn.mahmukhach.info/*",
"*://*.cdn.mediative.ca/*",
"*://*.cdn.mega-tags.com/*",
"*://*.cdn.merchenta.com/*",
"*://*.cdn.mobicow.com/*",
"*://*.cdn.nsimg.net/*",
"*://*.cdn.onescreen.net/*",
"*://*.cdn.palomatik.info/*",
"*://*.cdn.pickyopahs.com/*",
"*://*.cdn.sagent.io/*",
"*://*.cdn.shoppingminds.net/*",
"*://*.cdn.stat.easydate.biz/*",
"*://*.cdn.stickyadstv.com/*",
"*://*.cdn.syn.verticalacuity.com/*",
"*://*.cdn.tabnak.ir/*",
"*://*.cdn.taboola.com/*",
"*://*.cdn.trafficstars.com/*",
"*://*.cdn.udmserve.net/*",
"*://*.cdn.undertone.com/*",
"*://*.cdn.usabilitytracker.com/*",
"*://*.cdn.viglink.com/*",
"*://*.cdn.westbaud.com/*",
"*://*.cdn.wg.uproxx.com/*",
"*://*.cdn.wwwpromoter.com/*",
"*://*.cdn.yieldmedia.net/*",
"*://*.cdn.yottos.com/*",
"*://*.cdn.zeusclicks.com/*",
"*://*.cdn1.adexprt.com/*",
"*://*.cdn1.ads.contentabc.com/*",
"*://*.cdn1.ads.mofos.com/*",
"*://*.cdn1.eyewonder.com/*",
"*://*.cdn1.rmgserving.com/*",
"*://*.cdn1.traffichaus.com/*",
"*://*.cdn1.xlightmedia.com/*",
"*://*.cdn1sitescout.edgesuite.net/*",
"*://*.cdn2.adsdk.com/*",
"*://*.cdn2.amateurmatch.com/*",
"*://*.cdn2.emediate.eu/*",
"*://*.cdn3.adexprts.com/*",
"*://*.cdn3.telemetryverification.net/*",
"*://*.cdn454.telemetryverification.net/*",
"*://*.cdn5.tribalfusion.com/*",
"*://*.cdn6.emediate.eu/*",
"*://*.cdnads.cam4.com/*",
"*://*.cdnaws.mobidea.com/*",
"*://*.cdns.mydirtyhobby.com/*",
"*://*.cdns.privatamateure.com/*",
"*://*.cdnt.yottos.com/*",
"*://*.cdnw.ringtonepartner.com/*",
"*://*.cds.adecn.com/*",
"*://*.ced.sascdn.com/*",
"*://*.cell-phone-giveaways.com/*",
"*://*.cellphoneincentives.com/*",
"*://*.cent.adbureau.net/*",
"*://*.center-message-mobile.com/*",
"*://*.cf.kampyle.com/*",
"*://*.cfg.adsmogo.com/*",
"*://*.cfg.datafastguru.info/*",
"*://*.cgirm.greatfallstribune.com/*",
"*://*.cgm.adbureau.ne/*",
"*://*.cgm.adbureau.net/*",
"*://*.chainsawoffer.com/*",
"*://*.charging-technology.com/*",
"*://*.charmedno1.com/*",
"*://*.checkintocash.data.7bpeople.com/*",
"*://*.chefti.info/*",
"*://*.cherryhi.app.ur.gcion.com/*",
"*://*.chip.popmarker.com/*",
"*://*.chkpt.zdnet.com/*",
"*://*.choicedealz.com/*",
"*://*.choicesurveypanel.com/*",
"*://*.christianbusinessadvertising.com/*",
"*://*.cigape.net/*",
"*://*.cithingy.info/*",
"*://*.citrio.com/*",
"*://*.citrix.market2lead.com/*",
"*://*.citycash2.blogspot.com/*",
"*://*.cjhq.baidu.com/*",
"*://*.cl21.v4.adaction.se/*",
"*://*.cl320.v4.adaction.se/*",
"*://*.claimfreerewards.com/*",
"*://*.clashmediausa.com/*",
"*://*.classicjack.com/*",
"*://*.cleaningformac.com/*",
"*://*.clhctrk.com/*",
"*://*.click-find-save.com/*",
"*://*.click-see-save.com/*",
"*://*.click.adpile.net/*",
"*://*.click.am1.adm.cnzz.net/*",
"*://*.click.avenuea.com/*",
"*://*.click.go2net.com/*",
"*://*.click.israelinfo.ru/*",
"*://*.click.newviralmobistore.com/*",
"*://*.click.pulse360.com/*",
"*://*.click1.mainadv.com/*",
"*://*.click1.rbc.magna.ru/*",
"*://*.click2.rbc.magna.ru/*",
"*://*.click3.rbc.magna.ru/*",
"*://*.click4.rbc.magna.ru/*",
"*://*.clickad.eo.pl/*",
"*://*.clickarrows.com/*",
"*://*.clickbangpop.com/*",
"*://*.clickcdn.shareaholic.com/*",
"*://*.clickit.go2net.com/*",
"*://*.clicks.adhese.be/*",
"*://*.clicks.adultplex.com/*",
"*://*.clicks.deskbabes.com/*",
"*://*.clicks.hurriyet.com.tr/*",
"*://*.clicks.minimob.com/*",
"*://*.clicks.roularta.adhese.com/*",
"*://*.clicks.toteme.com/*",
"*://*.clicks.virtuagirl.com/*",
"*://*.clicks.virtuagirlhd.com/*",
"*://*.clicks.virtuaguyhd.com/*",
"*://*.clicks.walla.co.il/*",
"*://*.clicks2.virtuagirl.com/*",
"*://*.clickserv.sitescout.com/*",
"*://*.clickserve.dartsearch.net/*",
"*://*.clickserve.eu.dartsearch.net/*",
"*://*.clickserve.uk.dartsearch.net/*",
"*://*.clickserve.us2.dartsearch.net/*",
"*://*.clickthru.net/*",
"*://*.clickthrunet.net/*",
"*://*.clicktorrent.info/*",
"*://*.clien.info/*",
"*://*.clipserv.adclip.com/*",
"*://*.clk.addmt.com/*",
"*://*.clk.atdmt.com/*",
"*://*.clk.cloudyisland.com/*",
"*://*.clk.tradedoubler.com/*",
"*://*.clkuk.tradedoubler.com/*",
"*://*.closeoutproductsreview.com/*",
"*://*.cloudcrown.com/*",
"*://*.cluster.adultadworld.com/*",
"*://*.cluster3.adultadworld.com/*",
"*://*.cm.npc-hearst.overture.com/*",
"*://*.cm.the-n.overture.com/*",
"*://*.cm1359.com/*",
"*://*.cmads.sv.publicus.com/*",
"*://*.cmads.us.publicus.com/*",
"*://*.cmap.am.ace.advertising.com/*",
"*://*.cmap.an.ace.advertising.com/*",
"*://*.cmap.at.ace.advertising.com/*",
"*://*.cmap.dc.ace.advertising.com/*",
"*://*.cmap.ox.ace.advertising.com/*",
"*://*.cmap.pub.ace.advertising.com/*",
"*://*.cmap.rm.ace.advertising.com/*",
"*://*.cmap.rub.ace.advertising.com/*",
"*://*.cmhtml.overture.com/*",
"*://*.cmn1lsm2.beliefnet.com/*",
"*://*.cmps.mt50ad.com/*",
"*://*.cmweb.ilike.alibaba.com/*",
"*://*.cn.ad.adon.vpon.com/*",
"*://*.cn.adserver.yahoo.com/*",
"*://*.cn.img.adon.vpon.com/*",
"*://*.cnad.economicoutlook.net/*",
"*://*.cnad1.economicoutlook.net/*",
"*://*.cnad2.economicoutlook.net/*",
"*://*.cnad3.economicoutlook.net/*",
"*://*.cnad4.economicoutlook.net/*",
"*://*.cnad5.economicoutlook.net/*",
"*://*.cnad6.economicoutlook.net/*",
"*://*.cnad7.economicoutlook.net/*",
"*://*.cnad8.economicoutlook.net/*",
"*://*.cnad9.economicoutlook.net/*",
"*://*.cnf.adshuffle.com/*",
"*://*.cnt.trafficstars.com/*",
"*://*.cnt1.xhamster.com/*",
"*://*.code.adtlgc.com/*",
"*://*.code.vihub.ru/*",
"*://*.code2.adtlgc.com/*",
"*://*.coffeehausblog.com/*",
"*://*.coinurl.com/*",
"*://*.col.mobileads.msn.com/*",
"*://*.collectiveads.net/*",
"*://*.com.cool-premiums-now.com/*",
"*://*.com.htmlwww.youfck.com/*",
"*://*.com.shc-rebates.com/*",
"*://*.comadverts.bcmpweb.co.nz/*",
"*://*.come-see-it-all.com/*",
"*://*.commerce-offer.com/*",
"*://*.commerce-rewardpath.com/*",
"*://*.commerce.www.ibm.com/*",
"*://*.common.ziffdavisinternet.com/*",
"*://*.companion.adap.tv/*",
"*://*.computer-offer.com/*",
"*://*.computer-offer.net/*",
"*://*.computers-electronics-rewardpath.com/*",
"*://*.computersncs.com/*",
"*://*.computertechanalysis.com/*",
"*://*.config.getmyip.com/*",
"*://*.config.sensic.net/*",
"*://*.connect.247media.ads.link4ads.com/*",
"*://*.consumer-org.com/*",
"*://*.consumergiftcenter.com/*",
"*://*.consumerincentivenetwork.com/*",
"*://*.contaxe.com/*",
"*://*.content.ad-flow.com/*",
"*://*.content.aimatch.com/*",
"*://*.content.clipster.ws/*",
"*://*.content.codelnet.com/*",
"*://*.content.promoisland.net/*",
"*://*.content.yieldmanager.edgesuite.net/*",
"*://*.content.zontera.com/*",
"*://*.contentsearch.de.espotting.com/*",
"*://*.context.adshadow.net/*",
"*://*.context3.kanoodle.com/*",
"*://*.context5.kanoodle.com/*",
"*://*.contextad.pl/*",
"*://*.conv.adengage.com/*",
"*://*.conversion-pixel.invitemedia.com/*",
"*://*.cookie.pebblemedia.be/*",
"*://*.cookiecontainer.blox.pl/*",
"*://*.cookingtiprewards.com/*",
"*://*.cookonsea.com/*",
"*://*.cool-premiums-now.com/*",
"*://*.cool-premiums.com/*",
"*://*.coolpremiumsnow.com/*",
"*://*.coolsavings.com/*",
"*://*.coquine-dispo.com/*",
"*://*.corba.adtech.de/*",
"*://*.corba.adtech.fr/*",
"*://*.corba.adtech.us/*",
"*://*.core.adprotected.com/*",
"*://*.core.insightexpressai.com/*",
"*://*.core.videoegg.com/*",
"*://*.core.zontera.com/*",
"*://*.core0.node12.top.mail.ru/*",
"*://*.core2.adtlgc.com/*",
"*://*.coreg.flashtrack.net/*",
"*://*.coreglead.co.uk/*",
"*://*.cornflakes.pathfinder.com/*",
"*://*.corusads.dserv.ca/*",
"*://*.cosmeticscentre.uk.com/*",
"*://*.count.casino-trade.com/*",
"*://*.count6.51yes.com/*",
"*://*.cover.m2y.siemens.ch/*",
"*://*.cp.promoisland.net/*",
"*://*.cpm.admob.com/*",
"*://*.cpm2.admob.com/*",
"*://*.cpmadvisors.com/*",
"*://*.cpro.baidu.com/*",
"*://*.cpu.firingsquad.com/*",
"*://*.cpxdeliv.com/*",
"*://*.creatiby1.unicast.com/*",
"*://*.creative.ad121m.com/*",
"*://*.creative.ad131m.com/*",
"*://*.creative.adshuffle.com/*",
"*://*.creative.ak.facebook.com/*",
"*://*.creative.medianexusnetwork.com/*",
"*://*.creatives.rgadvert.com/*",
"*://*.creatrixads.com/*",
"*://*.crediblegfj.info/*",
"*://*.creditburner.blueadvertise.com/*",
"*://*.creditsoffer.blogspot.com/*",
"*://*.creview.adbureau.net/*",
"*://*.cribdare2no.com/*",
"*://*.crisptic01.net/*",
"*://*.crosspixel.demdex.net/*",
"*://*.crowdignite.com/*",
"*://*.crux.songline.com/*",
"*://*.cs.adxpansion.com/*",
"*://*.cs.prd.msys.playstation.net/*",
"*://*.cserver.mii.instacontent.net/*",
"*://*.csh.actiondesk.com/*",
"*://*.csm.rotator.hadj7.adjuggler.net/*",
"*://*.cspix.media6degrees.com/*",
"*://*.csr.onet.pl/*",
"*://*.cstatic.weborama.fr/*",
"*://*.ctbdev.net/*",
"*://*.cti.w55c.net/*",
"*://*.ctnsnet.com/*",
"*://*.cts.channelintelligence.com/*",
"*://*.ctxtad.tribalfusion.com/*",
"*://*.custom.allistracking.com/*",
"*://*.customerscreensavers.com/*",
"*://*.cxoadfarm.dyndns.info/*",
"*://*.cxtad.specificmedia.com/*",
"*://*.cyber-incentives.com/*",
"*://*.cz.bbelements.com/*",
"*://*.cz8.clickzs.com/*",
"*://*.d.101m3.com/*",
"*://*.d.admob.com/*",
"*://*.d.adnetxchange.com/*",
"*://*.d.ads.readwriteweb.com/*",
"*://*.d.adserve.com/*",
"*://*.d.adxcore.com/*",
"*://*.d.agkn.com/*",
"*://*.d.cntv.cn/*",
"*://*.d.serve-sys.com/*",
"*://*.d.sspcash.adxcore.com/*",
"*://*.d.wiyun.com/*",
"*://*.d1.openx.org/*",
"*://*.d1.zedo.com/*",
"*://*.d10.zedo.com/*",
"*://*.d11.zedo.com/*",
"*://*.d12.zedo.com/*",
"*://*.d14.zedo.com/*",
"*://*.d2.zedo.com/*",
"*://*.d3.zedo.com/*",
"*://*.d4.zedo.com/*",
"*://*.d5.zedo.com/*",
"*://*.d6.c5.b0.a2.top.mail.ru/*",
"*://*.d6.zedo.com/*",
"*://*.d7.zedo.com/*",
"*://*.d8.zedo.com/*",
"*://*.d9.zedo.com/*",
"*://*.da.2000888.com/*",
"*://*.dads.new.digg.com/*",
"*://*.daily-saver.com/*",
"*://*.damamaty.tk/*",
"*://*.damavandkuh.com/*",
"*://*.darakht.com/*",
"*://*.darmowe-liczniki.info/*",
"*://*.dart.chron.com/*",
"*://*.dash001.prxio.site/*",
"*://*.dashboard.adcalls.nl/*",
"*://*.dashboardnew.adcalls.nl/*",
"*://*.dashgreen.online/*",
"*://*.data.flurry.com/*",
"*://*.data.namesakeoscilloscopemarquis.com/*",
"*://*.data0.bell.ca/*",
"*://*.date.ventivmedia.com/*",
"*://*.datingadvertising.com/*",
"*://*.dawnnationaladvertiser.com/*",
"*://*.db4.net-filter.com/*",
"*://*.dc.sabela.com.pl/*",
"*://*.dcads.sina.com.cn/*",
"*://*.dctracking.com/*",
"*://*.de.ads.justpremium.com/*",
"*://*.de.adserver.yahoo.com/*",
"*://*.dearerfonder.info/*",
"*://*.del1.phillyburbs.com/*",
"*://*.delb.mspaceads.com/*",
"*://*.delivery.adyea.com/*",
"*://*.delivery.clickonometrics.pl/*",
"*://*.delivery.myswitchads.com/*",
"*://*.delivery.reklamz.com/*",
"*://*.delivery.swid.switchads.com/*",
"*://*.delivery.trafficjunky.net/*",
"*://*.delivery.us.myswitchads.com/*",
"*://*.delivery.w00tads.com/*",
"*://*.delivery.way2traffic.com/*",
"*://*.demr.mspaceads.com/*",
"*://*.demr.opt.fimserve.com/*",
"*://*.depo.realist.gen.tr/*",
"*://*.derkeiler.com/*",
"*://*.derstandard.nuggad.net/*",
"*://*.desb.mspaceads.com/*",
"*://*.descargas2.tuvideogratis.com/*",
"*://*.designbloxlive.com/*",
"*://*.desk.mspaceads.com/*",
"*://*.desk.opt.fimserve.com/*",
"*://*.dev.adforum.com/*",
"*://*.dev.sfbg.com/*",
"*://*.devart.adbureau.net/*",
"*://*.devlp1.linkpulse.com/*",
"*://*.dg.specificclick.net/*",
"*://*.dgm2.com/*",
"*://*.dgmaustralia.com/*",
"*://*.dietoftoday.ca.pn/*",
"*://*.diff1.smartadserver.com/*",
"*://*.diff4.smartadserver.com/*",
"*://*.diff5.smartadserver.com/*",
"*://*.dinoadserver1.roka.net/*",
"*://*.dinoadserver2.roka.net/*",
"*://*.dinsalgsvagt.adservinginternational.com/*",
"*://*.directpowerrewards.com/*",
"*://*.directrev.cloudapp.net/*",
"*://*.dirtyrhino.com/*",
"*://*.discount-savings-more.com/*",
"*://*.discoverdemo.com/*",
"*://*.discoverecommerce.tt.omtrdc.net/*",
"*://*.display.gestionpub.com/*",
"*://*.divx.adbureau.net/*",
"*://*.dizzcloud.com/*",
"*://*.djbanners.deadjournal.com/*",
"*://*.djugoogs.com/*",
"*://*.dk.adserver.yahoo.com/*",
"*://*.dl-plugin.com/*",
"*://*.dl.bestofupload.info/*",
"*://*.dl.ncbuy.com/*",
"*://*.dl.neodownload.webcam/*",
"*://*.dlvr.readserver.net/*",
"*://*.dnps.com/*",
"*://*.dnse.linkpulse.com/*",
"*://*.do-wn-lo-ad.com/*",
"*://*.dock.inmobi.com/*",
"*://*.domwpm.stream/*",
"*://*.donnez-votre-avis.org/*",
"*://*.dosugcz.biz/*",
"*://*.dot.wp.pl/*",
"*://*.dowelsobject.com/*",
"*://*.downads.com/*",
"*://*.download.filmfanatic.com/*",
"*://*.download.yesmessenger.com/*",
"*://*.downloadapps.tech/*",
"*://*.downloadcdn.com/*",
"*://*.downloadmpplayer.com/*",
"*://*.downloads.larivieracasino.com/*",
"*://*.downloads.mytvandmovies.com/*",
"*://*.dqs001.adtech.de/*",
"*://*.dqs001.adtech.fr/*",
"*://*.dqs001.adtech.us/*",
"*://*.dr.soso.com/*",
"*://*.dra.amazon-adsystem.com/*",
"*://*.drmcmm.baidu.com/*",
"*://*.drowle.com/*",
"*://*.ds.contextweb.com/*",
"*://*.ds.onet.pl/*",
"*://*.ds.serving-sys.com/*",
"*://*.dt.linkpulse.com/*",
"*://*.dtm.advertising.com/*",
"*://*.dub.mobileads.msn.com/*",
"*://*.dy.admerize.be/*",
"*://*.dyn.loolav.space/*",
"*://*.dzl.baidu.com/*",
"*://*.e-ltvp.inmobi.com/*",
"*://*.e.admob.com/*",
"*://*.e.as-eu.falkag.net/*",
"*://*.e.baidu.com/*",
"*://*.e1.addthis.com/*",
"*://*.e2.cdn.qnsr.com/*",
"*://*.e2.emediate.se/*",
"*://*.ead.sharethis.com/*",
"*://*.eads-adserving.com/*",
"*://*.earnmygift.com/*",
"*://*.earnpointsandgifts.com/*",
"*://*.eas4.emediate.eu/*",
"*://*.easyadservice.com/*",
"*://*.easyadvertonline.com/*",
"*://*.easyweb.tdcanadatrust.secureserver.host1.customer-identification-process.b88600d8.com/*",
"*://*.eatps.web.aol.com/*",
"*://*.eb.adbureau.net/*",
"*://*.ebayadvertising.triadretail.net/*",
"*://*.ebiads.ebiuniverse.com/*",
"*://*.eblastengine.upickem.net/*",
"*://*.eclkmpbn.com/*",
"*://*.eclkmpsa.com/*",
"*://*.eclkspbn.com/*",
"*://*.ecomadserver.com/*",
"*://*.ecs1.engageya.com/*",
"*://*.eddamedia.linkpulse.com/*",
"*://*.edge.bnmla.com/*",
"*://*.edge.quantserve.com/*",
"*://*.edirect.hotkeys.com/*",
"*://*.edu-offer.com/*",
"*://*.education-rewardpath.com/*",
"*://*.electronics-bonuspath.com/*",
"*://*.electronics-offer.net/*",
"*://*.electronics-rewardpath.com/*",
"*://*.electronicspresent.com/*",
"*://*.emailadvantagegroup.com/*",
"*://*.emailproductreview.com/*",
"*://*.emapadserver.com/*",
"*://*.emea-bidder.mathtag.com/*",
"*://*.emisja.adsearch.pl/*",
"*://*.engage.everyone.net/*",
"*://*.engage.speedera.net/*",
"*://*.engager.tmg.nl/*",
"*://*.engine.4chan-ads.org/*",
"*://*.engine.adbooth.com/*",
"*://*.engine.adland.ru/*",
"*://*.engine.adzerk.net/*",
"*://*.engine.carbonads.com/*",
"*://*.engine.influads.com/*",
"*://*.engine.phn.doublepimp.com/*",
"*://*.engine.rorer.ru/*",
"*://*.engine.spotscenered.info/*",
"*://*.engine2.adzerk.net/*",
"*://*.enirocode.adtlgc.com/*",
"*://*.enirodk.adtlgc.com/*",
"*://*.enn.advertserve.com/*",
"*://*.enquete-annuelle.info/*",
"*://*.entertainment-rewardpath.com/*",
"*://*.entertainment-specials.com/*",
"*://*.epomads2.4shared.com/*",
"*://*.erie.smartage.com/*",
"*://*.errorfixing.tech/*",
"*://*.es.adserver.yahoo.com/*",
"*://*.escape.insites.eu/*",
"*://*.espn.footprint.net/*",
"*://*.etad.telegraph.co.uk/*",
"*://*.eternal.reklamlab.com/*",
"*://*.etrk.asus.com/*",
"*://*.etype.adbureau.net/*",
"*://*.eu-pn4.adserver.yahoo.com/*",
"*://*.eu-sonar.sociomantic.com/*",
"*://*.eu.xtms.net/*",
"*://*.eu1.recompenses.win/*",
"*://*.eu2.madsone.com/*",
"*://*.euniverseads.com/*",
"*://*.europe.adserver.yahoo.com/*",
"*://*.eveley.club/*",
"*://*.event-log.videe.tv/*",
"*://*.events.streamrail.net/*",
"*://*.eventtracker.videostrip.com/*",
"*://*.excellent.michaelanthonyrobinson.com/*",
"*://*.exclusivegiftcards.com/*",
"*://*.exits1.webquest.net/*",
"*://*.exits2.webquest.net/*",
"*://*.exity.info/*",
"*://*.ezboard.bigbangmedia.com/*",
"*://*.f.admob.com/*",
"*://*.f.as-eu.falkag.net/*",
"*://*.f.qstatic.com/*",
"*://*.f1.p0y.com/*",
"*://*.f2.p0y.com/*",
"*://*.f3.p0y.com/*",
"*://*.f4.p0y.com/*",
"*://*.falkag.net/*",
"*://*.family-offer.com/*",
"*://*.farm.plista.com/*",
"*://*.fatcatrewards.com/*",
"*://*.fbfreegifts.com/*",
"*://*.fbi.gov.id402037057-8235504608.d9680.com/*",
"*://*.fcg.casino770.com/*",
"*://*.fdimages.fairfax.com.au/*",
"*://*.fe.lea.lycos.es/*",
"*://*.feedads.googleadservices.com/*",
"*://*.feeds.weselltraffic.com/*",
"*://*.fei.pro-market.net/*",
"*://*.fengfengtie.com.cn/*",
"*://*.fengfengtiecrv.com.cn/*",
"*://*.fengfengtiessp.com.cn/*",
"*://*.fervortracer.com/*",
"*://*.fhm.valueclick.net/*",
"*://*.fif49.info/*",
"*://*.file.ipinyou.com.cn/*",
"*://*.files.adbrite.com/*",
"*://*.fin.adbureau.net/*",
"*://*.fin.tips/*",
"*://*.finance-offer.com/*",
"*://*.finanzmeldungen.com/*",
"*://*.finder.cox.net/*",
"*://*.findsexguide.com/*",
"*://*.firstgame.xyz/*",
"*://*.fixbonus.com/*",
"*://*.fliteilex.com/*",
"*://*.float.2693.bm-impbus.prod.ams1.adnexus.net/*",
"*://*.floatingads.madisonavenue.com/*",
"*://*.floridat.app.ur.gcion.com/*",
"*://*.flower.bg/*",
"*://*.flowers-offer.com/*",
"*://*.fls-na.amazon.com/*",
"*://*.flu23.com/*",
"*://*.fmads.osdn.com/*",
"*://*.fnlpic.com/*",
"*://*.focusbaiduafp.allyes.com/*",
"*://*.focusin.ads.targetnet.com/*",
"*://*.fodder.qq.com/*",
"*://*.fodder.tc.qq.com/*",
"*://*.following-technology.com/*",
"*://*.folloyu.com/*",
"*://*.food-drink-bonuspath.com/*",
"*://*.food-drink-rewardpath.com/*",
"*://*.food-offer.com/*",
"*://*.foodmixeroffer.com/*",
"*://*.foreignpolicy.advertserve.com/*",
"*://*.forgotten-deals.com/*",
"*://*.foroushi.net/*",
"*://*.fp.oneshotdate.com/*",
"*://*.fp.uclo.net/*",
"*://*.fp.valueclick.com/*",
"*://*.fr.a2dfp.net/*",
"*://*.fr.adserver.yahoo.com/*",
"*://*.fr.classic.clickintext.net/*",
"*://*.free-gift-cards-now.com/*",
"*://*.free-gifts-comp.com/*",
"*://*.free-rewards.com-s.tv/*",
"*://*.free.hotsocialz.com/*",
"*://*.free.thesocialsexnetwork.com/*",
"*://*.freebiegb.co.uk/*",
"*://*.freecameraonus.com/*",
"*://*.freecameraprovider.com/*",
"*://*.freecamerasource.com/*",
"*://*.freecamerauk.co.uk/*",
"*://*.freecamsexposed.com/*",
"*://*.freecoolgift.com/*",
"*://*.freedesignerhandbagreviews.com/*",
"*://*.freedinnersource.com/*",
"*://*.freedvddept.com/*",
"*://*.freeelectronicscenter.com/*",
"*://*.freeelectronicsdepot.com/*",
"*://*.freeelectronicsonus.com/*",
"*://*.freeelectronicssource.com/*",
"*://*.freeentertainmentsource.com/*",
"*://*.freefoodprovider.com/*",
"*://*.freefoodsource.com/*",
"*://*.freefuelcard.com/*",
"*://*.freefuelcoupon.com/*",
"*://*.freegasonus.com/*",
"*://*.freegasprovider.com/*",
"*://*.freegiftcardsource.com/*",
"*://*.freegiftreward.com/*",
"*://*.freeipodnanouk.co.uk/*",
"*://*.freeipoduk.co.uk/*",
"*://*.freeipoduk.com/*",
"*://*.freelaptopgift.com/*",
"*://*.freelaptopnation.com/*",
"*://*.freelaptopreward.com/*",
"*://*.freelaptopwebsites.com/*",
"*://*.freenation.com/*",
"*://*.freeoffers-toys.com/*",
"*://*.freepayasyougotopupuk.co.uk/*",
"*://*.freeplasmanation.com/*",
"*://*.freerestaurantprovider.com/*",
"*://*.freerestaurantsource.com/*",
"*://*.freeshoppingprovider.com/*",
"*://*.freeshoppingsource.com/*",
"*://*.freevideodownloadforpc.com/*",
"*://*.freezemac.tech/*",
"*://*.fromslowmactofastmac.com/*",
"*://*.frontend-loadbalancer.meteorsolutions.com/*",
"*://*.functional-business.com/*",
"*://*.funtabsafe.com/*",
"*://*.fw.qq.com/*",
"*://*.fwdservice.com/*",
"*://*.g.admob.com/*",
"*://*.g.adnxs.com/*",
"*://*.g.thinktarget.com/*",
"*://*.g1.idg.pl/*",
"*://*.g2.gumgum.com/*",
"*://*.g3t4d5.madison.com/*",
"*://*.g4p.grt02.com/*",
"*://*.gadgeteer.pdamart.com/*",
"*://*.gam.adnxs.com/*",
"*://*.gameconsolerewards.com/*",
"*://*.gamerz123.com/*",
"*://*.games-toys-bonuspath.com/*",
"*://*.games-toys-free.com/*",
"*://*.games-toys-rewardpath.com/*",
"*://*.gar-tech.com/*",
"*://*.gasurvey.gemius.com/*",
"*://*.gate.hyperpaysys.com/*",
"*://*.gavzad.keenspot.com/*",
"*://*.gazeta.hit.gemius.pl/*",
"*://*.gazetteextra.advertserve.com/*",
"*://*.gbp.ebayadvertising.triadretail.net/*",
"*://*.gc.gcl.ru/*",
"*://*.gcads.osdn.com/*",
"*://*.gcdn.2mdn.net/*",
"*://*.gcir.gannett-tv.com/*",
"*://*.gcirm.argusleader.com/*",
"*://*.gcirm.argusleader.gcion.com/*",
"*://*.gcirm.battlecreekenquirer.com/*",
"*://*.gcirm.burlingtonfreepress.com/*",
"*://*.gcirm.centralohio.com/*",
"*://*.gcirm.centralohio.gcion.com/*",
"*://*.gcirm.cincinnati.com/*",
"*://*.gcirm.citizen-times.com/*",
"*://*.gcirm.clarionledger.com/*",
"*://*.gcirm.coloradoan.com/*",
"*://*.gcirm.courier-journal.com/*",
"*://*.gcirm.courierpostonline.com/*",
"*://*.gcirm.customcoupon.com/*",
"*://*.gcirm.dailyrecord.com/*",
"*://*.gcirm.delawareonline.com/*",
"*://*.gcirm.democratandchronicle.com/*",
"*://*.gcirm.desmoinesregister.com/*",
"*://*.gcirm.detnews.com/*",
"*://*.gcirm.dmp.gcion.com/*",
"*://*.gcirm.dmregister.com/*",
"*://*.gcirm.dnj.com/*",
"*://*.gcirm.flatoday.com/*",
"*://*.gcirm.gannett-tv.com/*",
"*://*.gcirm.gannettnetwork.com/*",
"*://*.gcirm.greatfallstribune.com/*",
"*://*.gcirm.greenvilleonline.com/*",
"*://*.gcirm.greenvilleonline.gcion.com/*",
"*://*.gcirm.honoluluadvertiser.gcion.com/*",
"*://*.gcirm.idahostatesman.com/*",
"*://*.gcirm.idehostatesman.com/*",
"*://*.gcirm.indystar.com/*",
"*://*.gcirm.injersey.com/*",
"*://*.gcirm.jacksonsun.com/*",
"*://*.gcirm.laregionalonline.com/*",
"*://*.gcirm.lsj.com/*",
"*://*.gcirm.montgomeryadvertiser.com/*",
"*://*.gcirm.muskogeephoenix.com/*",
"*://*.gcirm.news-press.com/*",
"*://*.gcirm.newsleader.com/*",
"*://*.gcirm.ozarksnow.com/*",
"*://*.gcirm.pensacolanewsjournal.com/*",
"*://*.gcirm.press-citizen.com/*",
"*://*.gcirm.pressconnects.com/*",
"*://*.gcirm.rgj.com/*",
"*://*.gcirm.sctimes.com/*",
"*://*.gcirm.stargazette.com/*",
"*://*.gcirm.statesmanjournal.com/*",
"*://*.gcirm.tallahassee.com/*",
"*://*.gcirm.tennessean.com/*",
"*://*.gcirm.thedailyjournal.com/*",
"*://*.gcirm.thedesertsun.com/*",
"*://*.gcirm.theithacajournal.com/*",
"*://*.gcirm.thejournalnews.com/*",
"*://*.gcirm.theolympian.com/*",
"*://*.gcirm.thespectrum.com/*",
"*://*.gcirm.tucson.com/*",
"*://*.gcirm.wisinfo.com/*",
"*://*.gcirm2.indystar.com/*",
"*://*.gde.adocean.pl/*",
"*://*.gdeee.hit.gemius.pl/*",
"*://*.gdelt.hit.gemius.pl/*",
"*://*.gdelv.hit.gemius.pl/*",
"*://*.gdyn.cnngo.com/*",
"*://*.gdyn.trutv.com/*",
"*://*.ge-0-0-1-edge1.sc9.admob.com/*",
"*://*.ge-0-0-43-crs1.sc9.admob.com/*",
"*://*.gem.pl/*",
"*://*.geo.precisionclick.com/*",
"*://*.geoads.osdn.com/*",
"*://*.geoloc11.geovisite.com/*",
"*://*.geoweb.e-kolay.net/*",
"*://*.getacool100.com/*",
"*://*.getacool500.com/*",
"*://*.getacoollaptop.com/*",
"*://*.getacooltv.com/*",
"*://*.getafreeiphone.org/*",
"*://*.getagiftonline.com/*",
"*://*.getmyads.com/*",
"*://*.getmyfreebabystuff.com/*",
"*://*.getmyfreegear.com/*",
"*://*.getmyfreegiftcard.com/*",
"*://*.getmyfreelaptop.com/*",
"*://*.getmyfreelaptophere.com/*",
"*://*.getmyfreeplasma.com/*",
"*://*.getmylaptopfree.com/*",
"*://*.getmynumber.net/*",
"*://*.getmyplasmatv.com/*",
"*://*.getspecialgifts.com/*",
"*://*.getyour5kcredits0.blogspot.com/*",
"*://*.getyourfreecomputer.com/*",
"*://*.getyourfreetv.com/*",
"*://*.getyourgiftnow2.blogspot.com/*",
"*://*.getyourgiftnow3.blogspot.com/*",
"*://*.gezinti.com/*",
"*://*.gg.adocean.pl/*",
"*://*.ghalibaft.com/*",
"*://*.ghmtr.hit.gemius.pl/*",
"*://*.gift-today85.online/*",
"*://*.giftcardchallenge.com/*",
"*://*.giftcardsurveys.us.com/*",
"*://*.giftrewardzone.com/*",
"*://*.gifts-flowers-rewardpath.com/*",
"*://*.gimg.baidu.com/*",
"*://*.gimmethatreward.com/*",
"*://*.gingert.net/*",
"*://*.global-promotions.internationalredirects.com/*",
"*://*.global.msmtrakk03a.com/*",
"*://*.global.ymtrack.com/*",
"*://*.globalnetworkanalys.com/*",
"*://*.globalwebads.com/*",
"*://*.gm.mmstat.com/*",
"*://*.gm.preferences.com/*",
"*://*.go-free-gifts.com/*",
"*://*.go.adee.bbelements.com/*",
"*://*.go.adlt.bbelements.com/*",
"*://*.go.adlv.bbelements.com/*",
"*://*.go.admulti.com/*",
"*://*.go.adnet.bbelements.com/*",
"*://*.go.arbo.bbelements.com/*",
"*://*.go.arbopl.bbelements.com/*",
"*://*.go.arboru.bbelements.com/*",
"*://*.go.bb007.bbelements.com/*",
"*://*.go.cz.bbelements.com/*",
"*://*.go.data1rtb.com/*",
"*://*.go.eu.bbelements.com/*",
"*://*.go.evolutionmedia.bbelements.com/*",
"*://*.go.idmnet.bbelements.com/*",
"*://*.go.idnes.bbelements.com/*",
"*://*.go.ihned.bbelements.com/*",
"*://*.go.intact.bbelements.com/*",
"*://*.go.lfstmedia.com/*",
"*://*.go.lotech.bbelements.com/*",
"*://*.go.padsdelivery.com/*",
"*://*.go.padstm.com/*",
"*://*.go.pl.bbelements.com/*",
"*://*.go.pol.bbelements.com/*",
"*://*.go.spaceshipads.com/*",
"*://*.go.stirshakead.com/*",
"*://*.go.trkreward.com/*",
"*://*.go.verymuchad.com/*",
"*://*.go2.hit.gemius.pl/*",
"*://*.goautofinance.com/*",
"*://*.gofreegifts.com/*",
"*://*.goldbach.hit.gemius.pl/*",
"*://*.goodbizez.com/*",
"*://*.goodbookbook.com/*",
"*://*.goodsblock.marketgid.com/*",
"*://*.goody-garage.com/*",
"*://*.googlewordpad.info/*",
"*://*.got2goshop.com/*",
"*://*.goto.mystreamdelivery.xyz/*",
"*://*.goto.trafficmultiplier.com/*",
"*://*.gozatar.com/*",
"*://*.gozing.directtrack.com/*",
"*://*.grabbit-rabbit.com/*",
"*://*.graphics.adultfriendfinder.com/*",
"*://*.graphics.pop6.com/*",
"*://*.gratkapl.adocean.pl/*",
"*://*.gravitron.chron.com/*",
"*://*.greasypalm.com/*",
"*://*.grfx.mp3.com/*",
"*://*.groupm.com/*",
"*://*.grz67.com/*",
"*://*.gs1.idsales.co.uk/*",
"*://*.gserv.cneteu.net/*",
"*://*.gspro.hit.gemius.pl/*",
"*://*.guanjia.baidu.com/*",
"*://*.gug.ku6cdn.com/*",
"*://*.guiaconsumidor.com/*",
"*://*.guide2poker.com/*",
"*://*.guptamedianetwork.com/*",
"*://*.guru.sitescout.netdna-cdn.com/*",
"*://*.gw.youmi.net/*",
"*://*.gwallet.com/*",
"*://*.gx-in-f109.1e100.net/*",
"*://*.h-afnetwww.adshuffle.com/*",
"*://*.h.admob.com/*",
"*://*.h.ppjol.com/*",
"*://*.hadik.info/*",
"*://*.halfords.ukrpts.net/*",
"*://*.haouzy.info/*",
"*://*.happydiscountspecials.com/*",
"*://*.harvest.adgardener.com/*",
"*://*.harvest176.adgardener.com/*",
"*://*.harvest284.adgardener.com/*",
"*://*.harvest285.adgardener.com/*",
"*://*.hathor.eztonez.com/*",
"*://*.havakhosh.com/*",
"*://*.haynet.adbureau.net/*",
"*://*.hbads.eboz.com/*",
"*://*.hbadz.eboz.com/*",
"*://*.hc.baidu.com/*",
"*://*.hdporium.com/*",
"*://*.health-beauty-rewardpath.com/*",
"*://*.health-beauty-savingblvd.com/*",
"*://*.healthbeautyncs.com/*",
"*://*.healthclicks.co.uk/*",
"*://*.hebdotop.com/*",
"*://*.help.adtech.de/*",
"*://*.help.adtech.fr/*",
"*://*.help.adtech.us/*",
"*://*.helpmymacfaster.club/*",
"*://*.hermes.airad.com/*",
"*://*.hikesearch.net/*",
"*://*.hilltopads.net/*",
"*://*.himediads.com/*",
"*://*.hipersushiads.com/*",
"*://*.hit.8digits.com/*",
"*://*.hit4.hotlog.ru/*",
"*://*.hk.adserver.yahoo.com/*",
"*://*.hlcc.ca/*",
"*://*.hlu9tseh.men/*",
"*://*.hm.baidu.com/*",
"*://*.hm.l.qq.com/*",
"*://*.hnfwg.voluumtrk.com/*",
"*://*.holiday-gift-offers.com/*",
"*://*.holidayproductpromo.com/*",
"*://*.holidayshoppingrewards.com/*",
"*://*.home-garden-premiumblvd.com/*",
"*://*.home-garden-rewardempire.com/*",
"*://*.home-garden-rewardpath.com/*",
"*://*.home4bizstart.ru/*",
"*://*.homeelectronicproducts.com/*",
"*://*.homeimprovementonus.com/*",
"*://*.honarkhabar.com/*",
"*://*.honarkhaneh.net/*",
"*://*.honolulu.app.ur.gcion.com/*",
"*://*.hooqy.com/*",
"*://*.host207.ewtn.com/*",
"*://*.hostedaje14.thruport.com/*",
"*://*.hosting.adjug.com/*",
"*://*.hot-daily-deal.com/*",
"*://*.hot-product-hangout.com/*",
"*://*.hotbar.dgndesign.com/*",
"*://*.hotgiftzone.com/*",
"*://*.housedman.com/*",
"*://*.hpad.www.infoseek.co.jp/*",
"*://*.html.atm.youku.com/*",
"*://*.html.centralmediaserver.com/*",
"*://*.htmlads.ru/*",
"*://*.htmlwww.youfck.com/*",
"*://*.http300.content.ru4.com/*",
"*://*.httpads.com/*",
"*://*.httpring.qq.com/*",
"*://*.httpwwwadserver.com/*",
"*://*.hub.com.pl/*",
"*://*.huis.istats.nl/*",
"*://*.huiwiw.hit.gemius.pl/*",
"*://*.huntingtonbank.tt.omtrdc.net/*",
"*://*.huomdgde.adocean.pl/*",
"*://*.hyperion.adtech.de/*",
"*://*.hyperion.adtech.fr/*",
"*://*.hyperion.adtech.us/*",
"*://*.hz.mmstat.com/*",
"*://*.i.admob.com/*",
"*://*.i.adwise.bg/*",
"*://*.i.blogads.com/*",
"*://*.i.casalemedia.com/*",
"*://*.i.hotkeys.com/*",
"*://*.i.interia.pl/*",
"*://*.i.laih.com/*",
"*://*.i.media.cz/*",
"*://*.i.pcp001.com/*",
"*://*.i.qitrck.com/*",
"*://*.i.radzolo.com/*",
"*://*.i.securecontactinfo.com/*",
"*://*.i.simpli.fi/*",
"*://*.i.static.zaplata.bg/*",
"*://*.i.total-media.net/*",
"*://*.i1.teaser-goods.ru/*",
"*://*.i4eg76.vindicated-shelter.space/*",
"*://*.iacas.adbureau.net/*",
"*://*.iadc.qwapi.com/*",
"*://*.ialaddin.genieesspv.jp/*",
"*://*.ib.adnxs.com/*",
"*://*.ibis.lgappstv.com/*",
"*://*.icanoptout.com/*",
"*://*.icon.clickthru.net/*",
"*://*.id11938.luxup.ru/*",
"*://*.id5576.al21.luxup.ru/*",
"*://*.idearc.tt.omtrdc.net/*",
"*://*.idpix.media6degrees.com/*",
"*://*.iebar.baidu.com/*",
"*://*.ieee.adbureau.net/*",
"*://*.if.bbanner.it/*",
"*://*.iftarvakitleri.net/*",
"*://*.ih2.gamecopyworld.com/*",
"*://*.ikcode.baidu.com/*",
"*://*.ilinks.industrybrains.com/*",
"*://*.im.adtech.de/*",
"*://*.im.banner.t-online.de/*",
"*://*.im.of.pl/*",
"*://*.im.xo.pl/*",
"*://*.imads.integral-marketing.com/*",
"*://*.image.click.livedoor.com/*",
"*://*.image.i1img.com/*",
"*://*.image.linkexchange.com/*",
"*://*.image2.pubmatic.com/*",
"*://*.imagec08.247realmedia.com/*",
"*://*.imagec12.247realmedia.com/*",
"*://*.imagec14.247realmedia.com/*",
"*://*.imageceu1.247realmedia.com/*",
"*://*.images-cdn.azoogleads.com/*",
"*://*.images.ads.fairfax.com.au/*",
"*://*.images.blogads.com/*",
"*://*.images.bluetime.com/*",
"*://*.images.clickfinders.com/*",
"*://*.images.conduit-banners.com/*",
"*://*.images.cybereps.com/*",
"*://*.images.directtrack.com/*",
"*://*.images.emapadserver.com/*",
"*://*.images.jambocast.com/*",
"*://*.images.linkwithin.com/*",
"*://*.images.mbuyu.nl/*",
"*://*.images.netcomvad.com/*",
"*://*.images.newsx.cc/*",
"*://*.images.people2people.com/*",
"*://*.images.persgroepadvertising.be/*",
"*://*.images.primaryads.com/*",
"*://*.images.sexlist.com/*",
"*://*.images.sohu.com/*",
"*://*.images.steamray.com/*",
"*://*.images.taboola.com/*",
"*://*.images.trafficmp.com/*",
"*://*.images2.laih.com/*",
"*://*.images3.linkwithin.com/*",
"*://*.imageserv.adtech.de/*",
"*://*.imageserv.adtech.fr/*",
"*://*.imageserv.adtech.us/*",
"*://*.imageserver1.thruport.com/*",
"*://*.imagesrv.adition.com/*",
"*://*.imarker.com/*",
"*://*.imarker.ru/*",
"*://*.imc.l.qq.com/*",
"*://*.img-a2.ak.imagevz.net/*",
"*://*.img-cdn.mediaplex.com/*",
"*://*.img.alibaba.com/*",
"*://*.img.blogads.com/*",
"*://*.img.directtrack.com/*",
"*://*.img.layer-ads.de/*",
"*://*.img.marketgid.com/*",
"*://*.img.sn00.net/*",
"*://*.img.soulmate.com/*",
"*://*.img.xnxx.com/*",
"*://*.img0.ru.redtram.com/*",
"*://*.img1.ru.redtram.com/*",
"*://*.img2.ru.redtram.com/*",
"*://*.img4.cdn.adjuggler.com/*",
"*://*.imgg-cdn.adskeeper.co.uk/*",
"*://*.imgg.dt00.net/*",
"*://*.imgg.marketgid.com/*",
"*://*.imgg.mgid.com/*",
"*://*.imgn.dt00.net/*",
"*://*.imgn.dt07.com/*",
"*://*.imgn.marketgid.com/*",
"*://*.imgserv.adbutler.com/*",
"*://*.immediadement-arretez-ezhez-identfcie-jasdasd1233-9057.com/*",
"*://*.imp.adsmogo.com/*",
"*://*.imp.partner2profit.com/*",
"*://*.impact.cossette-webpact.com/*",
"*://*.impbe.tradedoubler.com/*",
"*://*.imppl.tradedoubler.com/*",
"*://*.impressionaffiliate.com/*",
"*://*.impressionaffiliate.mobi/*",
"*://*.impressionlead.com/*",
"*://*.impressionperformance.biz/*",
"*://*.imrk.net/*",
"*://*.imrkcrv.net/*",
"*://*.imserv001.adtech.de/*",
"*://*.imserv001.adtech.fr/*",
"*://*.imserv001.adtech.us/*",
"*://*.imserv002.adtech.de/*",
"*://*.imserv002.adtech.fr/*",
"*://*.imserv002.adtech.us/*",
"*://*.imserv003.adtech.de/*",
"*://*.imserv003.adtech.fr/*",
"*://*.imserv003.adtech.us/*",
"*://*.imserv004.adtech.de/*",
"*://*.imserv004.adtech.fr/*",
"*://*.imserv004.adtech.us/*",
"*://*.imserv005.adtech.de/*",
"*://*.imserv005.adtech.fr/*",
"*://*.imserv005.adtech.us/*",
"*://*.imserv006.adtech.de/*",
"*://*.imserv006.adtech.fr/*",
"*://*.imserv006.adtech.us/*",
"*://*.imserv00x.adtech.de/*",
"*://*.imserv00x.adtech.fr/*",
"*://*.imserv00x.adtech.us/*",
"*://*.imssl01.adtech.de/*",
"*://*.imssl01.adtech.fr/*",
"*://*.imssl01.adtech.us/*",
"*://*.in.adserver.yahoo.com/*",
"*://*.in.getclicky.com/*",
"*://*.incentive-scene.com/*",
"*://*.incentivegateway.com/*",
"*://*.incentiverewardcenter.com/*",
"*://*.inclk.com/*",
"*://*.indexhu.adocean.pl/*",
"*://*.indisancal.com/*",
"*://*.industry-deals.com/*",
"*://*.infos-bourses.com/*",
"*://*.inklineglobal.com/*",
"*://*.inl.adbureau.net/*",
"*://*.inpagevideo.nl/*",
"*://*.input.insights.gravity.com/*",
"*://*.ins-offer.com/*",
"*://*.insightxe.pittsburghlive.com/*",
"*://*.insightxe.vtsgonline.com/*",
"*://*.installer.zutrack.com/*",
"*://*.insurance-rewardpath.com/*",
"*://*.intela.com/*",
"*://*.intensedigital.adk2x.com/*",
"*://*.interia.adsearch.adkontekst.pl/*",
"*://*.internet.billboard.cz/*",
"*://*.intnet-offer.com/*",
"*://*.intrack.pl/*",
"*://*.inv-nets.admixer.net/*",
"*://*.ioubes.press/*",
"*://*.ipacc1.adtech.de/*",
"*://*.ipacc1.adtech.fr/*",
"*://*.ipacc1.adtech.us/*",
"*://*.ipad2free4u.com/*",
"*://*.ipdata.adtech.de/*",
"*://*.ipdata.adtech.fr/*",
"*://*.ipdata.adtech.us/*",
"*://*.iphone-avril.offreflash.xyz/*",
"*://*.iq001.adtech.de/*",
"*://*.iq001.adtech.fr/*",
"*://*.iq001.adtech.us/*",
"*://*.ir-na.amazon-adsystem.com/*",
"*://*.is.casalemedia.com/*",
"*://*.isg01.casalemedia.com/*",
"*://*.isg02.casalemedia.com/*",
"*://*.isg03.casalemedia.com/*",
"*://*.isg04.casalemedia.com/*",
"*://*.isg05.casalemedia.com/*",
"*://*.isg06.casalemedia.com/*",
"*://*.isg07.casalemedia.com/*",
"*://*.isg08.casalemedia.com/*",
"*://*.isg09.casalemedia.com/*",
"*://*.islamicmarketing.net/*",
"*://*.istockbargains.com/*",
"*://*.it.adserver.yahoo.com/*",
"*://*.itemagic.net/*",
"*://*.itempana.site/*",
"*://*.itrackerpro.com/*",
"*://*.itsfree123.com/*",
"*://*.itxt.vibrantmedia.com/*",
"*://*.iwantmy-freelaptop.com/*",
"*://*.iwantmyfree-laptop.com/*",
"*://*.iwantmyfreelaptop.com/*",
"*://*.iwantmygiftcard.com/*",
"*://*.iwstat.tudou.com/*",
"*://*.j.adlooxtracking.com/*",
"*://*.j.admob.com/*",
"*://*.j.clickdensity.com/*",
"*://*.j3safetyismyname.com/*",
"*://*.jambocast.com/*",
"*://*.jb9clfifs6.s.ad6media.fr/*",
"*://*.jcarter.spinbox.net/*",
"*://*.jcrew.tt.omtrdc.net/*",
"*://*.jenno.adsb4all.com/*",
"*://*.jerichoplay.com/*",
"*://*.jersey-offer.com/*",
"*://*.jgedads.cjt.net/*",
"*://*.jh.revolvermaps.com/*",
"*://*.jingjia.qq.com/*",
"*://*.jivox.com/*",
"*://*.jl29jd25sm24mc29.com/*",
"*://*.jlinks.industrybrains.com/*",
"*://*.jmn.jangonetwork.com/*",
"*://*.jmvjmgofvxnu.com/*",
"*://*.jobs.nuwerk.monsterboard.nl/*",
"*://*.join1.winhundred.com/*",
"*://*.journal-des-bourses.com/*",
"*://*.js.adlink.net/*",
"*://*.js.admngr.com/*",
"*://*.js.adscale.de/*",
"*://*.js.adserverpub.com/*",
"*://*.js.adsonar.com/*",
"*://*.js.adsrvr.org/*",
"*://*.js.betburdaaffiliates.com/*",
"*://*.js.bizographics.com/*",
"*://*.js.goods.redtram.com/*",
"*://*.js.himediads.com/*",
"*://*.js.hotkeys.com/*",
"*://*.js.moatads.com/*",
"*://*.js.ru.redtram.com/*",
"*://*.js.selectornews.com/*",
"*://*.js.smi2.ru/*",
"*://*.js.softreklam.com/*",
"*://*.js.srcsmrtgs.com/*",
"*://*.js.zevents.com/*",
"*://*.js1.bloggerads.net/*",
"*://*.js77.neodatagroup.com/*",
"*://*.jsc.dt07.net/*",
"*://*.jsc.mgid.com/*",
"*://*.jsn.dt07.net/*",
"*://*.judo.salon.com/*",
"*://*.juggler.inetinteractive.com/*",
"*://*.jxliu.com/*",
"*://*.jzclick.soso.com/*",
"*://*.k.admob.com/*",
"*://*.k5ads.osdn.com/*",
"*://*.kaartenhuis.nl.site-id.nl/*",
"*://*.kansas.valueclick.com/*",
"*://*.katu.adbureau.net/*",
"*://*.kazaa.adserver.co.il/*",
"*://*.kermit.macnn.com/*",
"*://*.kestrel.ospreymedialp.com/*",
"*://*.keys.dmtracker.com/*",
"*://*.keywordblocks.com/*",
"*://*.keywords.adtlgc.com/*",
"*://*.khalto.info/*",
"*://*.kitaramarketplace.com/*",
"*://*.kitaramedia.com/*",
"*://*.kitaratrk.com/*",
"*://*.kithrup.matchlogic.com/*",
"*://*.kixer.com/*",
"*://*.klikk.linkpulse.com/*",
"*://*.klikmoney.net/*",
"*://*.kliks.affiliate4you.nl/*",
"*://*.klipads.dvlabs.com/*",
"*://*.klipmart.dvlabs.com/*",
"*://*.klipmart.forbes.com/*",
"*://*.kmdl101.com/*",
"*://*.knc.lv/*",
"*://*.knight.economist.com/*",
"*://*.kona.kontera.com/*",
"*://*.kona2.kontera.com/*",
"*://*.kona3.kontera.com/*",
"*://*.kona33.kontera.com/*",
"*://*.kona4.kontera.com/*",
"*://*.kona5.kontera.com/*",
"*://*.kona6.kontera.com/*",
"*://*.kona7.kontera.com/*",
"*://*.kona8.kontera.com/*",
"*://*.konax.kontera.com/*",
"*://*.kos.interseek.si/*",
"*://*.kreaffiliation.com/*",
"*://*.kropka.onet.pl/*",
"*://*.ktrackdata.com/*",
"*://*.ku6.allyes.com/*",
"*://*.ku6afp.allyes.com/*",
"*://*.kuhdi.com/*",
"*://*.kxrzz.superpromo.7112531.com/*",
"*://*.l-sspcash.adxcore.com/*",
"*://*.l.5min.com/*",
"*://*.l.admob.com/*",
"*://*.l.linkpulse.com/*",
"*://*.l.ohmyad.co/*",
"*://*.l.qq.com/*",
"*://*.l.yieldmanager.net/*",
"*://*.l2.l.qq.com/*",
"*://*.ladyclicks.ru/*",
"*://*.land.purifier.cc/*",
"*://*.lanzar.publicidadweb.com/*",
"*://*.laptopreportcard.com/*",
"*://*.laptoprewards.com/*",
"*://*.laptoprewardsgroup.com/*",
"*://*.laptoprewardszone.com/*",
"*://*.larivieracasino.com/*",
"*://*.lasthr.info/*",
"*://*.lastmeasure.zoy.org/*",
"*://*.latency.ttrraacckkrr.com/*",
"*://*.latestsearch.website/*",
"*://*.latribune.electronicpromotions2015.com/*",
"*://*.launch.adserver.yahoo.com/*",
"*://*.lb-adserver.ig.com.br/*",
"*://*.ld1.criteo.com/*",
"*://*.ld2.criteo.com/*",
"*://*.ldglob01.adtech.de/*",
"*://*.ldglob01.adtech.fr/*",
"*://*.ldglob01.adtech.us/*",
"*://*.ldglob02.adtech.de/*",
"*://*.ldglob02.adtech.fr/*",
"*://*.ldglob02.adtech.us/*",
"*://*.ldimage01.adtech.de/*",
"*://*.ldimage01.adtech.fr/*",
"*://*.ldimage01.adtech.us/*",
"*://*.ldimage02.adtech.de/*",
"*://*.ldimage02.adtech.fr/*",
"*://*.ldimage02.adtech.us/*",
"*://*.ldserv01.adtech.de/*",
"*://*.ldserv01.adtech.fr/*",
"*://*.ldserv01.adtech.us/*",
"*://*.ldserv02.adtech.de/*",
"*://*.ldserv02.adtech.fr/*",
"*://*.ldserv02.adtech.us/*",
"*://*.le1er.net/*",
"*://*.lead.program3.com/*",
"*://*.leadback.advertising.com/*",
"*://*.leader.linkexchange.com/*",
"*://*.leadsynaptic.go2jump.org/*",
"*://*.learning-offer.com/*",
"*://*.legal-rewardpath.com/*",
"*://*.leisure-offer.com/*",
"*://*.letmefind.co/*",
"*://*.letsfinder.com/*",
"*://*.levexis.com/*",
"*://*.lg.brandreachsys.com/*",
"*://*.liberty.gedads.com/*",
"*://*.ligtv.kokteyl.com/*",
"*://*.link2me.ru/*",
"*://*.linktracker.angelfire.com/*",
"*://*.linuxpark.adtech.de/*",
"*://*.linuxpark.adtech.fr/*",
"*://*.linuxpark.adtech.us/*",
"*://*.liones.nl/*",
"*://*.listennewsnetwork.com/*",
"*://*.livingnet.adtech.de/*",
"*://*.ll.atdmt.com/*",
"*://*.lnads.osdn.com/*",
"*://*.load.exelator.com/*",
"*://*.load.focalex.com/*",
"*://*.load.sumome.com/*",
"*://*.loadm.exelator.com/*",
"*://*.local.promoisland.net/*",
"*://*.log.feedjit.com/*",
"*://*.log.olark.com/*",
"*://*.log.pladform.ru/*",
"*://*.log.tagcade.com/*",
"*://*.logc252.xiti.com/*",
"*://*.logger.virgul.com/*",
"*://*.login.linkpulse.com/*",
"*://*.logs.spilgames.com/*",
"*://*.looksmartcollect.247realmedia.com/*",
"*://*.louisvil.app.ur.gcion.com/*",
"*://*.louisvil.ur.gcion.com/*",
"*://*.lp.empire.goodgamestudios.com/*",
"*://*.lp.jeux-lk.com/*",
"*://*.lp.sexyadults.eu/*",
"*://*.lp1.linkpulse.com/*",
"*://*.lp4.linkpulse.com/*",
"*://*.lpcloudsvr405.com/*",
"*://*.ls.hit.gemius.pl/*",
"*://*.lsassoc.com/*",
"*://*.lstat.youku.com/*",
"*://*.lstats.qip.ru/*",
"*://*.lt.andomedia.com/*",
"*://*.lt.angelfire.com/*",
"*://*.lucky-day-uk.com/*",
"*://*.lw1.gamecopyworld.com/*",
"*://*.lw2.gamecopyworld.com/*",
"*://*.lycos.247realmedia.com/*",
"*://*.m.adbridge.de/*",
"*://*.m.admob.com/*",
"*://*.m.fr.2mdn.net/*",
"*://*.m.fr.a2dfp.net/*",
"*://*.m.openv.tv/*",
"*://*.m.pl.pornzone.tv/*",
"*://*.m.tribalfusion.com/*",
"*://*.m.uk.2mdn.net/*",
"*://*.m1.emea.2mdn.net/*",
"*://*.m1.emea.2mdn.net.edgesuite.net/*",
"*://*.m2.media-box.co/*",
"*://*.m2.sexgarantie.nl/*",
"*://*.m3.2mdn.net/*",
"*://*.m4.afs.googleadservices.com/*",
"*://*.m4.media-box.co/*",
"*://*.m4ymh0220.tech/*",
"*://*.ma.baidu.com/*",
"*://*.mac-helper.site/*",
"*://*.mac.system-alert1.com/*",
"*://*.macaddictads.snv.futurenet.com/*",
"*://*.macads.net/*",
"*://*.maccleanersecurity.com/*",
"*://*.macfixingsoftware.space/*",
"*://*.mackeeperapp1.zeobit.com/*",
"*://*.mackeeperapp2.mackeeper.com/*",
"*://*.mackeeperapp3.mackeeper.com/*",
"*://*.macleaner.space/*",
"*://*.macleaner.work/*",
"*://*.macpurifier.com/*",
"*://*.mad2.brandreachsys.com/*",
"*://*.madadsmedia.com/*",
"*://*.mads.amazon-adsystem.com/*",
"*://*.mads.aol.com/*",
"*://*.mail.radar.imgsmail.ru/*",
"*://*.main.exoclick.com/*",
"*://*.main.vodonet.net/*",
"*://*.makemoneyrobot.com/*",
"*://*.manage001.adtech.de/*",
"*://*.manage001.adtech.fr/*",
"*://*.manage001.adtech.us/*",
"*://*.manager.rovion.com/*",
"*://*.mangler1.generals.ea.com/*",
"*://*.mangler10.generals.ea.com/*",
"*://*.mangler2.generals.ea.com/*",
"*://*.mangler3.generals.ea.com/*",
"*://*.mangler4.generals.ea.com/*",
"*://*.mangler5.generals.ea.com/*",
"*://*.mangler6.generals.ea.com/*",
"*://*.mangler7.generals.ea.com/*",
"*://*.mangler8.generals.ea.com/*",
"*://*.mangler9.generals.ea.com/*",
"*://*.manuel.theonion.com/*",
"*://*.mapleway2profit.com/*",
"*://*.marketgid.com/*",
"*://*.marketing-rewardpath.com/*",
"*://*.mashinkhabar.com/*",
"*://*.mastertracks.be/*",
"*://*.match.adsrvr.org/*",
"*://*.matomy.adk2.co/*",
"*://*.matrix.mediavantage.de/*",
"*://*.maxads.ruralpress.com/*",
"*://*.maxadserver.corusradionetwork.com/*",
"*://*.maximumpcads.imaginemedia.com/*",
"*://*.maxmedia.sgaonline.com/*",
"*://*.maxmusics.com/*",
"*://*.maxonclick.com/*",
"*://*.maxserving.com/*",
"*://*.mb01.com/*",
"*://*.mbox2.offermatica.com/*",
"*://*.mbox9.offermatica.com/*",
"*://*.mcagbtdcwklf.com/*",
"*://*.mcfg.sandai.net/*",
"*://*.mds.centrport.net/*",
"*://*.media-fire.org/*",
"*://*.media.888.com/*",
"*://*.media.adcentriconline.com/*",
"*://*.media.adrcdn.com/*",
"*://*.media.adrevolver.com/*",
"*://*.media.adrime.com/*",
"*://*.media.adshadow.net/*",
"*://*.media.b.lead.program3.com/*",
"*://*.media.betburdaaffiliates.com/*",
"*://*.media.bonnint.net/*",
"*://*.media.boomads.com/*",
"*://*.media.charter.com/*",
"*://*.media.contextweb.com/*",
"*://*.media.easyads.bg/*",
"*://*.media.elb-kind.de/*",
"*://*.media.espace-plus.net/*",
"*://*.media.fairlink.ru/*",
"*://*.media.markethealth.com/*",
"*://*.media.naked.com/*",
"*://*.media.nk-net.pl/*",
"*://*.media.ontarionorth.com/*",
"*://*.media.popmarker.com/*",
"*://*.media.popuptraffic.com/*",
"*://*.media.trafficfactory.biz/*",
"*://*.media.trafficjunky.net/*",
"*://*.media.ventivmedia.com/*",
"*://*.media.viwii.net/*",
"*://*.media.xxxnavy.com/*",
"*://*.media1.popmarker.com/*",
"*://*.media10.popmarker.com/*",
"*://*.media2.adshuffle.com/*",
"*://*.media2.legacy.com/*",
"*://*.media2.popmarker.com/*",
"*://*.media2.travelzoo.com/*",
"*://*.media2021.videostrip.com/*",
"*://*.media3.popmarker.com/*",
"*://*.media4.popmarker.com/*",
"*://*.media4021.videostrip.com/*",
"*://*.media5.popmarker.com/*",
"*://*.media5021.videostrip.com/*",
"*://*.media6.popmarker.com/*",
"*://*.media6.sitebrand.com/*",
"*://*.media6021.videostrip.com/*",
"*://*.media7.popmarker.com/*",
"*://*.media8.popmarker.com/*",
"*://*.media9.popmarker.com/*",
"*://*.mediafr.247realmedia.com/*",
"*://*.medialand.relax.ru/*",
"*://*.mediapst-images.adbureau.net/*",
"*://*.mediapst.adbureau.net/*",
"*://*.medias.clicks4ads.com/*",
"*://*.medias.europacash.com/*",
"*://*.mediative.ca/*",
"*://*.mediative.com/*",
"*://*.mediauk.247realmedia.com/*",
"*://*.mediaupdate41.com/*",
"*://*.medical-offer.com/*",
"*://*.medical-rewardpath.com/*",
"*://*.medusa.reklamlab.com/*",
"*://*.medya.e-kolay.net/*",
"*://*.meevehdar.com/*",
"*://*.mega.vast.mega-tags.com/*",
"*://*.megapanel.gem.pl/*",
"*://*.melding-technology.com/*",
"*://*.mercury.bravenet.com/*",
"*://*.messagent.duvalguillaume.com/*",
"*://*.messagent.sanomadigital.nl/*",
"*://*.messagia.adcentric.proximi-t.com/*",
"*://*.mesterads.com/*",
"*://*.metaapi.bulletproofserving.com/*",
"*://*.meter-svc.nytimes.com/*",
"*://*.metrics.ikea.com/*",
"*://*.metrics.natmags.co.uk/*",
"*://*.metrics.sfr.fr/*",
"*://*.metrics.target.com/*",
"*://*.mexico-mmm.net/*",
"*://*.mf.sitescout.com/*",
"*://*.mg.mgid.com/*",
"*://*.mhlnk.com/*",
"*://*.mi.adinterax.com/*",
"*://*.micmusik.com/*",
"*://*.micraamber.net/*",
"*://*.microsof.wemfbox.ch/*",
"*://*.mightymagoo.com/*",
"*://*.mii-image.adjuggler.com/*",
"*://*.milyondolar.com/*",
"*://*.mimageads.googleadservices.com/*",
"*://*.mimageads1.googleadservices.com/*",
"*://*.mimageads2.googleadservices.com/*",
"*://*.mimageads3.googleadservices.com/*",
"*://*.mimageads4.googleadservices.com/*",
"*://*.mimageads5.googleadservices.com/*",
"*://*.mimageads6.googleadservices.com/*",
"*://*.mimageads7.googleadservices.com/*",
"*://*.mimageads8.googleadservices.com/*",
"*://*.mimageads9.googleadservices.com/*",
"*://*.mimicrice.com/*",
"*://*.mini.videostrip.com/*",
"*://*.mirror.pointroll.com/*",
"*://*.mjx.ads.nwsource.com/*",
"*://*.mklik.gazeta.pl/*",
"*://*.mktg-offer.com/*",
"*://*.mlntracker.com/*",
"*://*.mm.admob.com/*",
"*://*.mm.chitika.net/*",
"*://*.mm1.vip.sc1.admob.com/*",
"*://*.mmv.admob.com/*",
"*://*.mobfactory.info/*",
"*://*.mobile.juicyads.com/*",
"*://*.mobileanalytics.us-east-1.amazonaws.com/*",
"*://*.mobileanalytics.us-east-2.amazonaws.com/*",
"*://*.mobileanalytics.us-west-1.amazonaws.com/*",
"*://*.mobileanalytics.us-west-2.amazonaws.com/*",
"*://*.mobrevflwms.com/*",
"*://*.mobscan.info/*",
"*://*.mobularity.com/*",
"*://*.mochibot.com/*",
"*://*.modescrips.info/*",
"*://*.mojofarm.mediaplex.com/*",
"*://*.monetate.net/*",
"*://*.moneybot.net/*",
"*://*.moneyraid.com/*",
"*://*.monster-ads.net/*",
"*://*.monstersandcritics.advertserve.com/*",
"*://*.moodoo.com.cn/*",
"*://*.moodoocrv.com.cn/*",
"*://*.morefreecamsecrets.com/*",
"*://*.morevisits.info/*",
"*://*.motd.pinion.gg/*",
"*://*.movieads.imgs.sapo.pt/*",
"*://*.movsflix.com/*",
"*://*.mp.tscapeplay.com/*",
"*://*.mp3playersource.com/*",
"*://*.mpartner.googleadservices.com/*",
"*://*.mpv.sandai.net/*",
"*://*.mr4evmd0r1.s.ad6media.fr/*",
"*://*.ms.yandex.ru/*",
"*://*.msn-cdn.effectivemeasure.net/*",
"*://*.msn.allyes.com/*",
"*://*.msn.tns-cs.net/*",
"*://*.msn.uvwbox.de/*",
"*://*.msn.wrating.com/*",
"*://*.msnbe-hp.metriweb.be/*",
"*://*.msnsearch.srv.girafa.com/*",
"*://*.mt58.mtree.com/*",
"*://*.mtvbrazil-services.vimn.com/*",
"*://*.mtvnlatservices.com/*",
"*://*.mu-in-f167.1e100.net/*",
"*://*.multi.xnxx.com/*",
"*://*.music611.com/*",
"*://*.musikzoo.com/*",
"*://*.mvonline.com/*",
"*://*.mx.adserver.yahoo.com/*",
"*://*.my-reward-channel.com/*",
"*://*.my-rewardsvault.com/*",
"*://*.my.blueadvertise.com/*",
"*://*.my.mystreamdelivery.xyz/*",
"*://*.my.trgino.com/*",
"*://*.my2.hizliizlefilm.net/*",
"*://*.my2.teknoter.com/*",
"*://*.myanyone.net/*",
"*://*.myao.adocean.pl/*",
"*://*.myasiantv.gsspcln.jp/*",
"*://*.mybinaryoptionsrobot.com/*",
"*://*.mycamptrack.com/*",
"*://*.mycashback.co.uk/*",
"*://*.mycelloffer.com/*",
"*://*.mychoicerewards.com/*",
"*://*.myclicknet.ro/*",
"*://*.myclicknet.romtelecom.ro/*",
"*://*.myexclusiverewards.com/*",
"*://*.myfreedinner.com/*",
"*://*.myfreegifts.co.uk/*",
"*://*.myfreemp3player.com/*",
"*://*.mygiftcardcenter.com/*",
"*://*.mygiftresource.com/*",
"*://*.mygreatrewards.com/*",
"*://*.myhousetechnews.com/*",
"*://*.myoffertracking.com/*",
"*://*.mysagagame.com/*",
"*://*.myseostats.com/*",
"*://*.myusersonline.com/*",
"*://*.myyearbookdigital.checkm8.com/*",
"*://*.n.admob.com/*",
"*://*.n01d05.cumulus-cloud.com/*",
"*://*.n339.asp-cc.com/*",
"*://*.n4g.us.intellitxt.com/*",
"*://*.n4p.ru.redtram.com/*",
"*://*.nanocluster.reklamz.com/*",
"*://*.nationalissuepanel.com/*",
"*://*.nationalpost.adperfect.com/*",
"*://*.nationalsurveypanel.com/*",
"*://*.native.sharethrough.com/*",
"*://*.nativead.tech/*",
"*://*.nb.netbreak.com.au/*",
"*://*.nbads.com/*",
"*://*.nbc.adbureau.net/*",
"*://*.nbimg.dt00.net/*",
"*://*.nc.ru.redtram.com/*",
"*://*.nctracking.com/*",
"*://*.nd1.gamecopyworld.com/*",
"*://*.nearbyad.com/*",
"*://*.needadvertising.com/*",
"*://*.neirong.baidu.com/*",
"*://*.netads.hotwired.com/*",
"*://*.netads.sohu.com/*",
"*://*.netadsrv.iworld.com/*",
"*://*.netcomm.spinbox.net/*",
"*://*.netpalnow.com/*",
"*://*.netshelter.adtrix.com/*",
"*://*.netspiderads2.indiatimes.com/*",
"*://*.netsponsors.com/*",
"*://*.network-ca.247realmedia.com/*",
"*://*.network.adsmarket.com/*",
"*://*.network.realmedia.com/*",
"*://*.network.realtechnetwork.net/*",
"*://*.networkads.net/*",
"*://*.new-ads.eurogamer.net/*",
"*://*.new.smartcontext.pl/*",
"*://*.newads.cmpnet.com/*",
"*://*.newadserver.interfree.it/*",
"*://*.newbs.hutz.co.il/*",
"*://*.newclk.com/*",
"*://*.newip427.changeip.net/*",
"*://*.newjunk4u.com/*",
"*://*.news-finances.com/*",
"*://*.news6health.com/*",
"*://*.newsblock.marketgid.com/*",
"*://*.newssourceoftoday.com/*",
"*://*.newsterminalvelocity.com/*",
"*://*.newtger.info/*",
"*://*.newversionupdate.space4update.pw/*",
"*://*.newversionupdate.space4updating.win/*",
"*://*.ng.virgul.com/*",
"*://*.ngads.smartage.com/*",
"*://*.nicappazaza.com/*",
"*://*.nickleplatedads.com/*",
"*://*.nitrous.exitfuel.com/*",
"*://*.nitrous.internetfuel.com/*",
"*://*.nivendas.net/*",
"*://*.nkcache.brandreachsys.com/*",
"*://*.nl.ads.justpremium.com/*",
"*://*.nl.adserver.yahoo.com/*",
"*://*.no.adserver.yahoo.com/*",
"*://*.nofreezingmac.space/*",
"*://*.nospartenaires.com/*",
"*://*.nothing-but-value.com/*",
"*://*.noticiasftpsrv.com/*",
"*://*.novafinanza.com/*",
"*://*.novem.onet.pl/*",
"*://*.nowinstallupgrade.clickforultimateandbest2updatingpc.top/*",
"*://*.nowruzbakher.com/*",
"*://*.nowtestpc.updatenewfresh4u.top/*",
"*://*.nqm.blackcurranthumidifiers.site/*",
"*://*.nrads.1host.co.il/*",
"*://*.nrkno.linkpulse.com/*",
"*://*.ns-vip1.hitbox.com/*",
"*://*.ns-vip2.hitbox.com/*",
"*://*.ns-vip3.hitbox.com/*",
"*://*.ns1.lalibco.com/*",
"*://*.ns1.primeinteractive.net/*",
"*://*.ns2.hitbox.com/*",
"*://*.ns2.lalibco.com/*",
"*://*.ns2.primeinteractive.net/*",
"*://*.nsads.hotwired.com/*",
"*://*.nsads.us.publicus.com/*",
"*://*.nsads4.us.publicus.com/*",
"*://*.nsclick.baidu.com/*",
"*://*.nspmotion.com/*",
"*://*.nst.broadcast.pm/*",
"*://*.nstat.tudou.com/*",
"*://*.ntbanner.digitalriver.com/*",
"*://*.nuwerk.monsterboard.nl/*",
"*://*.nx-adv0005.247realmedia.com/*",
"*://*.nxs.kidcolez.cn/*",
"*://*.nxtscrn.adbureau.net/*",
"*://*.nysubwayoffer.com/*",
"*://*.nytadvertising.nytimes.com/*",
"*://*.o.admob.com/*",
"*://*.o0.winfuture.de/*",
"*://*.o1.qnsr.com/*",
"*://*.o2.eyereturn.com/*",
"*://*.oads.cracked.com/*",
"*://*.oamsrhads.us.publicus.com/*",
"*://*.oas-1.rmuk.co.uk/*",
"*://*.oas-eu.247realmedia.com/*",
"*://*.oas.dn.se/*",
"*://*.oas.heise.de/*",
"*://*.oasads.whitepages.com/*",
"*://*.oasc02.247realmedia.com/*",
"*://*.oasc02023.247realmedia.com/*",
"*://*.oasc03.247realmedia.com/*",
"*://*.oasc04.247.realmedia.com/*",
"*://*.oasc05.247realmedia.com/*",
"*://*.oasc05050.247realmedia.com/*",
"*://*.oasc16.247realmedia.com/*",
"*://*.oascenral.phoenixnewtimes.com/*",
"*://*.oascentral.videodome.com/*",
"*://*.oasis.411affiliates.ca/*",
"*://*.oasis.nysun.com/*",
"*://*.oasis.promon.cz/*",
"*://*.oasis.realbeer.com/*",
"*://*.oasis.zmh.zope.com/*",
"*://*.oasis.zmh.zope.net/*",
"*://*.oasis2.advfn.com/*",
"*://*.oasn03.247realmedia.com/*",
"*://*.oassis.zmh.zope.com/*",
"*://*.objects.abcvisiteurs.com/*",
"*://*.objects.designbloxlive.com/*",
"*://*.obozua.adocean.pl/*",
"*://*.obs.nnm2.ru/*",
"*://*.observer.advertserve.com/*",
"*://*.ocdn.adsterra.com/*",
"*://*.ocslab.com/*",
"*://*.offer.alibaba.com/*",
"*://*.offerfactory.click/*",
"*://*.offerreality.com/*",
"*://*.offers.impower.com/*",
"*://*.offers.nordvpn.com/*",
"*://*.offers.royalvegascasino.com/*",
"*://*.offertrakking.info/*",
"*://*.offertunity.click/*",
"*://*.offerx.co.uk/*",
"*://*.ogulzxfxrmow.com/*",
"*://*.ohmydating.com/*",
"*://*.oidiscover.com/*",
"*://*.oik.mactechinfo.info/*",
"*://*.oimsgad.qq.com/*",
"*://*.oinadserve.com/*",
"*://*.oix-rubyem.net/*",
"*://*.oix-rubytest.net/*",
"*://*.oix0.net/*",
"*://*.oix1.net/*",
"*://*.oix2.net/*",
"*://*.oix3.net/*",
"*://*.oix4.net/*",
"*://*.oix5.net/*",
"*://*.oix6.net/*",
"*://*.oix7.net/*",
"*://*.oix8.net/*",
"*://*.oix9.net/*",
"*://*.oixchina.com/*",
"*://*.oixcrv-rubyem.net/*",
"*://*.oixcrv-rubytest.net/*",
"*://*.oixssp-rubyem.net/*",
"*://*.ok.internetmedia.si/*",
"*://*.old-darkroast.adknowledge.com/*",
"*://*.olqdh.top/*",
"*://*.om.elvenar.com/*",
"*://*.ometrics.warnerbros.com/*",
"*://*.onclkds.com/*",
"*://*.online1.webcams.com/*",
"*://*.onlineads.magicvalley.com/*",
"*://*.onlinebestoffers.net/*",
"*://*.only.best-games.today/*",
"*://*.only2date.com/*",
"*://*.onocollect.247realmedia.com/*",
"*://*.open.4info.net/*",
"*://*.openad.infobel.com/*",
"*://*.openadext.tf1.fr/*",
"*://*.openads.dimcab.com/*",
"*://*.openads.nightlifemagazine.ca/*",
"*://*.openads.smithmag.net/*",
"*://*.openads.zeads.com/*",
"*://*.opencandy.com/*",
"*://*.openload.info/*",
"*://*.opentable.tt.omtrdc.net/*",
"*://*.openx.adfactor.nl/*",
"*://*.openx.coolconcepts.nl/*",
"*://*.openx.shinyads.com/*",
"*://*.openx.xenium.pl/*",
"*://*.openx2.fotoflexer.com/*",
"*://*.openxxx.viragemedia.com/*",
"*://*.optimize.indieclick.com/*",
"*://*.optimized.by.vitalads.net/*",
"*://*.optimizedby.openx.com/*",
"*://*.optimzedby.rmxads.com/*",
"*://*.orange.fr-enqueteannuelle.xyz/*",
"*://*.orange.fr-enqueteofficielle.online/*",
"*://*.orange.fr-enqueteofficielle2015.xyz/*",
"*://*.orange.fr-felicitations.xyz/*",
"*://*.orange.fr-votre-opinion.xyz/*",
"*://*.orange.fr-votreopinion.xyz/*",
"*://*.orange.recompenses.win/*",
"*://*.orange.recompenses.xyz/*",
"*://*.orange.weborama.fr/*",
"*://*.ordie.adbureau.net/*",
"*://*.origin.chron.com/*",
"*://*.ortaklik.mynet.com/*",
"*://*.out.popads.net/*",
"*://*.outils.yesmessenger.com/*",
"*://*.overflow.adsoftware.com/*",
"*://*.owabgxis.wp.pl/*",
"*://*.ox-d.hbr.org/*",
"*://*.ox-d.hulkshare.com/*",
"*://*.ox-d.hypeads.org/*",
"*://*.ox-d.zenoviagroup.com/*",
"*://*.ox-i.zenoviagroup.com/*",
"*://*.ox.eurogamer.net/*",
"*://*.oz.valueclick.com/*",
"*://*.oz.valueclick.ne.jp/*",
"*://*.ozonemedia.adbureau.net/*",
"*://*.p.ic.tynt.com/*",
"*://*.p.l.qq.com/*",
"*://*.p.nexac.com/*",
"*://*.p.profistats.net/*",
"*://*.p.publico.es/*",
"*://*.p0rnuha.com/*",
"*://*.p1.adhitzads.com/*",
"*://*.p2.l.qq.com/*",
"*://*.p3p.alibaba.com/*",
"*://*.p3p.mmstat.com/*",
"*://*.p4psearch.china.alibaba.com/*",
"*://*.paclitor.com/*",
"*://*.page.0ffer.eu/*",
"*://*.pagead3.googlesyndication.com/*",
"*://*.pages.etology.com/*",
"*://*.pagespeed.report.qq.com/*",
"*://*.paid.outbrain.com/*",
"*://*.paix1.sc1.admob.com/*",
"*://*.panel.adtify.pl/*",
"*://*.paperg.com/*",
"*://*.paques-2016.offre-exceptionnelle.xyz/*",
"*://*.parserworld.info/*",
"*://*.parskabab.com/*",
"*://*.partner-ts.groupon.be/*",
"*://*.partner-ts.groupon.co.uk/*",
"*://*.partner-ts.groupon.com/*",
"*://*.partner-ts.groupon.de/*",
"*://*.partner-ts.groupon.fr/*",
"*://*.partner-ts.groupon.net/*",
"*://*.partner-ts.groupon.nl/*",
"*://*.partner-ts.groupon.pl/*",
"*://*.partner.ah-ha.com/*",
"*://*.partner.ceneo.pl/*",
"*://*.partner.join.com.ua/*",
"*://*.partner.magna.ru/*",
"*://*.partner.pobieraczek.pl/*",
"*://*.partner.tagscreator.com/*",
"*://*.partner.wapacz.pl/*",
"*://*.partner.wapster.pl/*",
"*://*.partner01.oingo.com/*",
"*://*.partner02.oingo.com/*",
"*://*.partner03.oingo.com/*",
"*://*.partnerprogramma.bol.com/*",
"*://*.partners.adklick.de/*",
"*://*.partners.salesforce.com/*",
"*://*.partners.sprintrade.com/*",
"*://*.partners.webmasterplan.com/*",
"*://*.partnerwebsites.mistermedia.nl/*",
"*://*.pathforpoints.com/*",
"*://*.paulsnetwork.com/*",
"*://*.pb.tynt.com/*",
"*://*.pbid.pro-market.net/*",
"*://*.pc-gizmos-ssl.com/*",
"*://*.pcookie.aliexpress.com/*",
"*://*.peaky.tags.yield-atx.com/*",
"*://*.pei-ads.playboy.com/*",
"*://*.people-choice-sites.com/*",
"*://*.persgroepadvertising.nl/*",
"*://*.personalcare-offer.com/*",
"*://*.personalcashbailout.com/*",
"*://*.pg2.solution.weborama.fr/*",
"*://*.ph-ad01.focalink.com/*",
"*://*.ph-ad02.focalink.com/*",
"*://*.ph-ad03.focalink.com/*",
"*://*.ph-ad04.focalink.com/*",
"*://*.ph-ad05.focalink.com/*",
"*://*.ph-ad06.focalink.com/*",
"*://*.ph-ad07.focalink.com/*",
"*://*.ph-ad08.focalink.com/*",
"*://*.ph-ad09.focalink.com/*",
"*://*.ph-ad10.focalink.com/*",
"*://*.ph-ad11.focalink.com/*",
"*://*.ph-ad12.focalink.com/*",
"*://*.ph-ad13.focalink.com/*",
"*://*.ph-ad14.focalink.com/*",
"*://*.ph-ad15.focalink.com/*",
"*://*.ph-ad16.focalink.com/*",
"*://*.ph-ad17.focalink.com/*",
"*://*.ph-ad18.focalink.com/*",
"*://*.ph-ad19.focalink.com/*",
"*://*.ph-ad20.focalink.com/*",
"*://*.ph-ad21.focalink.com/*",
"*://*.ph-cdn.effectivemeasure.net/*",
"*://*.phoenixads.co.in/*",
"*://*.phoneysoap.com/*",
"*://*.phormstandards.com/*",
"*://*.photobucket.adnxs.com/*",
"*://*.photos.daily-deals.analoganalytics.com/*",
"*://*.photos.pop6.com/*",
"*://*.photos0.pop6.com/*",
"*://*.photos1.pop6.com/*",
"*://*.photos2.pop6.com/*",
"*://*.photos3.pop6.com/*",
"*://*.photos4.pop6.com/*",
"*://*.photos5.pop6.com/*",
"*://*.photos6.pop6.com/*",
"*://*.photos7.pop6.com/*",
"*://*.photos8.pop6.com/*",
"*://*.phox2ey.bid/*",
"*://*.php.fark.com/*",
"*://*.phpads.astalavista.us/*",
"*://*.phpads.cnpapers.com/*",
"*://*.phpads.flipcorp.com/*",
"*://*.phpads.foundrymusic.com/*",
"*://*.phpads.i-merge.net/*",
"*://*.phpads.macbidouille.com/*",
"*://*.phpadsnew.gamefolk.de/*",
"*://*.phpadsnew.wn.com/*",
"*://*.pic.casee.cn/*",
"*://*.pick-savings.com/*",
"*://*.pickytime.com/*",
"*://*.ping.chartbeat.net/*",
"*://*.pingfore.qq.com/*",
"*://*.pingfore.soso.com/*",
"*://*.pink.habralab.ru/*",
"*://*.pix.revsci.net/*",
"*://*.pix01.revsci.net/*",
"*://*.pix521.adtech.de/*",
"*://*.pix521.adtech.fr/*",
"*://*.pix521.adtech.us/*",
"*://*.pix522.adtech.de/*",
"*://*.pix522.adtech.fr/*",
"*://*.pix522.adtech.us/*",
"*://*.pixel-secure.solvemedia.com/*",
"*://*.pixel.adssafeprotected.com/*",
"*://*.pixel.everesttech.net/*",
"*://*.pixel.mathtag.com/*",
"*://*.pixel.sitescout.com/*",
"*://*.pixel.watch/*",
"*://*.pl.ads.justpremium.com/*",
"*://*.pl.bbelements.com/*",
"*://*.pl.betclic.com/*",
"*://*.pl.spanel.gem.pl/*",
"*://*.plasmatv4free.com/*",
"*://*.plasmatvreward.com/*",
"*://*.platads.com/*",
"*://*.play.traffpartners.com/*",
"*://*.playinvaders.com/*",
"*://*.playlink.pl/*",
"*://*.playnow.guru/*",
"*://*.playtime.tubemogul.com/*",
"*://*.ploaz54.com/*",
"*://*.pm.w55c.net/*",
"*://*.pmelon.com/*",
"*://*.pmstrk.mercadolivre.com.br/*",
"*://*.pntm-images.adbureau.net/*",
"*://*.pntm.adbureau.net/*",
"*://*.pol.bbelements.com/*",
"*://*.poland.gift-today85.online/*",
"*://*.pole.6rooms.com/*",
"*://*.politicalopinionsurvey.com/*",
"*://*.polskasupermarkecie.website/*",
"*://*.pool-roularta.adhese.com/*",
"*://*.pool.admedo.com/*",
"*://*.pool.pebblemedia.adhese.com/*",
"*://*.pop.redirect.adsjudo.com/*",
"*://*.popadscdn.net/*",
"*://*.popclick.net/*",
"*://*.popmycash.com/*",
"*://*.poponclick.com/*",
"*://*.popunder.adsrevenue.net/*",
"*://*.popunder.loading-delivery1.com/*",
"*://*.popunder.paypopup.com/*",
"*://*.popup.softreklam.com/*",
"*://*.popup.taboola.com/*",
"*://*.popupclick.ru/*",
"*://*.popupdomination.com/*",
"*://*.popups.ad-logics.com/*",
"*://*.popups.afftrack001.com/*",
"*://*.pos.baidu.com/*",
"*://*.posed2shade.com/*",
"*://*.post.rmbn.ru/*",
"*://*.poster-op2joygames.me/*",
"*://*.poster.gamesprite.me/*",
"*://*.postmasterdirect.com/*",
"*://*.pp.free.fr/*",
"*://*.pp2.pptv.com/*",
"*://*.pq.stat.ku6.com/*",
"*://*.pr.ydp.yahoo.com/*",
"*://*.premium-reward-club.com/*",
"*://*.premium.ascensionweb.com/*",
"*://*.premiumholidayoffers.com/*",
"*://*.premiumproductsonline.com/*",
"*://*.prestoris.com/*",
"*://*.prexyone.appspot.com/*",
"*://*.primetime.ad.primetime.net/*",
"*://*.privitize.com/*",
"*://*.prizes.co.uk/*",
"*://*.prjcq.com/*",
"*://*.pro.letv.com/*",
"*://*.prod-e.sprtad.com/*",
"*://*.productopinionpanel.com/*",
"*://*.productresearchpanel.com/*",
"*://*.producttestpanel.com/*",
"*://*.profile.uproxx.com/*",
"*://*.profitboosterapp.com/*",
"*://*.promo.easy-dating.org/*",
"*://*.promo.mes-meilleurs-films.fr/*",
"*://*.promo.mobile.de/*",
"*://*.promo.streaming-illimite.net/*",
"*://*.promote-bz.net/*",
"*://*.promotion.partnercash.com/*",
"*://*.promoviral.com/*",
"*://*.protection.alpolice.com/*",
"*://*.protection.aspolice.com/*",
"*://*.protection.aupolice.com/*",
"*://*.protection.azpolice.com/*",
"*://*.protection.bspolice.com/*",
"*://*.protection.btpolice.com/*",
"*://*.protection.bypolice.com/*",
"*://*.protection.capolice.com/*",
"*://*.protection.ccpolice.com/*",
"*://*.protection.dkpolice.com/*",
"*://*.protection.espolice.com/*",
"*://*.protection.frpolice.com/*",
"*://*.protection.fxpolice.com/*",
"*://*.protection.gapolice.com/*",
"*://*.protection.grpolice.com/*",
"*://*.protection.hkpolice.com/*",
"*://*.protection.hnpolice.com/*",
"*://*.protection.idpolice.com/*",
"*://*.protection.ilpolice.com/*",
"*://*.protection.iqpolice.com/*",
"*://*.protection.itpolice.com/*",
"*://*.protection.itpolice.net/*",
"*://*.protection.jmpolice.com/*",
"*://*.protection.kppolice.com/*",
"*://*.protection.kypolice.com/*",
"*://*.protection.lapolice.com/*",
"*://*.protection.lapolice.net/*",
"*://*.protection.lbpolice.com/*",
"*://*.protection.lcpolice.com/*",
"*://*.protection.lipolice.com/*",
"*://*.protection.lrpolice.com/*",
"*://*.protection.lspolice.com/*",
"*://*.protection.lvpolice.com/*",
"*://*.protection.mapolice.com/*",
"*://*.protection.mcpolice.com/*",
"*://*.protection.mdpolice.com/*",
"*://*.protection.mepolice.com/*",
"*://*.protection.mnpolice.com/*",
"*://*.protection.mopolice.com/*",
"*://*.protection.mspolice.net/*",
"*://*.protection.napolice.com/*",
"*://*.protection.napolice.net/*",
"*://*.protection.ncpolice.com/*",
"*://*.protection.nzpolice.com/*",
"*://*.protection.papolice.com/*",
"*://*.protection.pfpolice.com/*",
"*://*.protection.pgpolice.com/*",
"*://*.protection.phpolice.com/*",
"*://*.protection.pkpolice.com/*",
"*://*.protection.prpolice.com/*",
"*://*.protection.ptpolice.com/*",
"*://*.protection.sbpolice.com/*",
"*://*.protection.scpolice.com/*",
"*://*.protection.sdpolice.com/*",
"*://*.protection.sipolice.com/*",
"*://*.protection.skpolice.com/*",
"*://*.protection.tkpolice.com/*",
"*://*.protection.tnpolice.com/*",
"*://*.protection.topolice.com/*",
"*://*.protection.vapolice.com/*",
"*://*.protection.vipolice.com/*",
"*://*.protection.stpolice.com/*",
"*://*.proximityads.flipcorp.com/*",
"*://*.proxy.blogads.com/*",
"*://*.pstatic.datafastguru.info/*",
"*://*.pt.trafficjunky.net/*",
"*://*.pt21na.com/*",
"*://*.ptrads.mp3.com/*",
"*://*.ptreklam.com/*",
"*://*.ptreklam.com.tr/*",
"*://*.ptreklam.net/*",
"*://*.ptreklamcrv.com/*",
"*://*.ptreklamcrv.com.tr/*",
"*://*.ptreklamcrv.net/*",
"*://*.ptreklamssp.com/*",
"*://*.ptreklamssp.com.tr/*",
"*://*.ptreklamssp.net/*",
"*://*.pttsite.com/*",
"*://*.pub.sapo.pt/*",
"*://*.pub.web.sapo.io/*",
"*://*.pubimgs.sapo.pt/*",
"*://*.publiads.com/*",
"*://*.publicidades.redtotalonline.com/*",
"*://*.publicis.adcentriconline.com/*",
"*://*.publish.bonzaii.no/*",
"*://*.publishers.adscholar.com/*",
"*://*.publishers.bidtraffic.com/*",
"*://*.publishers.brokertraffic.com/*",
"*://*.publishing.kalooga.com/*",
"*://*.pubshop.img.uol.com.br/*",
"*://*.purgecolon.net/*",
"*://*.purredheanb.online/*",
"*://*.purryowl.com/*",
"*://*.px10.net/*",
"*://*.q.admob.com/*",
"*://*.q.b.h.cltomedia.info/*",
"*://*.qip.magna.ru/*",
"*://*.qitrck.com/*",
"*://*.qqlogo.qq.com/*",
"*://*.qring-tms.qq.com/*",
"*://*.qss-client.qq.com/*",
"*://*.qto.reprintingstakeholder.com/*",
"*://*.qualifiedourspecialoffer.com/*",
"*://*.quickbrowsersearch.com/*",
"*://*.quickfilmz.com/*",
"*://*.quickupdateserv.com/*",
"*://*.quik-serv.com/*",
"*://*.r.ace.advertising.com/*",
"*://*.r.admob.com/*",
"*://*.r.chitika.net/*",
"*://*.r.domob.cn/*",
"*://*.r.ligatus.com/*",
"*://*.r.reklama.biz/*",
"*://*.r.turn.com/*",
"*://*.r1-ads.ace.advertising.com/*",
"*://*.r2.adwo.com/*",
"*://*.r7mediar.com/*",
"*://*.rad.live.com/*",
"*://*.radaronline.advertserve.com/*",
"*://*.rads.stackoverflow.com/*",
"*://*.rampagegramar.com/*",
"*://*.randevumads.com/*",
"*://*.rapidlyserv.com/*",
"*://*.ravel-rewardpath.com/*",
"*://*.rb.burstway.com/*",
"*://*.rb.newsru.com/*",
"*://*.rbqip.pochta.ru/*",
"*://*.rc.asci.freenet.de/*",
"*://*.rc.bt.ilsemedia.nl/*",
"*://*.rc.hotkeys.com/*",
"*://*.rc.rlcdn.com/*",
"*://*.rc.wl.webads.nl/*",
"*://*.rccl.bridgetrack.com/*",
"*://*.rcdna.gwallet.com/*",
"*://*.rcm-images.amazon.com/*",
"*://*.rcm-it.amazon.it/*",
"*://*.rdsa2012.com/*",
"*://*.re.directrev.com/*",
"*://*.re.kontera.com/*",
"*://*.realads.realmedia.com/*",
"*://*.realgfsbucks.com/*",
"*://*.realizemobicom.com/*",
"*://*.realizmobi.com/*",
"*://*.realmedia.advance.net/*",
"*://*.reboot.sitescout.com/*",
"*://*.record.commissionlounge.com/*",
"*://*.recreation-leisure-rewardpath.com/*",
"*://*.red.as-eu.falkag.net/*",
"*://*.red.as-us.falkag.net/*",
"*://*.red01.as-eu.falkag.net/*",
"*://*.red01.as-us.falkag.net/*",
"*://*.red02.as-eu.falkag.net/*",
"*://*.red02.as-us.falkag.net/*",
"*://*.red03.as-eu.falkag.net/*",
"*://*.red03.as-us.falkag.net/*",
"*://*.red04.as-eu.falkag.net/*",
"*://*.red04.as-us.falkag.net/*",
"*://*.redherring.ngadcenter.net/*",
"*://*.redirect.click2net.com/*",
"*://*.redirect.hotkeys.com/*",
"*://*.redirect.xmlheads.com/*",
"*://*.reduxads.valuead.com/*",
"*://*.reg.coolsavings.com/*",
"*://*.regflow.com/*",
"*://*.regie.espace-plus.net/*",
"*://*.regio.adlink.de/*",
"*://*.register.cinematrix.net/*",
"*://*.rehabretie.com/*",
"*://*.rek2.tascatlasa.com/*",
"*://*.reklam-1.com/*",
"*://*.reklam-one.com/*",
"*://*.reklam.arabul.com/*",
"*://*.reklam.ebiuniverse.com/*",
"*://*.reklam.memurlar.net/*",
"*://*.reklam.milliyet.com.tr/*",
"*://*.reklam.misli.com/*",
"*://*.reklam.mynet.com/*",
"*://*.reklam.softreklam.com/*",
"*://*.reklam.star.com.tr/*",
"*://*.reklam.vogel.com.tr/*",
"*://*.reklam.yonlendir.com/*",
"*://*.reklama.onet.pl/*",
"*://*.reklamagaci.com/*",
"*://*.reklamtrk.com/*",
"*://*.reklamy.sfd.pl/*",
"*://*.relestar.com/*",
"*://*.rencontreavenue.com/*",
"*://*.report02.adtech.de/*",
"*://*.report02.adtech.fr/*",
"*://*.report02.adtech.us/*",
"*://*.reporter.adtech.de/*",
"*://*.reporter.adtech.fr/*",
"*://*.reporter.adtech.us/*",
"*://*.reporter001.adtech.de/*",
"*://*.reporter001.adtech.fr/*",
"*://*.reporter001.adtech.us/*",
"*://*.reportimage.adtech.de/*",
"*://*.reportimage.adtech.fr/*",
"*://*.reportimage.adtech.us/*",
"*://*.req.adsmogo.com/*",
"*://*.resolvingserver.com/*",
"*://*.resources.infolinks.com/*",
"*://*.restaurantcom.tt.omtrdc.net/*",
"*://*.reverso.refr.adgtw.orangeads.fr/*",
"*://*.rewardblvd.com/*",
"*://*.rewardhotspot.com/*",
"*://*.rewardpoll.com/*",
"*://*.rewardsflow.com/*",
"*://*.rh.qq.com/*",
"*://*.rh.revolvermaps.com/*",
"*://*.rhads.sv.publicus.com/*",
"*://*.rich.qq.com/*",
"*://*.ridepush.com/*",
"*://*.rmbn.ru/*",
"*://*.rmcdn.2mdn.net/*",
"*://*.rmcdn.f.2mdn.net/*",
"*://*.rmm1u.checkm8.com/*",
"*://*.rms.admeta.com/*",
"*://*.ro.bbelements.com/*",
"*://*.romepartners.com/*",
"*://*.roosevelt.gjbig.com/*",
"*://*.rosettastone.tt.omtrdc.net/*",
"*://*.roshanavar.com/*",
"*://*.rotabanner100.utro.ru/*",
"*://*.rotabanner468.utro.ru/*",
"*://*.rotator.adjuggler.com/*",
"*://*.rotator.juggler.inetinteractive.com/*",
"*://*.rotobanner468.utro.ru/*",
"*://*.router.adlure.net/*",
"*://*.rovion.com/*",
"*://*.row-advil.waze.com/*",
"*://*.rp.hit.gemius.pl/*",
"*://*.rpc-php.trafficfactory.biz/*",
"*://*.rpc.trafficfactory.biz/*",
"*://*.rpm.newrelisc.com/*",
"*://*.rqtrk.eu/*",
"*://*.rs1.qq.com/*",
"*://*.rs2.qq.com/*",
"*://*.rscounter10.com/*",
"*://*.rsense-ad.realclick.co.kr/*",
"*://*.rss.buysellads.com/*",
"*://*.rt.visilabs.com/*",
"*://*.rt2.infolinks.com/*",
"*://*.rt3.infolinks.com/*",
"*://*.rtb-lb-event-sjc.tubemogul.com/*",
"*://*.rtb.pclick.yahoo.com/*",
"*://*.rtb.tubemogul.com/*",
"*://*.rtb1.adscience.nl/*",
"*://*.rtb10.adscience.nl/*",
"*://*.rtb11.adscience.nl/*",
"*://*.rtb12.adscience.nl/*",
"*://*.rtb13.adscience.nl/*",
"*://*.rtb14.adscience.nl/*",
"*://*.rtb15.adscience.nl/*",
"*://*.rtb16.adscience.nl/*",
"*://*.rtb17.adscience.nl/*",
"*://*.rtb18.adscience.nl/*",
"*://*.rtb19.adscience.nl/*",
"*://*.rtb2.adscience.nl/*",
"*://*.rtb20.adscience.nl/*",
"*://*.rtb21.adscience.nl/*",
"*://*.rtb22.adscience.nl/*",
"*://*.rtb23.adscience.nl/*",
"*://*.rtb24.adscience.nl/*",
"*://*.rtb25.adscience.nl/*",
"*://*.rtb26.adscience.nl/*",
"*://*.rtb27.adscience.nl/*",
"*://*.rtb28.adscience.nl/*",
"*://*.rtb29.adscience.nl/*",
"*://*.rtb3.adscience.nl/*",
"*://*.rtb30.adscience.nl/*",
"*://*.rtb4.adscience.nl/*",
"*://*.rtb5.adscience.nl/*",
"*://*.rtb6.adscience.nl/*",
"*://*.rtb7.adscience.nl/*",
"*://*.rtb8.adscience.nl/*",
"*://*.rtb9.adscience.nl/*",
"*://*.rtr.innovid.com/*",
"*://*.rts.sparkstudios.com/*",
"*://*.ru.bbelements.com/*",
"*://*.ru.redtram.com/*",
"*://*.rubi4edit.com/*",
"*://*.rubiccrum.com/*",
"*://*.rubriccrumb.com/*",
"*://*.rubyfortune.com/*",
"*://*.rubylan.net/*",
"*://*.rubytag.net/*",
"*://*.russ-shalavy.ru/*",
"*://*.rv.adcpx.v1.de.eusem.adaos-ads.net/*",
"*://*.rya.rockyou.com/*",
"*://*.s-adserver.sandbox.cxad.cxense.com/*",
"*://*.s.ad121m.com/*",
"*://*.s.ad131m.com/*",
"*://*.s.admob.com/*",
"*://*.s.admulti.com/*",
"*://*.s.as-us.falkag.net/*",
"*://*.s.atemda.com/*",
"*://*.s.baidu.com/*",
"*://*.s.boom.ro/*",
"*://*.s.clicktale.net/*",
"*://*.s.di.com.pl/*",
"*://*.s.domob.cn/*",
"*://*.s.flite.com/*",
"*://*.s.innovid.com/*",
"*://*.s.media-imdb.com/*",
"*://*.s.megaclick.com/*",
"*://*.s.moatads.com/*",
"*://*.s.oroll.com/*",
"*://*.s.ppjol.net/*",
"*://*.s.rev2pub.com/*",
"*://*.s.skimresources.com/*",
"*://*.s.tcimg.com/*",
"*://*.s.thebrighttag.com/*",
"*://*.s.visilabs.com/*",
"*://*.s.visilabs.net/*",
"*://*.s0b.bluestreak.com/*",
"*://*.s1.2mdn.net/*",
"*://*.s1.buysellads.com/*",
"*://*.s1.cz.adocean.pl/*",
"*://*.s1.gratkapl.adocean.pl/*",
"*://*.s2.buysellads.com/*",
"*://*.s3.adbers.com/*",
"*://*.s3.buysellads.com/*",
"*://*.s5.addthis.com/*",
"*://*.s7.addthis.com/*",
"*://*.sad.sharethis.com/*",
"*://*.safari-critical-alert.com/*",
"*://*.safe.bestapps.com-protection.info/*",
"*://*.safe.hyperpaysys.com/*",
"*://*.safebrowse.com/*",
"*://*.safenyplanet.in/*",
"*://*.sagent.io/*",
"*://*.salesforcecom.tt.omtrdc.net/*",
"*://*.samsung3.solution.weborama.fr/*",
"*://*.sanalreklam.com/*",
"*://*.sarah.dntrx.com/*",
"*://*.sas.decisionnews.com/*",
"*://*.sat-city-ads.com/*",
"*://*.saturn.tiser.com.au/*",
"*://*.save-plan.com/*",
"*://*.savings-specials.com/*",
"*://*.savings-time.com/*",
"*://*.sayac.hurriyet.com.tr/*",
"*://*.sayfabulunamadi.com/*",
"*://*.sb.freeskreen.com/*",
"*://*.sc1.admob.com/*",
"*://*.sc9.admob.com/*",
"*://*.scdown.qq.com/*",
"*://*.schumacher.adtech.de/*",
"*://*.schumacher.adtech.fr/*",
"*://*.schumacher.adtech.us/*",
"*://*.schwab.tt.omtrdc.net/*",
"*://*.scoremygift.com/*",
"*://*.scorepconline.club/*",
"*://*.scr.kliksaya.com/*",
"*://*.screen-mates.com/*",
"*://*.script.banstex.com/*",
"*://*.script.crsspxl.com/*",
"*://*.scripts.linkz.net/*",
"*://*.scripts.verticalacuity.com/*",
"*://*.sdk.streamrail.com/*",
"*://*.se.adserver.yahoo.com/*",
"*://*.search.addthis.com/*",
"*://*.search.freeonline.com/*",
"*://*.search.keywordblocks.com/*",
"*://*.search.netseer.com/*",
"*://*.search.spotxchange.com/*",
"*://*.searchportal.information.com/*",
"*://*.searchstats.usa.gov/*",
"*://*.searchwe.com/*",
"*://*.seasonalsamplerspecials.com/*",
"*://*.sebar.thand.info/*",
"*://*.sec.hit.gemius.pl/*",
"*://*.secimage.adtech.de/*",
"*://*.secimage.adtech.fr/*",
"*://*.secimage.adtech.us/*",
"*://*.secserv.adtech.de/*",
"*://*.secserv.adtech.fr/*",
"*://*.secserv.adtech.us/*",
"*://*.secure-js.kontera.com/*",
"*://*.secure.160117rd.xyz/*",
"*://*.secure.ace-tag.advertising.com/*",
"*://*.secure.addthis.com/*",
"*://*.secure.adnxs.com/*",
"*://*.secure.bidvertiser.com/*",
"*://*.secure.bidvertiserr.com/*",
"*://*.secure.img-cdn.mediaplex.com/*",
"*://*.secureads.ft.com/*",
"*://*.securecontactinfo.com/*",
"*://*.securemacfix.com/*",
"*://*.securerr.com/*",
"*://*.securerunner.com/*",
"*://*.seduction-zone.com/*",
"*://*.seemlessfixing.tech/*",
"*://*.seks-partner.com/*",
"*://*.sel.as-eu.falkag.net/*",
"*://*.sel.as-us.falkag.net/*",
"*://*.select001.adtech.de/*",
"*://*.select001.adtech.fr/*",
"*://*.select001.adtech.us/*",
"*://*.select002.adtech.de/*",
"*://*.select002.adtech.fr/*",
"*://*.select002.adtech.us/*",
"*://*.select003.adtech.de/*",
"*://*.select003.adtech.fr/*",
"*://*.select003.adtech.us/*",
"*://*.select004.adtech.de/*",
"*://*.select004.adtech.fr/*",
"*://*.select004.adtech.us/*",
"*://*.selective-business.com/*",
"*://*.sergarius.popunder.ru/*",
"*://*.serv-load.com/*",
"*://*.serv.ad-rotator.com/*",
"*://*.serv.adspeed.com/*",
"*://*.serv.tooplay.com/*",
"*://*.serv2.ad-rotator.com/*",
"*://*.servad.mynet.com/*",
"*://*.servads.aip.org/*",
"*://*.serve.adplxmd.com/*",
"*://*.serve.freegaypix.com/*",
"*://*.serve.mediayan.com/*",
"*://*.serve.popads.net/*",
"*://*.serve.prestigecasino.com/*",
"*://*.servedby.adcombination.com/*",
"*://*.servedby.advertising.com/*",
"*://*.servedby.dm3adserver.com/*",
"*://*.servedby.flashtalking.com/*",
"*://*.servedby.netshelter.net/*",
"*://*.servedby.precisionclick.com/*",
"*://*.server-ssl.yieldmanaged.com/*",
"*://*.server.as5000.com/*",
"*://*.server.bittads.com/*",
"*://*.server.cpmstar.com/*",
"*://*.server.zoiets.be/*",
"*://*.server01.popupmoney.com/*",
"*://*.server1.adpolestar.net/*",
"*://*.server2.as5000.com/*",
"*://*.server2.mediajmp.com/*",
"*://*.server3.yieldmanaged.com/*",
"*://*.server821.com/*",
"*://*.service.mm-r-prop-11-16-2.com/*",
"*://*.service.urchin.com/*",
"*://*.service001.adtech.de/*",
"*://*.service001.adtech.fr/*",
"*://*.service001.adtech.us/*",
"*://*.service002.adtech.de/*",
"*://*.service002.adtech.fr/*",
"*://*.service002.adtech.us/*",
"*://*.service003.adtech.de/*",
"*://*.service003.adtech.fr/*",
"*://*.service003.adtech.us/*",
"*://*.service004.adtech.fr/*",
"*://*.service004.adtech.us/*",
"*://*.service00x.adtech.de/*",
"*://*.service00x.adtech.fr/*",
"*://*.service00x.adtech.us/*",
"*://*.services.adtech.de/*",
"*://*.services.adtech.fr/*",
"*://*.services.adtech.us/*",
"*://*.services1.adtech.de/*",
"*://*.services1.adtech.fr/*",
"*://*.services1.adtech.us/*",
"*://*.serving.plexop.net/*",
"*://*.servserv.generals.ea.com/*",
"*://*.setupdate24.updateworkfreshandnew.space/*",
"*://*.setupdate24.updateworkfreshandnew.website/*",
"*://*.sex-now5.com/*",
"*://*.sexpartnerx.com/*",
"*://*.sexsponsors.com/*",
"*://*.sexzavod.com/*",
"*://*.sfads.osdn.com/*",
"*://*.sg.adserver.yahoo.com/*",
"*://*.sgs001.adtech.de/*",
"*://*.sgs001.adtech.fr/*",
"*://*.sgs001.adtech.us/*",
"*://*.sh4sure-images.adbureau.net/*",
"*://*.share-server.com/*",
"*://*.shareaholic.com/*",
"*://*.sharebar.addthiscdn.com/*",
"*://*.shc-rebates.com/*",
"*://*.sherkatkonandeh.com/*",
"*://*.sherkhundi.com/*",
"*://*.shinystat.shiny.it/*",
"*://*.shopperpromotions.com/*",
"*://*.shopping-offer.com/*",
"*://*.shoppingbox.partner.leguide.com/*",
"*://*.shoppingminds.net/*",
"*://*.shoppingsiterewards.com/*",
"*://*.shops-malls-rewardpath.com/*",
"*://*.shoptosaveenergy.com/*",
"*://*.show-msgch.qq.com/*",
"*://*.show.targead.com/*",
"*://*.showads1000.pubmatic.com/*",
"*://*.showadsak.pubmatic.com/*",
"*://*.shrek.6.cn/*",
"*://*.si.hit.gemius.pl/*",
"*://*.sifomedia.citypaketet.se/*",
"*://*.signoredom.com/*",
"*://*.signup.advance.net/*",
"*://*.simba.6.cn/*",
"*://*.simg.zedo.com/*",
"*://*.simpleads.net/*",
"*://*.simpli.fi/*",
"*://*.site.adform.com/*",
"*://*.siteimproveanalytics.com/*",
"*://*.sixapart.adbureau.net/*",
"*://*.sizzle-savings.com/*",
"*://*.skgde.adocean.pl/*",
"*://*.skill.skilljam.com/*",
"*://*.slayinglance.com/*",
"*://*.slider.plugrush.com/*",
"*://*.slimspots.com/*",
"*://*.slowmac.tech/*",
"*://*.smart.besonders.ru/*",
"*://*.smartclip.com/*",
"*://*.smartclip.net/*",
"*://*.smartcontext.pl/*",
"*://*.smartinit.webads.nl/*",
"*://*.smartshare.lgtvsdp.com/*",
"*://*.smile.modchipstore.com/*",
"*://*.smm.sitescout.com/*",
"*://*.smokersopinionpoll.com/*",
"*://*.smsmovies.net/*",
"*://*.sn.baventures.com/*",
"*://*.snaps.vidiemi.com/*",
"*://*.snip.answers.com/*",
"*://*.snipjs.answcdn.com/*",
"*://*.sobar.baidu.com/*",
"*://*.sobartop.baidu.com/*",
"*://*.sochr.com/*",
"*://*.social.bidsystem.com/*",
"*://*.softlinkers.popunder.ru/*",
"*://*.softreadynow.thespaceupdatespcandmac.info/*",
"*://*.softwarepiset.com/*",
"*://*.sokrates.adtech.de/*",
"*://*.sokrates.adtech.fr/*",
"*://*.sokrates.adtech.us/*",
"*://*.sol-images.adbureau.net/*",
"*://*.sol.adbureau.net/*",
"*://*.solicita.info/*",
"*://*.solitairetime.com/*",
"*://*.solution.weborama.fr/*",
"*://*.somethingawful.crwdcntrl.net/*",
"*://*.sonycomputerentertai.tt.omtrdc.net/*",
"*://*.soongu.info/*",
"*://*.spaces.slimspots.com/*",
"*://*.spanel.gem.pl/*",
"*://*.spanids.dictionary.com/*",
"*://*.spanids.thesaurus.com/*",
"*://*.spc.cekfmeoejdbfcfichgbfcgjf.vast2as3.glammedia-pubnet.northamerica.telemetryverification.net/*",
"*://*.spcode.baidu.com/*",
"*://*.spe.atdmt.com/*",
"*://*.specialgiftrewards.com/*",
"*://*.specialoffers.aol.com/*",
"*://*.specialonlinegifts.com/*",
"*://*.specials-rewardpath.com/*",
"*://*.speed.lstat.youku.com/*",
"*://*.speed.pointroll.com/*",
"*://*.speedboink.com/*",
"*://*.speedclicks.ero-advertising.com/*",
"*://*.speedcurve.com/*",
"*://*.speednetwork14.adk2x.com/*",
"*://*.speednetwork6.adk2x.com/*",
"*://*.speedynewsclips.com/*",
"*://*.spin.spinbox.net/*",
"*://*.spinbox.com/*",
"*://*.spinbox.consumerreview.com/*",
"*://*.spinbox.freedom.com/*",
"*://*.spinbox.macworld.com/*",
"*://*.sponsor1.com/*",
"*://*.sponsors.behance.com/*",
"*://*.sponsors.ezgreen.com/*",
"*://*.sponsorships.net/*",
"*://*.sports-bonuspath.com/*",
"*://*.sports-fitness-rewardpath.com/*",
"*://*.sports-offer.com/*",
"*://*.sports-offer.net/*",
"*://*.sports-premiumblvd.com/*",
"*://*.sq2trk2.com/*",
"*://*.srs.targetpoint.com/*",
"*://*.srv.juiceadv.com/*",
"*://*.srv.sayyac.com/*",
"*://*.ssads.osdn.com/*",
"*://*.ssl-nl.persgroep.edgekey.net/*",
"*://*.ssl4anyone5.com/*",
"*://*.sso.canada.com/*",
"*://*.ssp.adplus.co.id/*",
"*://*.ssp.anyclip-media.com/*",
"*://*.ssp.streamrail.net/*",
"*://*.sspcash.adxcore.com/*",
"*://*.st.blogads.com/*",
"*://*.st.marketgid.com/*",
"*://*.st.valueclick.com/*",
"*://*.st.videojam.tv/*",
"*://*.st.vq.ku6.cn/*",
"*://*.staging.snip.answers.com/*",
"*://*.stampen.adtlgc.com/*",
"*://*.stampen.linkpulse.com/*",
"*://*.stampscom.tt.omtrdc.net/*",
"*://*.stanzapub.advertserve.com/*",
"*://*.star-advertising.com/*",
"*://*.star.pulseonclick.com/*",
"*://*.start.badults.se/*",
"*://*.stat.56.com/*",
"*://*.stat.blogads.com/*",
"*://*.stat.detelefoongids.nl/*",
"*://*.stat.ebuzzing.com/*",
"*://*.stat.gw.youmi.net/*",
"*://*.stat.rolledwil.biz/*",
"*://*.stat.tudou.com/*",
"*://*.stat0.888.ku6.com/*",
"*://*.stat1.888.ku6.com/*",
"*://*.stat2.888.ku6.com/*",
"*://*.stat2.corp.56.com/*",
"*://*.stat3.888.ku6.com/*",
"*://*.static.2mdn.net/*",
"*://*.static.admaximize.com/*",
"*://*.static.adsonar.com/*",
"*://*.static.adtaily.pl/*",
"*://*.static.adwo.com/*",
"*://*.static.adzerk.net/*",
"*://*.static.aff-landing-tmp.foxtab.com/*",
"*://*.static.affiliation-france.com/*",
"*://*.static.carbonads.com/*",
"*://*.static.chartbeat.com/*",
"*://*.static.clickonometrics.pl/*",
"*://*.static.clicktorrent.info/*",
"*://*.static.creatives.livejasmin.com/*",
"*://*.static.criteo.net/*",
"*://*.static.doubleclick.net/*",
"*://*.static.eu.criteo.net/*",
"*://*.static.everyone.net/*",
"*://*.static.exoclick.com/*",
"*://*.static.fastpic.ru/*",
"*://*.static.firehunt.com/*",
"*://*.static.freenet.de/*",
"*://*.static.freeskreen.com/*",
"*://*.static.groupy.co.nz/*",
"*://*.static.hitfarm.com/*",
"*://*.static.ifa.camads.net/*",
"*://*.static.ku6.com/*",
"*://*.static.l3.cdn.adbucks.com/*",
"*://*.static.l3.cdn.adsucks.com/*",
"*://*.static.linkz.net/*",
"*://*.static.lstat.youku.com/*",
"*://*.static.mackeeper.com/*",
"*://*.static.mediav.com/*",
"*://*.static.nrelate.com/*",
"*://*.static.onlinevenditatio.space/*",
"*://*.static.oroll.com/*",
"*://*.static.plista.com/*",
"*://*.static.plugrush.com/*",
"*://*.static.pulse360.com/*",
"*://*.static.regiojobs.be/*",
"*://*.static.scanscout.com/*",
"*://*.static.tags.yield-atx.com/*",
"*://*.static.trackuity.com/*",
"*://*.static.trafficstars.com/*",
"*://*.static.unocdn.com/*",
"*://*.static.vertamedia.com/*",
"*://*.static.virgul.com/*",
"*://*.static.vpptechnologies.com/*",
"*://*.static.way2traffic.com/*",
"*://*.static.williamhill.com/*",
"*://*.static.wooboo.com.cn/*",
"*://*.static.youmi.net/*",
"*://*.static1.influads.com/*",
"*://*.staticb.mydirtyhobby.com/*",
"*://*.staticd.cdn.adblade.com/*",
"*://*.statistik-gallup.dk/*",
"*://*.stats.askmoses.com/*",
"*://*.stats.buzzparadise.com/*",
"*://*.stats.defense.gov/*",
"*://*.stats.fd.nl/*",
"*://*.stats.ipinyou.com/*",
"*://*.stats.jtvnw.net/*",
"*://*.stats.shopify.com/*",
"*://*.stats.tubemogul.com/*",
"*://*.stats.tudou.com/*",
"*://*.stats2.dooyoo.com/*",
"*://*.status.addthis.com/*",
"*://*.stephanie.tnctrx.com/*",
"*://*.stocker.bonnint.net/*",
"*://*.stoiximan.gr/*",
"*://*.storage.bulletproofserving.com/*",
"*://*.storage.softure.com/*",
"*://*.storage.trafic.ro/*",
"*://*.streamate.com/*",
"*://*.streamate.doublepimp.com/*",
"*://*.stts.rbc.ru/*",
"*://*.su.addthis.com/*",
"*://*.subad-server.com/*",
"*://*.subtracts.userplane.com/*",
"*://*.successful-marketing-now.com/*",
"*://*.suchaslowmac.tech/*",
"*://*.sudokuwhiz.com/*",
"*://*.sunmaker.com/*",
"*://*.support.sweepstakes.com/*",
"*://*.supremeadsonline.com/*",
"*://*.suresafe1.adsovo.com/*",
"*://*.surfsecured.net/*",
"*://*.surplus-suppliers.com/*",
"*://*.survey.china.alibaba.com/*",
"*://*.survey.nuggad.net/*",
"*://*.surveycentral.directinsure.info/*",
"*://*.surveymonkeycom.tt.omtrdc.net/*",
"*://*.surveypass.com/*",
"*://*.survymonkey.xyz/*",
"*://*.susi.adtech.fr/*",
"*://*.susi.adtech.us/*",
"*://*.svd.adtlgc.com/*",
"*://*.svd2.adtlgc.com/*",
"*://*.sview.avenuea.com/*",
"*://*.sweetsforfree.com/*",
"*://*.swfhostltd.com/*",
"*://*.symbiosting.com/*",
"*://*.syn.verticalacuity.com/*",
"*://*.synad.nuffnang.com.sg/*",
"*://*.synad2.nuffnang.com.cn/*",
"*://*.sync.mathtag.com/*",
"*://*.syncaccess.net/*",
"*://*.syndicated.mondominishows.com/*",
"*://*.syndication.exdynsrv.com/*",
"*://*.syndication.exoclick.com/*",
"*://*.syndication.traffichaus.com/*",
"*://*.sysadmin.map24.com/*",
"*://*.sysip.net/*",
"*://*.t-ads.adap.tv/*",
"*://*.t.admob.com/*",
"*://*.t.adonly.com/*",
"*://*.t.atpanel.com/*",
"*://*.t.cpmadvisors.com/*",
"*://*.t.frtyg.com/*",
"*://*.t.mdn2015x1.com/*",
"*://*.t.silvinst.com/*",
"*://*.t1.adserver.com/*",
"*://*.t4.liverail.com/*",
"*://*.t8t7frium3.s.ad6media.fr/*",
"*://*.tag.admeld.com/*",
"*://*.tag.contextweb.com/*",
"*://*.tag.regieci.com/*",
"*://*.tag.webcompteur.com/*",
"*://*.tag.yieldoptimizer.com/*",
"*://*.tag1.webabacus.com/*",
"*://*.tags.bluekai.com/*",
"*://*.tags.expo9.exponential.com/*",
"*://*.tags.hypeads.org/*",
"*://*.tags.rllcll.com/*",
"*://*.tags.tagcade.com/*",
"*://*.tags.toroadvertising.com/*",
"*://*.takeprofitsystem.com/*",
"*://*.taking-technology.com/*",
"*://*.taloussanomat.linkpulse.com/*",
"*://*.taobaoafp.allyes.cn/*",
"*://*.taobaoafp.allyes.com/*",
"*://*.targetctracker.com/*",
"*://*.tbtrack.zutrack.com/*",
"*://*.tcadops.ca/*",
"*://*.tcimg.com/*",
"*://*.tcss.qq.com/*",
"*://*.tdc.advertorials.dk/*",
"*://*.tdkads.ads.dk/*",
"*://*.te.kontera.com/*",
"*://*.team4heat.net/*",
"*://*.teatac4bath.com/*",
"*://*.tech.weeklytribune.net/*",
"*://*.techasiamusicsvr.com/*",
"*://*.technicads.com/*",
"*://*.technicaldigitalreporting.com/*",
"*://*.technicserv.com/*",
"*://*.technicupdate.com/*",
"*://*.techreview-images.adbureau.net/*",
"*://*.techreview.adbureau.net/*",
"*://*.techsupportpwr.com/*",
"*://*.teeser.ru/*",
"*://*.tel.geenstijl.nl/*",
"*://*.testapp.adhood.com/*",
"*://*.testpc24.profitableads.online/*",
"*://*.testpconly12.prepare2upvideosafesystem4setnow.online/*",
"*://*.text-link-ads-inventory.com/*",
"*://*.text-link-ads.ientry.com/*",
"*://*.textad.traficdublu.ro/*",
"*://*.textads.madisonavenue.com/*",
"*://*.textsrv.com/*",
"*://*.tf.nexac.com/*",
"*://*.tgpmanager.com/*",
"*://*.thanfocus.com/*",
"*://*.the-binary-trader.biz/*",
"*://*.the-path-gateway.com/*",
"*://*.the-smart-stop.com/*",
"*://*.thebrighttag.com/*",
"*://*.thebuzz.today/*",
"*://*.themaplemethod.com/*",
"*://*.thepiratetrader.com/*",
"*://*.thesuperdeliciousnews.com/*",
"*://*.theuploadbusiness.com/*",
"*://*.theuseful.com/*",
"*://*.theuseful.net/*",
"*://*.thinknyc.eu-adcenter.net/*",
"*://*.thinktarget.com/*",
"*://*.thinlaptoprewards.com/*",
"*://*.thirtydaychange.com/*",
"*://*.this.content.served.by.addshuffle.com/*",
"*://*.this.content.served.by.adshuffle.com/*",
"*://*.thoughtfully-free.com/*",
"*://*.timelywebsitehostesses.com/*",
"*://*.tiqcdn.com/*",
"*://*.tk.baidu.com/*",
"*://*.tkweb.baidu.com/*",
"*://*.tmp3.nexac.com/*",
"*://*.tmsads.tribune.com/*",
"*://*.tmx.technoratimedia.com/*",
"*://*.tn.adserve.com/*",
"*://*.toads.osdn.com/*",
"*://*.tommysbookmarks.com/*",
"*://*.tommysbookmarks.net/*",
"*://*.tongji.baidu.com/*",
"*://*.tons-to-see.com/*",
"*://*.toofanshadid.com/*",
"*://*.toolbar.adperium.com/*",
"*://*.toolbar.baidu.com/*",
"*://*.toolbar.soso.com/*",
"*://*.top1site.3host.com/*",
"*://*.top5.mail.ru/*",
"*://*.topbrandrewards.com/*",
"*://*.topconsumergifts.com/*",
"*://*.topdemaroc.com/*",
"*://*.topica.advertserve.com/*",
"*://*.toplist.eu/*",
"*://*.toplist.throughput.de/*",
"*://*.topmarketcenter.com/*",
"*://*.topsurvey-offers.com/*",
"*://*.touch.media-serving.com/*",
"*://*.touche.adcentric.proximi-t.com/*",
"*://*.tour.cineble.com/*",
"*://*.tower.adexpedia.com/*",
"*://*.toy-offer.com/*",
"*://*.toy-offer.net/*",
"*://*.tpads.ovguide.com/*",
"*://*.tpc.googlesyndication.com/*",
"*://*.tps30.doubleverify.com/*",
"*://*.tps31.doubleverify.com/*",
"*://*.tr.bigpoint.com/*",
"*://*.tr.tu.connect.wunderloop.net/*",
"*://*.tr.wl.webads.nl/*",
"*://*.traaaack.com/*",
"*://*.trace.qq.com/*",
"*://*.track-apmebf.cj.akadns.net/*",
"*://*.track.adbooth.net/*",
"*://*.track.adjal.com/*",
"*://*.track.bigbrandpromotions.com/*",
"*://*.track.e7r.com.br/*",
"*://*.track.omgpl.com/*",
"*://*.track.roularta.adhese.com/*",
"*://*.track.the-members-section.com/*",
"*://*.track.tooplay.com/*",
"*://*.track.traffcdn.com/*",
"*://*.track.vscash.com/*",
"*://*.track.whitespace57.com/*",
"*://*.track.zmsndy.com/*",
"*://*.trackadvertising.net/*",
"*://*.tracker.baidu.com/*",
"*://*.tracker.cdn-analytics.host/*",
"*://*.tracker.twenga.nl/*",
"*://*.trackers.1st-affiliation.fr/*",
"*://*.tracking.craktraffic.com/*",
"*://*.tracking.edvisors.com/*",
"*://*.tracking.eurowebaffiliates.com/*",
"*://*.tracking.feedmob.com/*",
"*://*.tracking.joker.com/*",
"*://*.tracking.keywordmax.com/*",
"*://*.tracking.trackmobistore.com/*",
"*://*.tracking.trksrv.com/*",
"*://*.tracking.veoxa.com/*",
"*://*.trackvoluum.com/*",
"*://*.tradearabia.advertserve.com/*",
"*://*.tradefx.advertserve.com/*",
"*://*.tradem.com/*",
"*://*.traffic.adxprts.com/*",
"*://*.traffic.getmyads.com/*",
"*://*.traffic.outbrain.com/*",
"*://*.trafficbee.com/*",
"*://*.trafficnetworkads24.com/*",
"*://*.trafficrevenue.net/*",
"*://*.traffictraders.com/*",
"*://*.traffprofit.com/*",
"*://*.trafmag.com/*",
"*://*.trafsearchonline.com/*",
"*://*.trafstarcurlms.com/*",
"*://*.traktum.com/*",
"*://*.travel-leisure-bonuspath.com/*",
"*://*.travel-leisure-premiumblvd.com/*",
"*://*.traveller-offer.com/*",
"*://*.traveller-offer.net/*",
"*://*.travelncs.com/*",
"*://*.trc.taboola.com/*",
"*://*.trekmedia.net/*",
"*://*.trendingpatrol.com/*",
"*://*.trendnews.com/*",
"*://*.trends.revcontent.com/*",
"*://*.trgde.adocean.pl/*",
"*://*.triangle.dealsaver.com/*",
"*://*.trk.ablogica.com/*",
"*://*.trk.alskeip.com/*",
"*://*.trk.etrigue.com/*",
"*://*.trk.yadomedia.com/*",
"*://*.tropiccritics.com/*",
"*://*.trustedmacleaner.click/*",
"*://*.trustedmacleaner.work/*",
"*://*.trustsitesite.com/*",
"*://*.trvlnet-images.adbureau.net/*",
"*://*.trvlnet.adbureau.net/*",
"*://*.tste.ivillage.com/*",
"*://*.tste.mcclatchyinteractive.com/*",
"*://*.tste.startribune.com/*",
"*://*.ttarget.adbureau.net/*",
"*://*.ttnet.yandex.com.tr/*",
"*://*.ttuk.offers4u.mobi/*",
"*://*.turnerapac.d1.sc.omtrdc.net/*",
"*://*.tv2no.linkpulse.com/*",
"*://*.tvshowsnow.tvmax.hop.clickbank.net/*",
"*://*.tw.adserver.yahoo.com/*",
"*://*.twnads.weather.ca/*",
"*://*.u-ads.adap.tv/*",
"*://*.u.admob.com/*",
"*://*.u85foldero.com/*",
"*://*.ua2.admixer.net/*",
"*://*.uac.advertising.com/*",
"*://*.uav.tidaltv.com/*",
"*://*.ubmcmm.baidustatic.com/*",
"*://*.uc.csc.adserver.yahoo.com/*",
"*://*.ucstat.baidu.com/*",
"*://*.uedata.amazon.com/*",
"*://*.uelbdc74fn.s.ad6media.fr/*",
"*://*.uf2.svrni.ca/*",
"*://*.ugo.eu-adcenter.net/*",
"*://*.ui.ppjol.com/*",
"*://*.uk-ads.openx.net/*",
"*://*.uk.adserver.yahoo.com/*",
"*://*.uktc.ijento.com/*",
"*://*.uleadstrk.com/*",
"*://*.ulic.baidu.com/*",
"*://*.ultimatefashiongifts.com/*",
"*://*.ultrabestportal.com/*",
"*://*.ultraministry.xyz/*",
"*://*.ultrasponsor.com/*",
"*://*.um.simpli.fi/*",
"*://*.undertonenetworks.com/*",
"*://*.uniclick.openv.com/*",
"*://*.union.56.com/*",
"*://*.union.6.cn/*",
"*://*.union.baidu.com/*",
"*://*.unite3tubes.com/*",
"*://*.unstat.baidu.com/*",
"*://*.unwashedsound.com/*",
"*://*.uole.ad.uol.com.br/*",
"*://*.updatehere.ultimatesetnewfreeallsoftupgradesystems.pw/*",
"*://*.upload.adtech.de/*",
"*://*.upload.adtech.fr/*",
"*://*.upload.adtech.us/*",
"*://*.uproar.com/*",
"*://*.uproar.fortunecity.com/*",
"*://*.urban.adspirit.de/*",
"*://*.urchin.lstat.youku.com/*",
"*://*.us-ads.openx.net/*",
"*://*.us-choicevalue.com/*",
"*://*.us-topsites.com/*",
"*://*.us.adserver.yahoo.com/*",
"*://*.usads.vibrantmedia.com/*",
"*://*.usatoday.app.ur.gcion.com/*",
"*://*.usatravel-specials.com/*",
"*://*.usatravel-specials.net/*",
"*://*.usemax.de/*",
"*://*.usr.marketgid.com/*",
"*://*.ut.addthis.com/*",
"*://*.utarget.ru/*",
"*://*.utility.baidu.com/*",
"*://*.utils.media-general.com/*",
"*://*.utils.mediageneral.com/*",
"*://*.utk.baidu.com/*",
"*://*.uvimage.56.com/*",
"*://*.v.admob.com/*",
"*://*.v.vomedia.tv/*",
"*://*.v0.stat.ku6.com/*",
"*://*.v1.stat.ku6.com/*",
"*://*.v16.56.com/*",
"*://*.v2.stat.ku6.com/*",
"*://*.v2profit.com/*",
"*://*.v3.stat.ku6.com/*",
"*://*.v3.toolbar.soso.com/*",
"*://*.vad.adbasket.net/*",
"*://*.vads.adbrite.com/*",
"*://*.vaitu.club/*",
"*://*.valb.atm.youku.com/*",
"*://*.valc.atm.youku.com/*",
"*://*.valf.atm.youku.com/*",
"*://*.valo.atm.youku.com/*",
"*://*.valp.atm.youku.com/*",
"*://*.van.ads.link4ads.com/*",
"*://*.vast.bp3845260.btrll.com/*",
"*://*.vast.bp3846806.btrll.com/*",
"*://*.vast.bp3846885.btrll.com/*",
"*://*.vast.deliads.com/*",
"*://*.vast.tubemogul.com/*",
"*://*.vast.vertamedia.com/*",
"*://*.vclick.adbrite.com/*",
"*://*.ve.tscapeplay.com/*",
"*://*.venus.goclick.com/*",
"*://*.versionsupport.set2updatenowsafesystemset4now.info/*",
"*://*.vht.tradedoubler.com/*",
"*://*.viamichelin.cdn11.contentabc.com/*",
"*://*.viamichelin.media.trafficjunky.net/*",
"*://*.vice-ads-cdn.vice.com/*",
"*://*.vid.atm.youku.com/*",
"*://*.video-game-rewards-central.com/*",
"*://*.video.cynogage.com/*",
"*://*.videobox.com/*",
"*://*.videocop.com/*",
"*://*.videoegg.adbureau.net/*",
"*://*.videogamerewardscentral.com/*",
"*://*.videomediagroep.nl/*",
"*://*.videos.fleshlight.com/*",
"*://*.videos.video-loader.com/*",
"*://*.videoslots.888.com/*",
"*://*.view.atdmt.com/*",
"*://*.view.avenuea.com/*",
"*://*.view.binlayer.com/*",
"*://*.view.iballs.a1.avenuea.com/*",
"*://*.view.jamba.de/*",
"*://*.view.netrams.com/*",
"*://*.views.m4n.nl/*",
"*://*.viglink.com/*",
"*://*.viglink.pgpartner.com/*",
"*://*.villagarden.pl/*",
"*://*.villagevoicecollect.247realmedia.com/*",
"*://*.vip1.tw.adserver.yahoo.com/*",
"*://*.vipfastmoney.com/*",
"*://*.viralture.com/*",
"*://*.vk.18sexporn.ru/*",
"*://*.vmcsatellite.com/*",
"*://*.vmix.adbureau.net/*",
"*://*.vms.boldchat.com/*",
"*://*.vn.grab-credit4u.com/*",
"*://*.vnu.eu-adcenter.net/*",
"*://*.vnumedia02.webtrekk.net/*",
"*://*.vnumedia03.webtrekk.net/*",
"*://*.vnumedia04.webtrekk.net/*",
"*://*.vocal-mess.com/*",
"*://*.vodafoneit.solution.weborama.fr/*",
"*://*.voluumtracker.com/*",
"*://*.voluumtrk2.com/*",
"*://*.voluumtrk3.com/*",
"*://*.voordeel.ad.nl/*",
"*://*.vox-static.liverail.com/*",
"*://*.vp.tscapeplay.com/*",
"*://*.vq91811.com/*",
"*://*.vu.veoxa.com/*",
"*://*.vzarabotke.ru/*",
"*://*.w.admob.com/*",
"*://*.w.bigames.online/*",
"*://*.w.ic.tynt.com/*",
"*://*.w.l.qq.com/*",
"*://*.w.prize44.com/*",
"*://*.w1.am15.net/*",
"*://*.w1.iyi.net/*",
"*://*.w1.webcompteur.com/*",
"*://*.w10.am15.net/*",
"*://*.w10.centralmediaserver.com/*",
"*://*.w100.am15.net/*",
"*://*.w101.am15.net/*",
"*://*.w102.am15.net/*",
"*://*.w103.am15.net/*",
"*://*.w104.am15.net/*",
"*://*.w105.am15.net/*",
"*://*.w106.am15.net/*",
"*://*.w107.am15.net/*",
"*://*.w108.am15.net/*",
"*://*.w109.am15.net/*",
"*://*.w11.am15.net/*",
"*://*.w11.centralmediaserver.com/*",
"*://*.w110.am15.net/*",
"*://*.w111.am15.net/*",
"*://*.w112.am15.net/*",
"*://*.w113.am15.net/*",
"*://*.w114.am15.net/*",
"*://*.w115.am15.net/*",
"*://*.w116.am15.net/*",
"*://*.w117.am15.net/*",
"*://*.w118.am15.net/*",
"*://*.w119.am15.net/*",
"*://*.w12.am15.net/*",
"*://*.w13.am15.net/*",
"*://*.w14.am15.net/*",
"*://*.w15.am15.net/*",
"*://*.w16.am15.net/*",
"*://*.w17.am15.net/*",
"*://*.w18.am15.net/*",
"*://*.w19.am15.net/*",
"*://*.w2.am15.net/*",
"*://*.w20.am15.net/*",
"*://*.w21.am15.net/*",
"*://*.w22.am15.net/*",
"*://*.w23.am15.net/*",
"*://*.w24.am15.net/*",
"*://*.w25.am15.net/*",
"*://*.w26.am15.net/*",
"*://*.w27.am15.net/*",
"*://*.w28.am15.net/*",
"*://*.w29.am15.net/*",
"*://*.w3.am15.net/*",
"*://*.w30.am15.net/*",
"*://*.w31.am15.net/*",
"*://*.w32.am15.net/*",
"*://*.w33.am15.net/*",
"*://*.w34.am15.net/*",
"*://*.w35.am15.net/*",
"*://*.w36.am15.net/*",
"*://*.w37.am15.net/*",
"*://*.w38.am15.net/*",
"*://*.w39.am15.net/*",
"*://*.w4.am15.net/*",
"*://*.w40.am15.net/*",
"*://*.w41.am15.net/*",
"*://*.w42.am15.net/*",
"*://*.w43.am15.net/*",
"*://*.w44.am15.net/*",
"*://*.w45.am15.net/*",
"*://*.w46.am15.net/*",
"*://*.w47.am15.net/*",
"*://*.w48.am15.net/*",
"*://*.w49.am15.net/*",
"*://*.w5.am15.net/*",
"*://*.w50.am15.net/*",
"*://*.w51.am15.net/*",
"*://*.w52.am15.net/*",
"*://*.w53.am15.net/*",
"*://*.w54.am15.net/*",
"*://*.w55.am15.net/*",
"*://*.w56.am15.net/*",
"*://*.w57.am15.net/*",
"*://*.w58.am15.net/*",
"*://*.w59.am15.net/*",
"*://*.w6.am15.net/*",
"*://*.w60.am15.net/*",
"*://*.w61.am15.net/*",
"*://*.w62.am15.net/*",
"*://*.w63.am15.net/*",
"*://*.w64.am15.net/*",
"*://*.w65.am15.net/*",
"*://*.w66.am15.net/*",
"*://*.w67.am15.net/*",
"*://*.w68.am15.net/*",
"*://*.w69.am15.net/*",
"*://*.w7.am15.net/*",
"*://*.w70.am15.net/*",
"*://*.w71.am15.net/*",
"*://*.w72.am15.net/*",
"*://*.w73.am15.net/*",
"*://*.w74.am15.net/*",
"*://*.w75.am15.net/*",
"*://*.w76.am15.net/*",
"*://*.w77.am15.net/*",
"*://*.w78.am15.net/*",
"*://*.w79.am15.net/*",
"*://*.w8.am15.net/*",
"*://*.w80.am15.net/*",
"*://*.w81.am15.net/*",
"*://*.w82.am15.net/*",
"*://*.w83.am15.net/*",
"*://*.w84.am15.net/*",
"*://*.w85.am15.net/*",
"*://*.w86.am15.net/*",
"*://*.w87.am15.net/*",
"*://*.w88.am15.net/*",
"*://*.w89.am15.net/*",
"*://*.w9.am15.net/*",
"*://*.w90.am15.net/*",
"*://*.w91.am15.net/*",
"*://*.w92.am15.net/*",
"*://*.w93.am15.net/*",
"*://*.w94.am15.net/*",
"*://*.w95.am15.net/*",
"*://*.w96.am15.net/*",
"*://*.w97.am15.net/*",
"*://*.w98.am15.net/*",
"*://*.w99.am15.net/*",
"*://*.wac.2ddcc.alphacdn.net/*",
"*://*.wafmedia3.com/*",
"*://*.wahoha.com/*",
"*://*.walp.atm.youku.com/*",
"*://*.wangluoruanjian.com/*",
"*://*.wangmeng.baidu.com/*",
"*://*.wap.casee.cn/*",
"*://*.warp.crystalad.com/*",
"*://*.wdm29.com/*",
"*://*.web.adblade.com/*",
"*://*.web.nyc.ads.juno.co/*",
"*://*.web1b.netreflector.com/*",
"*://*.webads.bizservers.com/*",
"*://*.webbizwild.com/*",
"*://*.webcamsex.nl/*",
"*://*.webcompteur.com/*",
"*://*.webhosting-ads.home.pl/*",
"*://*.weblogger.visilabs.com/*",
"*://*.webnavegador.com/*",
"*://*.webservices-rewardpath.com/*",
"*://*.websurvey.spa-mr.com/*",
"*://*.webtrekk.net/*",
"*://*.webuysupplystore.mooo.com/*",
"*://*.webwise.bt.com/*",
"*://*.wegetpaid.net/*",
"*://*.wegotmedia.co/*",
"*://*.welcome.faptitans.com/*",
"*://*.welcome.pussysaga.com/*",
"*://*.werkenbijliones.nl/*",
"*://*.widget.achetezfacile.com/*",
"*://*.widget.crowdignite.com/*",
"*://*.widget.nativly.com/*",
"*://*.widget.plugrush.com/*",
"*://*.widget3.linkwithin.com/*",
"*://*.widget5.linkwithin.com/*",
"*://*.widgets.outbrain.com/*",
"*://*.widgets.tcimg.com/*",
"*://*.wigetmedia.com/*",
"*://*.wikiforosh.ir/*",
"*://*.williamhill.es/*",
"*://*.windowserror7.tech/*",
"*://*.wineeniphone6.com-gen.online/*",
"*://*.winprizesapp.com/*",
"*://*.wm.baidu.com/*",
"*://*.wmedia.adk2x.com/*",
"*://*.wmedia.rotator.hadj7.adjuggler.net/*",
"*://*.worden.samenresultaat.nl/*",
"*://*.wordplaywhiz.com/*",
"*://*.work-offer.com/*",
"*://*.worry-free-savings.com/*",
"*://*.wowanalytics.co.uk/*",
"*://*.wppluginspro.com/*",
"*://*.ws.addthis.com/*",
"*://*.wtp101.com/*",
"*://*.ww690.smartadserver.com/*",
"*://*.wwbtads.com/*",
"*://*.www.123specialgifts.com/*",
"*://*.www.2-art-coliseum.com/*",
"*://*.www.2015rewardopportunities.com/*",
"*://*.www.247realmedia.com/*",
"*://*.www.321cba.com/*",
"*://*.www.360ads.com/*",
"*://*.www.3qqq.net/*",
"*://*.www.3turtles.com/*",
"*://*.www.404errorpage.com/*",
"*://*.www.5thavenue.com/*",
"*://*.www.7500.com/*",
"*://*.www.7bpeople.com/*",
"*://*.www.7cnbcnews.com/*",
"*://*.www.805m.com/*",
"*://*.www.888.com/*",
"*://*.www.888casino.com/*",
"*://*.www.888poker.com/*",
"*://*.www.961.com/*",
"*://*.www.a.websponsors.com/*",
"*://*.www.abrogatesdv.info/*",
"*://*.www.action.ientry.net/*",
"*://*.www.actiondesk.com/*",
"*://*.www.ad-up.com/*",
"*://*.www.ad-words.ru/*",
"*://*.www.ad.tgdaily.com/*",
"*://*.www.ad.tomshardware.com/*",
"*://*.www.ad.twitchguru.com/*",
"*://*.www.ad6media.fr/*",
"*://*.www.adbanner.gr/*",
"*://*.www.adbrite.com/*",
"*://*.www.adcanadian.com/*",
"*://*.www.adcash.com/*",
"*://*.www.addthis.com/*",
"*://*.www.addthiscdn.com/*",
"*://*.www.adengage.com/*",
"*://*.www.adexchangecloud.com/*",
"*://*.www.adfactor.nl/*",
"*://*.www.adfunkyserver.com/*",
"*://*.www.adfusion.com/*",
"*://*.www.adimages.beeb.com/*",
"*://*.www.adipics.com/*",
"*://*.www.adireland.com/*",
"*://*.www.adjmps.com/*",
"*://*.www.adjug.com/*",
"*://*.www.adloader.com/*",
"*://*.www.adlogix.com/*",
"*://*.www.admex.com/*",
"*://*.www.adnet.biz/*",
"*://*.www.adnet.com/*",
"*://*.www.adnet.de/*",
"*://*.www.adnxs.com/*",
"*://*.www.adobee.com/*",
"*://*.www.adobur.com/*",
"*://*.www.adocean.pl/*",
"*://*.www.adpepper.dk/*",
"*://*.www.adpowerzone.com/*",
"*://*.www.adquest3d.com/*",
"*://*.www.adreporting.com/*",
"*://*.www.ads.joetec.net/*",
"*://*.www.ads.revenue.net/*",
"*://*.www.ads2srv.com/*",
"*://*.www.adscience.nl/*",
"*://*.www.adsentnetwork.com/*",
"*://*.www.adserver-espnet.sportszone.net/*",
"*://*.www.adserver.co.il/*",
"*://*.www.adserver.com/*",
"*://*.www.adserver.com.my/*",
"*://*.www.adserver.com.pl/*",
"*://*.www.adserver.janes.net/*",
"*://*.www.adserver.janes.org/*",
"*://*.www.adserver.jolt.co.uk/*",
"*://*.www.adserver.net/*",
"*://*.www.adserver.ugo.nl/*",
"*://*.www.adservtech.com/*",
"*://*.www.adsinimages.com/*",
"*://*.www.adskeeper.co.uk/*",
"*://*.www.adsoftware.com/*",
"*://*.www.adspics.com/*",
"*://*.www.adsrvr.org/*",
"*://*.www.adstogo.com/*",
"*://*.www.adstreams.org/*",
"*://*.www.adsupplyads.com/*",
"*://*.www.adtaily.pl/*",
"*://*.www.adtechus.com/*",
"*://*.www.adtlgc.com/*",
"*://*.www.adtrader.com/*",
"*://*.www.adtrix.com/*",
"*://*.www.advaliant.com/*",
"*://*.www.advancedmaccleaner.com/*",
"*://*.www.advanpromo.com/*",
"*://*.www.advconversion.com/*",
"*://*.www.adverterenbijrtl.nl/*",
"*://*.www.adverterenbijsbs.nl/*",
"*://*.www.adverterenzeeland.nl/*",
"*://*.www.advertising-department.com/*",
"*://*.www.advertlets.com/*",
"*://*.www.advertpro.com/*",
"*://*.www.adverts.dcthomson.co.uk/*",
"*://*.www.advertyz.com/*",
"*://*.www.adview.cn/*",
"*://*.www.adzerk.net/*",
"*://*.www.afcyhf.com/*",
"*://*.www.affiliate-fr.com/*",
"*://*.www.affiliateclick.com/*",
"*://*.www.affiliation-france.com/*",
"*://*.www.afform.co.uk/*",
"*://*.www.affpartners.com/*",
"*://*.www.afterdownload.com/*",
"*://*.www.agkn.com/*",
"*://*.www.alexxe.com/*",
"*://*.www.algocashmaster.com/*",
"*://*.www.algocashmaster.net/*",
"*://*.www.allosponsor.com/*",
"*://*.www.amazing-opportunities.info/*",
"*://*.www.annuaire-autosurf.com/*",
"*://*.www.apparel-offer.com/*",
"*://*.www.apparelncs.com/*",
"*://*.www.applelounge.com/*",
"*://*.www.appleprotection.org/*",
"*://*.www.applicationwiki.com/*",
"*://*.www.appliedsemantics.com/*",
"*://*.www.appnexus.com/*",
"*://*.www.art-music-rewardpath.com/*",
"*://*.www.art-offer.com/*",
"*://*.www.art-offer.net/*",
"*://*.www.art-photo-music-premiumblvd.com/*",
"*://*.www.art-photo-music-rewardempire.com/*",
"*://*.www.art-photo-music-savingblvd.com/*",
"*://*.www.atpanel.com/*",
"*://*.www.auctionshare.net/*",
"*://*.www.aureate.com/*",
"*://*.www.aussiemoneymethod.com/*",
"*://*.www.autohipnose.com/*",
"*://*.www.automotive-offer.com/*",
"*://*.www.automotive-rewardpath.com/*",
"*://*.www.avcounter10.com/*",
"*://*.www.avsads.com/*",
"*://*.www.awesomevipoffers.com/*",
"*://*.www.awltovhc.com/*",
"*://*.www.backoffice.evobinary.com/*",
"*://*.www.baiduccdn.org/*",
"*://*.www.baiducdn.org/*",
"*://*.www.bananacashback.com/*",
"*://*.www.banner4all.dk/*",
"*://*.www.bannerads.de/*",
"*://*.www.bannerbackup.com/*",
"*://*.www.bannerconnect.net/*",
"*://*.www.banners.paramountzone.com/*",
"*://*.www.bannersurvey.biz/*",
"*://*.www.banstex.com/*",
"*://*.www.bargainbeautybuys.com/*",
"*://*.www.bbelements.com/*",
"*://*.www.best-games4you.top/*",
"*://*.www.best-iphone6s.com/*",
"*://*.www.bestshopperrewards.com/*",
"*://*.www.bet365.com/*",
"*://*.www.bhclicks.com/*",
"*://*.www.bidtraffic.com/*",
"*://*.www.bidvertiser.com/*",
"*://*.www.bigbangempire.com/*",
"*://*.www.bigbrandpromotions.com/*",
"*://*.www.bigbrandrewards.com/*",
"*://*.www.biggestgiftrewards.com/*",
"*://*.www.binarysystem4u.com/*",
"*://*.www.biz-offer.com/*",
"*://*.www.bizographics.com/*",
"*://*.www.bizopprewards.com/*",
"*://*.www.blasphemysfhs.info/*",
"*://*.www.blatant8jh.info/*",
"*://*.www.blazingtrader.biz/*",
"*://*.www.bluediamondoffers.com/*",
"*://*.www.bnnr.nl/*",
"*://*.www.bodog.eu/*",
"*://*.www.bonzi.com/*",
"*://*.www.bookclub-offer.com/*",
"*://*.www.books-media-edu-premiumblvd.com/*",
"*://*.www.books-media-edu-rewardempire.com/*",
"*://*.www.books-media-rewardpath.com/*",
"*://*.www.boonsolutions.com/*",
"*://*.www.bostonsubwayoffer.com/*",
"*://*.www.bostonwall.com/*",
"*://*.www.brandrewardcentral.com/*",
"*://*.www.brandsurveypanel.com/*",
"*://*.www.brightonclick.com/*",
"*://*.www.brokertraffic.com/*",
"*://*.www.budsinc.com/*",
"*://*.www.bugsbanner.it/*",
"*://*.www.bulkclicks.com/*",
"*://*.www.bulletads.com/*",
"*://*.www.burstnet.com/*",
"*://*.www.bus-offer.com/*",
"*://*.www.business-rewardpath.com/*",
"*://*.www.buttcandy.com/*",
"*://*.www.buwobarun.cn/*",
"*://*.www.buycheapadvertising.com/*",
"*://*.www.buyhitscheap.com/*",
"*://*.www.buzzonclick.com/*",
"*://*.www.cafecoquin.com/*",
"*://*.www.cam4.fr/*",
"*://*.www.canuckmethods.com/*",
"*://*.www.capath.com/*",
"*://*.www.car-truck-boat-bonuspath.com/*",
"*://*.www.car-truck-boat-premiumblvd.com/*",
"*://*.www.careers-rewardpath.com/*",
"*://*.www.cashback.co.uk/*",
"*://*.www.cashbackwow.co.uk/*",
"*://*.www.cashcount.com/*",
"*://*.www.casino770.com/*",
"*://*.www.catalinkcashback.com/*",
"*://*.www.cell-phone-giveaways.com/*",
"*://*.www.cellphoneincentives.com/*",
"*://*.www.chainsawoffer.com/*",
"*://*.www.chartbeat.com/*",
"*://*.www.choicedealz.com/*",
"*://*.www.choicesurveypanel.com/*",
"*://*.www.christianbusinessadvertising.com/*",
"*://*.www.ciqugasox.cn/*",
"*://*.www.claimfreerewards.com/*",
"*://*.www.clashmediausa.com/*",
"*://*.www.clevernt.com/*",
"*://*.www.click-find-save.com/*",
"*://*.www.click-see-save.com/*",
"*://*.www.click.alibaba.com/*",
"*://*.www.click10.com/*",
"*://*.www.click4click.com/*",
"*://*.www.clickbank.com/*",
"*://*.www.clickdensity.com/*",
"*://*.www.clicksgear.com/*",
"*://*.www.clicksor.com/*",
"*://*.www.clicksotrk.com/*",
"*://*.www.clicktale.com/*",
"*://*.www.clicktale.net/*",
"*://*.www.clickthrutraffic.com/*",
"*://*.www.clicktilluwin.com/*",
"*://*.www.clicktorrent.info/*",
"*://*.www.clickxchange.com/*",
"*://*.www.closeoutproductsreview.com/*",
"*://*.www.cm1359.com/*",
"*://*.www.come-see-it-all.com/*",
"*://*.www.commerce-offer.com/*",
"*://*.www.commerce-rewardpath.com/*",
"*://*.www.computer-offer.com/*",
"*://*.www.computer-offer.net/*",
"*://*.www.computers-electronics-rewardpath.com/*",
"*://*.www.computersncs.com/*",
"*://*.www.consumer-org.com/*",
"*://*.www.consumergiftcenter.com/*",
"*://*.www.consumerincentivenetwork.com/*",
"*://*.www.contaxe.com/*",
"*://*.www.contextuads.com/*",
"*://*.www.contextweb.com/*",
"*://*.www.conversantmedia.com/*",
"*://*.www.cookingtiprewards.com/*",
"*://*.www.cool-premiums-now.com/*",
"*://*.www.cool-premiums.com/*",
"*://*.www.coolconcepts.nl/*",
"*://*.www.coolpremiumsnow.com/*",
"*://*.www.coolsavings.com/*",
"*://*.www.coreglead.co.uk/*",
"*://*.www.cornomase.win/*",
"*://*.www.cosmeticscentre.uk.com/*",
"*://*.www.cpabank.com/*",
"*://*.www.cpmadvisors.com/*",
"*://*.www.crazypopups.com/*",
"*://*.www.crazywinnings.com/*",
"*://*.www.crediblegfj.info/*",
"*://*.www.crispads.com/*",
"*://*.www.crowdgravity.com/*",
"*://*.www.crowdignite.com/*",
"*://*.www.ctbdev.net/*",
"*://*.www.cyber-incentives.com/*",
"*://*.www.d03x2011.com/*",
"*://*.www.da-ads.com/*",
"*://*.www.daily-saver.com/*",
"*://*.www.datatech.es/*",
"*://*.www.datingadvertising.com/*",
"*://*.www.dctracking.com/*",
"*://*.www.depravedwhores.com/*",
"*://*.www.designbloxlive.com/*",
"*://*.www.destinationurl.com/*",
"*://*.www.dgmaustralia.com/*",
"*://*.www.dietoftoday.ca.pn/*",
"*://*.www.digimedia.com/*",
"*://*.www.directnetadvertising.net/*",
"*://*.www.directpowerrewards.com/*",
"*://*.www.dirtyrhino.com/*",
"*://*.www.discount-savings-more.com/*",
"*://*.www.djugoogs.com/*",
"*://*.www.dl-plugin.com/*",
"*://*.www.dllfilestab.com/*",
"*://*.www.drowle.com/*",
"*://*.www.dt1blog.com/*",
"*://*.www.dutchsales.org/*",
"*://*.www.e-bannerx.com/*",
"*://*.www.earnmygift.com/*",
"*://*.www.earnpointsandgifts.com/*",
"*://*.www.easy2date.net/*",
"*://*.www.easyadservice.com/*",
"*://*.www.ebayadvertising.com/*",
"*://*.www.ebaybanner.com/*",
"*://*.www.edu-offer.com/*",
"*://*.www.education-rewardpath.com/*",
"*://*.www.electronics-bonuspath.com/*",
"*://*.www.electronics-offer.net/*",
"*://*.www.electronics-rewardpath.com/*",
"*://*.www.electronicspresent.com/*",
"*://*.www.emailadvantagegroup.com/*",
"*://*.www.emailproductreview.com/*",
"*://*.www.emarketmakers.com/*",
"*://*.www.entertainment-rewardpath.com/*",
"*://*.www.entertainment-specials.com/*",
"*://*.www.eshopads2.com/*",
"*://*.www.euros4click.de/*",
"*://*.www.exasharetab.com/*",
"*://*.www.exclusive-games.website/*",
"*://*.www.exclusivegiftcards.com/*",
"*://*.www.eyeblaster-bs.com/*",
"*://*.www.eyewonder.com/*",
"*://*.www.falkag.de/*",
"*://*.www.family-offer.com/*",
"*://*.www.fast-adv.it/*",
"*://*.www.fastcash-ad.biz/*",
"*://*.www.fatcatrewards.com/*",
"*://*.www.feedjit.com/*",
"*://*.www.feedstermedia.com/*",
"*://*.www.fellent.eu/*",
"*://*.www.fif49.info/*",
"*://*.www.finance-offer.com/*",
"*://*.www.finder.cox.net/*",
"*://*.www.fineclicks.com/*",
"*://*.www.flagcounter.com/*",
"*://*.www.flowers-offer.com/*",
"*://*.www.flu23.com/*",
"*://*.www.focalex.com/*",
"*://*.www.folloyu.com/*",
"*://*.www.food-drink-bonuspath.com/*",
"*://*.www.food-drink-rewardpath.com/*",
"*://*.www.food-offer.com/*",
"*://*.www.foodmixeroffer.com/*",
"*://*.www.forboringbusinesses.com/*",
"*://*.www.fpctraffic2.com/*",
"*://*.www.free-gift-cards-now.com/*",
"*://*.www.free-gifts-comp.com/*",
"*://*.www.free-laptop-reward.com/*",
"*://*.www.freeadguru.com/*",
"*://*.www.freebiegb.co.uk/*",
"*://*.www.freecameraonus.com/*",
"*://*.www.freecameraprovider.com/*",
"*://*.www.freecamerasource.com/*",
"*://*.www.freecamerauk.co.uk/*",
"*://*.www.freecamsecrets.com/*",
"*://*.www.freecamsexposed.com/*",
"*://*.www.freecoolgift.com/*",
"*://*.www.freedesignerhandbagreviews.com/*",
"*://*.www.freedinnersource.com/*",
"*://*.www.freedvddept.com/*",
"*://*.www.freeelectronicscenter.com/*",
"*://*.www.freeelectronicsdepot.com/*",
"*://*.www.freeelectronicsonus.com/*",
"*://*.www.freeelectronicssource.com/*",
"*://*.www.freeentertainmentsource.com/*",
"*://*.www.freefoodprovider.com/*",
"*://*.www.freefoodsource.com/*",
"*://*.www.freefuelcard.com/*",
"*://*.www.freefuelcoupon.com/*",
"*://*.www.freegasonus.com/*",
"*://*.www.freegasprovider.com/*",
"*://*.www.freegiftcardsource.com/*",
"*://*.www.freegiftreward.com/*",
"*://*.www.freeipodnanouk.co.uk/*",
"*://*.www.freeipoduk.co.uk/*",
"*://*.www.freeipoduk.com/*",
"*://*.www.freelaptopgift.com/*",
"*://*.www.freelaptopnation.com/*",
"*://*.www.freelaptopreward.com/*",
"*://*.www.freelaptopwebsites.com/*",
"*://*.www.freemaintenancesysforpcandmac.top/*",
"*://*.www.freenation.com/*",
"*://*.www.freeoffers-toys.com/*",
"*://*.www.freepayasyougotopupuk.co.uk/*",
"*://*.www.freeplasmanation.com/*",
"*://*.www.freerestaurantprovider.com/*",
"*://*.www.freerestaurantsource.com/*",
"*://*.www.freeshoppingprovider.com/*",
"*://*.www.freeshoppingsource.com/*",
"*://*.www.freo-stats.nl/*",
"*://*.www.frontpagecash.com/*",
"*://*.www.ftjcfx.com/*",
"*://*.www.fusionbanners.com/*",
"*://*.www.gameconsolerewards.com/*",
"*://*.www.games-toys-bonuspath.com/*",
"*://*.www.games-toys-free.com/*",
"*://*.www.games-toys-rewardpath.com/*",
"*://*.www.gatoradvertisinginformationnetwork.com/*",
"*://*.www.getacool100.com/*",
"*://*.www.getacool500.com/*",
"*://*.www.getacoollaptop.com/*",
"*://*.www.getacooltv.com/*",
"*://*.www.getagiftonline.com/*",
"*://*.www.getfilemacgetdmg.com/*",
"*://*.www.getfilesmact.com/*",
"*://*.www.getloan.com/*",
"*://*.www.getmyads24.com/*",
"*://*.www.getmyfreebabystuff.com/*",
"*://*.www.getmyfreegear.com/*",
"*://*.www.getmyfreegiftcard.com/*",
"*://*.www.getmyfreelaptop.com/*",
"*://*.www.getmyfreelaptophere.com/*",
"*://*.www.getmyfreeplasma.com/*",
"*://*.www.getmylaptopfree.com/*",
"*://*.www.getmyplasmatv.com/*",
"*://*.www.getspecialgifts.com/*",
"*://*.www.getyourfreecomputer.com/*",
"*://*.www.getyourfreetv.com/*",
"*://*.www.giftcardchallenge.com/*",
"*://*.www.giftcardsurveys.us.com/*",
"*://*.www.giftrewardzone.com/*",
"*://*.www.gifts-flowers-rewardpath.com/*",
"*://*.www.gimmethatreward.com/*",
"*://*.www.gmads.net/*",
"*://*.www.go-free-gifts.com/*",
"*://*.www.gofreegifts.com/*",
"*://*.www.goody-garage.com/*",
"*://*.www.googleadservices.com/*",
"*://*.www.googlewordpad.info/*",
"*://*.www.gopopup.com/*",
"*://*.www.grabbit-rabbit.com/*",
"*://*.www.greasypalm.com/*",
"*://*.www.groupm.com/*",
"*://*.www.grz67.com/*",
"*://*.www.guesstheview.com/*",
"*://*.www.guptamedianetwork.com/*",
"*://*.www.happydiscountspecials.com/*",
"*://*.www.health-beauty-rewardpath.com/*",
"*://*.www.health-beauty-savingblvd.com/*",
"*://*.www.healthbeautyncs.com/*",
"*://*.www.healthclicks.co.uk/*",
"*://*.www.hebdotop.com/*",
"*://*.www.heusmarketing.nl/*",
"*://*.www.hightrafficads.com/*",
"*://*.www.histats.com/*",
"*://*.www.holiday-gift-offers.com/*",
"*://*.www.holidayproductpromo.com/*",
"*://*.www.holidayshoppingrewards.com/*",
"*://*.www.home-garden-premiumblvd.com/*",
"*://*.www.home-garden-rewardempire.com/*",
"*://*.www.home-garden-rewardpath.com/*",
"*://*.www.home4bizstart.ru/*",
"*://*.www.homeelectronicproducts.com/*",
"*://*.www.hooqy.com/*",
"*://*.www.hot-daily-deal.com/*",
"*://*.www.hot-product-hangout.com/*",
"*://*.www.hotchatdate.com/*",
"*://*.www.hotgiftzone.com/*",
"*://*.www.hotkeys.com/*",
"*://*.www.idealcasino.net/*",
"*://*.www.idirect.com/*",
"*://*.www.ifileyou.com/*",
"*://*.www.ihaberadserver.com/*",
"*://*.www.iicdn.com/*",
"*://*.www.ijacko.net/*",
"*://*.www.ilovemobi.com/*",
"*://*.www.impressionaffiliate.com/*",
"*://*.www.impressionaffiliate.mobi/*",
"*://*.www.impressionlead.com/*",
"*://*.www.impressionperformance.biz/*",
"*://*.www.incentive-scene.com/*",
"*://*.www.incentivegateway.com/*",
"*://*.www.incentiverewardcenter.com/*",
"*://*.www.inckamedia.com/*",
"*://*.www.indiads.com/*",
"*://*.www.infinite-ads.com/*",
"*://*.www.inpagevideo.nl/*",
"*://*.www.ins-offer.com/*",
"*://*.www.insurance-rewardpath.com/*",
"*://*.www.intela.com/*",
"*://*.www.interstitialzone.com/*",
"*://*.www.intnet-offer.com/*",
"*://*.www.invitefashion.com/*",
"*://*.www.is1.clixgalore.com/*",
"*://*.www.isfilebest.com/*",
"*://*.www.isoftibest.com/*",
"*://*.www.istats.nl/*",
"*://*.www.itrackerpro.com/*",
"*://*.www.itsfree123.com/*",
"*://*.www.iwantmy-freelaptop.com/*",
"*://*.www.iwantmyfree-laptop.com/*",
"*://*.www.iwantmyfreecash.com/*",
"*://*.www.iwantmyfreelaptop.com/*",
"*://*.www.iwantmygiftcard.com/*",
"*://*.www.jersey-offer.com/*",
"*://*.www.jetseeker.com/*",
"*://*.www.jivox.com/*",
"*://*.www.jl29jd25sm24mc29.com/*",
"*://*.www.joinfree.ro/*",
"*://*.www.jolic2.com/*",
"*://*.www.jxliu.com/*",
"*://*.www.kampanyatakip.net/*",
"*://*.www.keywordblocks.com/*",
"*://*.www.kitaramarketplace.com/*",
"*://*.www.kitaramedia.com/*",
"*://*.www.kitaratrk.com/*",
"*://*.www.kixer.com/*",
"*://*.www.klikdirect.com/*",
"*://*.www.kliksaya.com/*",
"*://*.www.kmdl101.com/*",
"*://*.www.kontera.com/*",
"*://*.www.konversation.com/*",
"*://*.www.kreaffiliation.com/*",
"*://*.www.kuhdi.com/*",
"*://*.www.ladyclicks.ru/*",
"*://*.www.laptopreportcard.com/*",
"*://*.www.laptoprewards.com/*",
"*://*.www.laptoprewardsgroup.com/*",
"*://*.www.laptoprewardszone.com/*",
"*://*.www.larivieracasino.com/*",
"*://*.www.lasthr.info/*",
"*://*.www.lduhtrp.net/*",
"*://*.www.le1er.net/*",
"*://*.www.leadgreed.com/*",
"*://*.www.learning-offer.com/*",
"*://*.www.legal-rewardpath.com/*",
"*://*.www.leisure-offer.com/*",
"*://*.www.lejournaldescarrieres.com/*",
"*://*.www.linkhut.com/*",
"*://*.www.linkpulse.com/*",
"*://*.www.linkredirect.biz/*",
"*://*.www.linkwithin.com/*",
"*://*.www.liones.nl/*",
"*://*.www.liveadexchanger.com/*",
"*://*.www.lldiettracker.com/*",
"*://*.www.lottoforever.com/*",
"*://*.www.lpcloudsvr302.com/*",
"*://*.www.lpmxp2014.com/*",
"*://*.www.lpmxp2015.com/*",
"*://*.www.lpmxp2016.com/*",
"*://*.www.lpmxp2017.com/*",
"*://*.www.lpmxp2018.com/*",
"*://*.www.lpmxp2019.com/*",
"*://*.www.lpmxp2020.com/*",
"*://*.www.lpmxp2021.com/*",
"*://*.www.lpmxp2022.com/*",
"*://*.www.lpmxp2023.com/*",
"*://*.www.lpmxp2024.com/*",
"*://*.www.lpmxp2025.com/*",
"*://*.www.lpmxp2026.com/*",
"*://*.www.lpmxp2027.com/*",
"*://*.www.lucky-day-uk.com/*",
"*://*.www.mac.com-w.net/*",
"*://*.www.macombdisplayads.com/*",
"*://*.www.market-buster.com/*",
"*://*.www.marketing-rewardpath.com/*",
"*://*.www.mastertracks.be/*",
"*://*.www.maxonclick.com/*",
"*://*.www.mb01.com/*",
"*://*.www.media-motor.com/*",
"*://*.www.media2.travelzoo.com/*",
"*://*.www.medical-offer.com/*",
"*://*.www.medical-rewardpath.com/*",
"*://*.www.merchantapp.com/*",
"*://*.www.merlin.co.il/*",
"*://*.www.methodcasino2015.com/*",
"*://*.www.methode-binaire.com/*",
"*://*.www.mgid.com/*",
"*://*.www.mightymagoo.com/*",
"*://*.www.mijnbladopdemat.nl/*",
"*://*.www.mktg-offer.com/*",
"*://*.www.mlntracker.com/*",
"*://*.www.mochibot.com/*",
"*://*.www.morefreecamsecrets.com/*",
"*://*.www.morevisits.info/*",
"*://*.www.mp3playersource.com/*",
"*://*.www.mpression.net/*",
"*://*.www.my-reward-channel.com/*",
"*://*.www.my-rewardsvault.com/*",
"*://*.www.my-stats.com/*",
"*://*.www.myadsl.co.za/*",
"*://*.www.myaffiliateprogram.com/*",
"*://*.www.myairbridge.com/*",
"*://*.www.mycashback.co.uk/*",
"*://*.www.mycelloffer.com/*",
"*://*.www.mychoicerewards.com/*",
"*://*.www.myexclusiverewards.com/*",
"*://*.www.myfreedinner.com/*",
"*://*.www.myfreegifts.co.uk/*",
"*://*.www.myfreemp3player.com/*",
"*://*.www.mygiftcardcenter.com/*",
"*://*.www.mygreatrewards.com/*",
"*://*.www.myoffertracking.com/*",
"*://*.www.myseostats.com/*",
"*://*.www.myuitm.com/*",
"*://*.www.myusersonline.com/*",
"*://*.www.na47.com/*",
"*://*.www.nakhit.com/*",
"*://*.www.nationalissuepanel.com/*",
"*://*.www.nationalsurveypanel.com/*",
"*://*.www.nctracking.com/*",
"*://*.www.nearbyad.com/*",
"*://*.www.needadvertising.com/*",
"*://*.www.neptuneads.com/*",
"*://*.www.netpalnow.com/*",
"*://*.www.netpaloffers.net/*",
"*://*.www.news6health.com/*",
"*://*.www.newssourceoftoday.com/*",
"*://*.www.nextlnk7.com/*",
"*://*.www.nospartenaires.com/*",
"*://*.www.nothing-but-value.com/*",
"*://*.www.nubijlage.nl/*",
"*://*.www.nutaku.com/*",
"*://*.www.nysubwayoffer.com/*",
"*://*.www.offerx.co.uk/*",
"*://*.www.oinadserve.com/*",
"*://*.www.onclicktop.com/*",
"*://*.www.onlinebestoffers.net/*",
"*://*.www.ontheweb.com/*",
"*://*.www.opendownload.de/*",
"*://*.www.openload.de/*",
"*://*.www.optiad.net/*",
"*://*.www.paperg.com/*",
"*://*.www.parsads.com/*",
"*://*.www.partner.googleadservices.com/*",
"*://*.www.partycasino.com/*",
"*://*.www.pathforpoints.com/*",
"*://*.www.paypopup.com/*",
"*://*.www.peachy18.com/*",
"*://*.www.people-choice-sites.com/*",
"*://*.www.persgroepadvertising.nl/*",
"*://*.www.personalcare-offer.com/*",
"*://*.www.personalcashbailout.com/*",
"*://*.www.pfhsystem.com/*",
"*://*.www.phoenixads.co.in/*",
"*://*.www.phorm.com/*",
"*://*.www.pick-savings.com/*",
"*://*.www.placelocal.com/*",
"*://*.www.plasmatv4free.com/*",
"*://*.www.plasmatvreward.com/*",
"*://*.www.politicalopinionsurvey.com/*",
"*://*.www.polskasupermarkecie.website/*",
"*://*.www.poponclick.com/*",
"*://*.www.popupad.net/*",
"*://*.www.popupdomination.com/*",
"*://*.www.popuptraffic.com/*",
"*://*.www.postmasterbannernet.com/*",
"*://*.www.postmasterdirect.com/*",
"*://*.www.postnewsads.com/*",
"*://*.www.predictivadnetwork.com/*",
"*://*.www.premium-reward-club.com/*",
"*://*.www.premiumholidayoffers.com/*",
"*://*.www.premiumproductsonline.com/*",
"*://*.www.prizes.co.uk/*",
"*://*.www.pro-partners.nl/*",
"*://*.www.probabilidades.net/*",
"*://*.www.productopinionpanel.com/*",
"*://*.www.productresearchpanel.com/*",
"*://*.www.producttestpanel.com/*",
"*://*.www.projectwonderful.com/*",
"*://*.www.psclicks.com/*",
"*://*.www.pubdirecte.com/*",
"*://*.www.pureadexchange.com/*",
"*://*.www.purredheanb.online/*",
"*://*.www.qitrck.com/*",
"*://*.www.quickbrowsersearch.com/*",
"*://*.www.quickcash-system.com/*",
"*://*.www.radiate.com/*",
"*://*.www.rankyou.com/*",
"*://*.www.ravel-rewardpath.com/*",
"*://*.www.recreation-leisure-rewardpath.com/*",
"*://*.www.redactiepartners.nl/*",
"*://*.www.regflow.com/*",
"*://*.www.registrarads.com/*",
"*://*.www.reklam3.net/*",
"*://*.www.reklamzadserver.com/*",
"*://*.www.resolvingserver.com/*",
"*://*.www.rewardblvd.com/*",
"*://*.www.rewardhotspot.com/*",
"*://*.www.rewardsflow.com/*",
"*://*.www.rhydel.site/*",
"*://*.www.ringtonepartner.com/*",
"*://*.www.romepartners.com/*",
"*://*.www.roulettebotplus.com/*",
"*://*.www.rovion.com/*",
"*://*.www.rscounter10.com/*",
"*://*.www.rtcode.com/*",
"*://*.www.rubyfortune.com/*",
"*://*.www.rwpads.net/*",
"*://*.www.sa44.net/*",
"*://*.www.safenetdir.com/*",
"*://*.www.safesoftware182.com/*",
"*://*.www.sagent.io/*",
"*://*.www.salesonline.ie/*",
"*://*.www.sanoma-adverteren.nl/*",
"*://*.www.save-plan.com/*",
"*://*.www.savings-specials.com/*",
"*://*.www.savings-time.com/*",
"*://*.www.sayfabulunamadi.com/*",
"*://*.www.scoremygift.com/*",
"*://*.www.screen-mates.com/*",
"*://*.www.searchwe.com/*",
"*://*.www.seasonalsamplerspecials.com/*",
"*://*.www.securecontactinfo.com/*",
"*://*.www.securerunner.com/*",
"*://*.www.servedby.advertising.com/*",
"*://*.www.sexadvertentiesite.nl/*",
"*://*.www.sexpartnerx.com/*",
"*://*.www.sexsponsors.com/*",
"*://*.www.share-server.com/*",
"*://*.www.shareasale.com/*",
"*://*.www.shc-rebates.com/*",
"*://*.www.shopperpromotions.com/*",
"*://*.www.shopping-offer.com/*",
"*://*.www.shoppingjobshere.com/*",
"*://*.www.shoppingminds.net/*",
"*://*.www.shoppingsiterewards.com/*",
"*://*.www.shops-malls-rewardpath.com/*",
"*://*.www.shoptosaveenergy.com/*",
"*://*.www.simpli.fi/*",
"*://*.www.sizzle-savings.com/*",
"*://*.www.smart-scripts.com/*",
"*://*.www.smarttargetting.com/*",
"*://*.www.smichovbike.cz/*",
"*://*.www.smokersopinionpoll.com/*",
"*://*.www.smspop.com/*",
"*://*.www.sochr.com/*",
"*://*.www.sociallypublish.com/*",
"*://*.www.soongu.info/*",
"*://*.www.specialgiftrewards.com/*",
"*://*.www.specialonlinegifts.com/*",
"*://*.www.specials-rewardpath.com/*",
"*://*.www.speedboink.com/*",
"*://*.www.speedyclick.com/*",
"*://*.www.spinbox.com/*",
"*://*.www.sponsorads.de/*",
"*://*.www.sponsoradulto.com/*",
"*://*.www.sports-bonuspath.com/*",
"*://*.www.sports-fitness-rewardpath.com/*",
"*://*.www.sports-offer.com/*",
"*://*.www.sports-offer.net/*",
"*://*.www.sports-premiumblvd.com/*",
"*://*.www.sq2trk2.com/*",
"*://*.www.star-advertising.com/*",
"*://*.www.startnewtab.com/*",
"*://*.www.subsitesadserver.co.uk/*",
"*://*.www.sudokuwhiz.com/*",
"*://*.www.superinterstitial.com/*",
"*://*.www.supremeadsonline.com/*",
"*://*.www.surplus-suppliers.com/*",
"*://*.www.sweetsforfree.com/*",
"*://*.www.symbiosting.com/*",
"*://*.www.syncaccess.net/*",
"*://*.www.system-live-media.cz/*",
"*://*.www.tao123.com/*",
"*://*.www.tcimg.com/*",
"*://*.www.terraclicks.com/*",
"*://*.www.text-link-ads.com/*",
"*://*.www.textbanners.net/*",
"*://*.www.textsrv.com/*",
"*://*.www.tgpmanager.com/*",
"*://*.www.thatrendsystem.com/*",
"*://*.www.the-binary-options-guide.com/*",
"*://*.www.the-binary-theorem.com/*",
"*://*.www.the-path-gateway.com/*",
"*://*.www.the-smart-stop.com/*",
"*://*.www.theprofitsmaker.net/*",
"*://*.www.thetraderinpajamas.com/*",
"*://*.www.theuseful.com/*",
"*://*.www.theuseful.net/*",
"*://*.www.thewaycloud.com/*",
"*://*.www.thinktarget.com/*",
"*://*.www.thinlaptoprewards.com/*",
"*://*.www.thoughtfully-free.com/*",
"*://*.www.thruport.com/*",
"*://*.www.tons-to-see.com/*",
"*://*.www.top20free.com/*",
"*://*.www.topbrandrewards.com/*",
"*://*.www.topconsumergifts.com/*",
"*://*.www.topdemaroc.com/*",
"*://*.www.toy-offer.com/*",
"*://*.www.toy-offer.net/*",
"*://*.www.tqlkg.com/*",
"*://*.www.track2cash.com/*",
"*://*.www.trackadvertising.net/*",
"*://*.www.tradeadexchange.com/*",
"*://*.www.tradem.com/*",
"*://*.www.trafficnetworkads24.com/*",
"*://*.www.trafficrevenue.net/*",
"*://*.www.traffictrader.net/*",
"*://*.www.traffictraders.com/*",
"*://*.www.trafsearchonline.com/*",
"*://*.www.traktrafficflow.com/*",
"*://*.www.traktum.com/*",
"*://*.www.travel-leisure-bonuspath.com/*",
"*://*.www.travel-leisure-premiumblvd.com/*",
"*://*.www.traveladvertising.com/*",
"*://*.www.traveller-offer.com/*",
"*://*.www.traveller-offer.net/*",
"*://*.www.travelncs.com/*",
"*://*.www.treeloot.com/*",
"*://*.www.trendnews.com/*",
"*://*.www.trendsonline.biz/*",
"*://*.www.trendsonline.me/*",
"*://*.www.trendsonline.mobi/*",
"*://*.www.trkfl.com/*",
"*://*.www.trndsys.mobi/*",
"*://*.www.ttnet.yandex.com.tr/*",
"*://*.www.turn.com/*",
"*://*.www.tutop.com/*",
"*://*.www.tuttosessogratis.org/*",
"*://*.www.ukbanners.com/*",
"*://*.www.uleadstrk.com/*",
"*://*.www.ultimatefashiongifts.com/*",
"*://*.www.uniqebrokeroffers.com/*",
"*://*.www.uproar.com/*",
"*://*.www.urdoot.win/*",
"*://*.www.us-choicevalue.com/*",
"*://*.www.us-topsites.com/*",
"*://*.www.usatravel-specials.com/*",
"*://*.www.usatravel-specials.net/*",
"*://*.www.usemax.de/*",
"*://*.www.utarget.co.uk/*",
"*://*.www.valueclick.com/*",
"*://*.www.via22.net/*",
"*://*.www.vibrantmedia.com/*",
"*://*.www.video-game-rewards-central.com/*",
"*://*.www.videogamerewardscentral.com/*",
"*://*.www.videohube.eu/*",
"*://*.www.videomediagroep.nl/*",
"*://*.www.view4cash.de/*",
"*://*.www.vipromoffers.com/*",
"*://*.www.virtumundo.com/*",
"*://*.www.vmcsatellite.com/*",
"*://*.www.voucher-for-you.online/*",
"*://*.www.w.nolimit-video.com/*",
"*://*.www.wdm29.com/*",
"*://*.www.webcashvideos.com/*",
"*://*.www.webcompteur.com/*",
"*://*.www.webservices-rewardpath.com/*",
"*://*.www.websitepromoten.be/*",
"*://*.www.websponsors.com/*",
"*://*.www.webtrekk.net/*",
"*://*.www.wegetpaid.net/*",
"*://*.www.werkenbijliones.nl/*",
"*://*.www.westreclameadvies.nl/*",
"*://*.www.whatuwhatuwhatuwant.com/*",
"*://*.www.widespace.com/*",
"*://*.www.widgetbucks.com/*",
"*://*.www.wigetmedia.com/*",
"*://*.www.williamhill.es/*",
"*://*.www.windaily.com/*",
"*://*.www.winnerschoiceservices.com/*",
"*://*.www.wordplaywhiz.com/*",
"*://*.www.work-offer.com/*",
"*://*.www.worry-free-savings.com/*",
"*://*.www.wppluginspro.com/*",
"*://*.www.wtp101.com/*",
"*://*.www.xaxis.com/*",
"*://*.www.xbn.ru/*",
"*://*.www.yceml.net/*",
"*://*.www.yibaruxet.cn/*",
"*://*.www.yieldmanager.net/*",
"*://*.www.yieldpartners.com/*",
"*://*.www.youf1le.com/*",
"*://*.www.youfck.com/*",
"*://*.www.youfileisoft.com/*",
"*://*.www.your-gift-zone.com/*",
"*://*.www.yourdvdplayer.com/*",
"*://*.www.yourfreegascard.com/*",
"*://*.www.yourgascards.com/*",
"*://*.www.yourgiftrewards.com/*",
"*://*.www.yourgiftzone.com/*",
"*://*.www.yourhandytips.com/*",
"*://*.www.yourhotgiftzone.com/*",
"*://*.www.youripad4free.com/*",
"*://*.www.yourrewardzone.com/*",
"*://*.www.yoursmartrewards.com/*",
"*://*.www.zbippirad.info/*",
"*://*.www.zemgo.com/*",
"*://*.www.zevents.com/*",
"*://*.www.zlothonline.info/*",
"*://*.www.zytpirwai.net/*",
"*://*.www1.ad.tomshardware.com/*",
"*://*.www1.adireland.com/*",
"*://*.www1.bannerspace.com/*",
"*://*.www1.belboon.de/*",
"*://*.www1.clicktorrent.info/*",
"*://*.www1.mpnrs.com/*",
"*://*.www1.popinads.com/*",
"*://*.www1.safenyplanet.in/*",
"*://*.www1.vip.sc9.admob.com/*",
"*://*.www1.xmediaserve.com/*",
"*://*.www1.zapadserver1.com/*",
"*://*.www10.ad.tomshardware.com/*",
"*://*.www10.glam.com/*",
"*://*.www10.indiads.com/*",
"*://*.www10.paypopup.com/*",
"*://*.www11.ad.tomshardware.com/*",
"*://*.www12.ad.tomshardware.com/*",
"*://*.www12.glam.com/*",
"*://*.www123.glam.com/*",
"*://*.www13.ad.tomshardware.com/*",
"*://*.www13.glam.com/*",
"*://*.www14.ad.tomshardware.com/*",
"*://*.www14.smartadserver.com/*",
"*://*.www15.ad.tomshardware.com/*",
"*://*.www17.glam.com/*",
"*://*.www18.glam.com/*",
"*://*.www2.ad.tomshardware.com/*",
"*://*.www2.adireland.com/*",
"*://*.www2.adserverpub.com/*",
"*://*.www2.bannerspace.com/*",
"*://*.www2.glam.com/*",
"*://*.www2.kampanyatakip.net/*",
"*://*.www2.pubdirecte.com/*",
"*://*.www2.zapadserver1.com/*",
"*://*.www210.paypopup.com/*",
"*://*.www211.paypopup.com/*",
"*://*.www212.paypopup.com/*",
"*://*.www213.paypopup.com/*",
"*://*.www24.glam.com/*",
"*://*.www24a.glam.com/*",
"*://*.www25.glam.com/*",
"*://*.www25a.glam.com/*",
"*://*.www3.ad.tomshardware.com/*",
"*://*.www3.addthis.com/*",
"*://*.www3.adireland.com/*",
"*://*.www3.bannerspace.com/*",
"*://*.www3.game-advertising-online.com/*",
"*://*.www3.haberturk.com/*",
"*://*.www3.ihaberadserver.com/*",
"*://*.www3.kampanyatakip.net/*",
"*://*.www3.oyunstar.com/*",
"*://*.www3.webhostingtalk.com/*",
"*://*.www3.zapadserver.com/*",
"*://*.www30.glam.com/*",
"*://*.www30a1-orig.glam.com/*",
"*://*.www30a1.glam.com/*",
"*://*.www30a2-orig.glam.com/*",
"*://*.www30a3-orig.glam.com/*",
"*://*.www30a3.glam.com/*",
"*://*.www30a7.glam.com/*",
"*://*.www30l2.glam.com/*",
"*://*.www30t1-orig.glam.com/*",
"*://*.www35f.glam.com/*",
"*://*.www35jm.glam.com/*",
"*://*.www35t.glam.com/*",
"*://*.www4.ad.tomshardware.com/*",
"*://*.www4.bannerspace.com/*",
"*://*.www4.glam.com/*",
"*://*.www4.kampanyatakip.net/*",
"*://*.www5.ad.tomshardware.com/*",
"*://*.www5.bannerspace.com/*",
"*://*.www5.kampanyatakip.net/*",
"*://*.www5.mackolik1.com/*",
"*://*.www6.ad.tomshardware.com/*",
"*://*.www6.bannerspace.com/*",
"*://*.www6.kampanyatakip.net/*",
"*://*.www7.ad.tomshardware.com/*",
"*://*.www7.bannerspace.com/*",
"*://*.www7.kampanyatakip.net/*",
"*://*.www74.valueclick.com/*",
"*://*.www8.ad.tomshardware.com/*",
"*://*.www8.bannerspace.com/*",
"*://*.www81.valueclick.com/*",
"*://*.www9.ad.tomshardware.com/*",
"*://*.www9.paypopup.com/*",
"*://*.wwww.8cr.purredheanb.online/*",
"*://*.x.admob.com/*",
"*://*.x.azjmp.com/*",
"*://*.x.iasrv.com/*",
"*://*.x.interia.pl/*",
"*://*.x.mochiads.com/*",
"*://*.x65zz.popularprizes.8981275.com/*",
"*://*.x86adserve006.adtech.de/*",
"*://*.xads.zedo.com/*",
"*://*.xaxis.com/*",
"*://*.xch.smrtgs.com/*",
"*://*.xkygmtrrjalx.com/*",
"*://*.xlivehost.com/*",
"*://*.xlonhcld.xlontech.net/*",
"*://*.xml.ad-maven.com/*",
"*://*.xml.adservme.com/*",
"*://*.xml.adtech.de/*",
"*://*.xml.adtech.fr/*",
"*://*.xml.adtech.us/*",
"*://*.xml.click9.com/*",
"*://*.xmlheads.com/*",
"*://*.xpantivirus.com/*",
"*://*.xpcs.ads.yahoo.com/*",
"*://*.xstatic.nk-net.pl/*",
"*://*.xsztfrlkphqy.com/*",
"*://*.y.admob.com/*",
"*://*.y.cdn.adblade.com/*",
"*://*.yepdigital.adk2x.com/*",
"*://*.yhit.press/*",
"*://*.yie4zooseif.info/*",
"*://*.yieldmanagement.adbooth.net/*",
"*://*.yllix.com/*",
"*://*.ym.adnxs.com/*",
"*://*.yodleeinc.tt.omtrdc.net/*",
"*://*.yotube.com/*",
"*://*.youcanoptin.com/*",
"*://*.youcanoptin.net/*",
"*://*.youcanoptin.org/*",
"*://*.youfck.com/*",
"*://*.your-free-iphone.com/*",
"*://*.your-gift-zone.com/*",
"*://*.your.dailytopdealz.com/*",
"*://*.yourdvdplayer.com/*",
"*://*.yourfreegascard.com/*",
"*://*.yourgascards.com/*",
"*://*.yourgiftrewards.com/*",
"*://*.yourgiftzone.com/*",
"*://*.yourhandytips.com/*",
"*://*.yourhotgiftzone.com/*",
"*://*.youripad4free.com/*",
"*://*.yourrewardzone.com/*",
"*://*.yoursmartrewards.com/*",
"*://*.ypn-js.overture.com/*",
"*://*.ysiu.freenation.com/*",
"*://*.ytaahg.vo.llnwd.net/*",
"*://*.yumenetworks.com/*",
"*://*.yx-in-f108.1e100.net/*",
"*://*.z.admob.com/*",
"*://*.z.blogads.com/*",
"*://*.z.ceotrk.com/*",
"*://*.z.moatads.com/*",
"*://*.z1.adserver.com/*",
"*://*.za1.sierra-fox.com/*",
"*://*.zads.zedo.com/*",
"*://*.zapadserver1.com/*",
"*://*.zc1.delta-boa.com/*",
"*://*.zc1.zeroredirect11.com/*",
"*://*.zdads.e-media.com/*",
"*://*.zeevex-online.com/*",
"*://*.zemgo.com/*",
"*://*.zeroredirect3.com/*",
"*://*.zeroredirect4.com/*",
"*://*.zevents.com/*",
"*://*.zhalehziba.com/*",
"*://*.zl1.bravo-deg.com/*",
"*://*.zlothonline.info/*",
"*://*.zu1.november-lax.com/*",
"*://*.zuzzer5.com/*",
"*://*.ct1.addthis.com/*",
"*://*.cya2.net/*",
"*://*.i.ligatus.com/*",
"*://*.images.revtrax.com/*",
"*://*.shorte.st/*",
"*://*.src.kitcode.net/*",
"*://*.stat.ringier.cz/*",
"*://*.ar.hao123.com/*",
"*://*.irs01.net/*",
"*://*.kiks.yandex.ru/*",
"*://*.simg.sinajs.cn/*",
"*://*.tv.sohu.com/*",
"*://*.y3.ifengimg.com/*",
"*://*.in.yimg.com/*",
"*://*.sg.yimg.com/*",
"*://*.uk.i1.yimg.com/*",
"*://*.us.b1.yimg.com/*",
"*://*.us.c1.yimg.com/*",
"*://*.us.d1.yimg.com/*",
"*://*.us.e1.yimg.com/*",
"*://*.us.f1.yimg.com/*",
"*://*.us.g1.yimg.com/*",
"*://*.us.h1.yimg.com/*",
"*://*.us.j1.yimg.com/*",
"*://*.us.k1.yimg.com/*",
"*://*.us.l1.yimg.com/*",
"*://*.us.m1.yimg.com/*",
"*://*.us.n1.yimg.com/*",
"*://*.us.o1.yimg.com/*",
"*://*.us.p1.yimg.com/*",
"*://*.us.q1.yimg.com/*",
"*://*.us.r1.yimg.com/*",
"*://*.us.s1.yimg.com/*",
"*://*.us.t1.yimg.com/*",
"*://*.us.u1.yimg.com/*",
"*://*.us.v1.yimg.com/*",
"*://*.us.w1.yimg.com/*",
"*://*.us.x1.yimg.com/*",
"*://*.us.y1.yimg.com/*",
"*://*.us.z1.yimg.com/*",
"*://*.1cgi.hitbox.com/*",
"*://*.2cgi.hitbox.com/*",
"*://*.adminec1.hitbox.com/*",
"*://*.ads.hitbox.com/*",
"*://*.ag1.hitbox.com/*",
"*://*.ahbn1.hitbox.com/*",
"*://*.ahbn2.hitbox.com/*",
"*://*.ahbn3.hitbox.com/*",
"*://*.ahbn4.hitbox.com/*",
"*://*.ai.hitbox.com/*",
"*://*.aibg.hitbox.com/*",
"*://*.aibl.hitbox.com/*",
"*://*.aics.hitbox.com/*",
"*://*.aiui.hitbox.com/*",
"*://*.bigip1.hitbox.com/*",
"*://*.bigip2.hitbox.com/*",
"*://*.blowfish.hitbox.com/*",
"*://*.cdb.hitbox.com/*",
"*://*.cgi.hitbox.com/*",
"*://*.counter.hitbox.com/*",
"*://*.counter2.hitbox.com/*",
"*://*.dev.hitbox.com/*",
"*://*.dev101.hitbox.com/*",
"*://*.dev102.hitbox.com/*",
"*://*.dev103.hitbox.com/*",
"*://*.download.hitbox.com/*",
"*://*.ec1.hitbox.com/*",
"*://*.ehg-247internet.hitbox.com/*",
"*://*.ehg-accuweather.hitbox.com/*",
"*://*.ehg-acdsystems.hitbox.com/*",
"*://*.ehg-adeptscience.hitbox.com/*",
"*://*.ehg-affinitynet.hitbox.com/*",
"*://*.ehg-aha.hitbox.com/*",
"*://*.ehg-amerix.hitbox.com/*",
"*://*.ehg-apcc.hitbox.com/*",
"*://*.ehg-associatenewmedia.hitbox.com/*",
"*://*.ehg-ati.hitbox.com/*",
"*://*.ehg-attenza.hitbox.com/*",
"*://*.ehg-autodesk.hitbox.com/*",
"*://*.ehg-baa.hitbox.com/*",
"*://*.ehg-backweb.hitbox.com/*",
"*://*.ehg-bestbuy.hitbox.com/*",
"*://*.ehg-bizjournals.hitbox.com/*",
"*://*.ehg-bmwna.hitbox.com/*",
"*://*.ehg-boschsiemens.hitbox.com/*",
"*://*.ehg-bskyb.hitbox.com/*",
"*://*.ehg-cafepress.hitbox.com/*",
"*://*.ehg-careerbuilder.hitbox.com/*",
"*://*.ehg-cbc.hitbox.com/*",
"*://*.ehg-cbs.hitbox.com/*",
"*://*.ehg-cbsradio.hitbox.com/*",
"*://*.ehg-cedarpoint.hitbox.com/*",
"*://*.ehg-clearchannel.hitbox.com/*",
"*://*.ehg-closetmaid.hitbox.com/*",
"*://*.ehg-commjun.hitbox.com/*",
"*://*.ehg-communityconnect.hitbox.com/*",
"*://*.ehg-communityconnet.hitbox.com/*",
"*://*.ehg-comscore.hitbox.com/*",
"*://*.ehg-corusentertainment.hitbox.com/*",
"*://*.ehg-coverityinc.hitbox.com/*",
"*://*.ehg-crain.hitbox.com/*",
"*://*.ehg-ctv.hitbox.com/*",
"*://*.ehg-cygnusbm.hitbox.com/*",
"*://*.ehg-datamonitor.hitbox.com/*",
"*://*.ehg-dig.hitbox.com/*",
"*://*.ehg-digg.hitbox.com/*",
"*://*.ehg-eckounlimited.hitbox.com/*",
"*://*.ehg-esa.hitbox.com/*",
"*://*.ehg-espn.hitbox.com/*",
"*://*.ehg-fifa.hitbox.com/*",
"*://*.ehg-findlaw.hitbox.com/*",
"*://*.ehg-foundation.hitbox.com/*",
"*://*.ehg-foxsports.hitbox.com/*",
"*://*.ehg-futurepub.hitbox.com/*",
"*://*.ehg-gamedaily.hitbox.com/*",
"*://*.ehg-gamespot.hitbox.com/*",
"*://*.ehg-gatehousemedia.hitbox.com/*",
"*://*.ehg-gatehoussmedia.hitbox.com/*",
"*://*.ehg-glam.hitbox.com/*",
"*://*.ehg-groceryworks.hitbox.com/*",
"*://*.ehg-groupernetworks.hitbox.com/*",
"*://*.ehg-guardian.hitbox.com/*",
"*://*.ehg-hasbro.hitbox.com/*",
"*://*.ehg-hellodirect.hitbox.com/*",
"*://*.ehg-himedia.hitbox.com/*",
"*://*.ehg-hitent.hitbox.com/*",
"*://*.ehg-hollywood.hitbox.com/*",
"*://*.ehg-idg.hitbox.com/*",
"*://*.ehg-idgentertainment.hitbox.com/*",
"*://*.ehg-ifilm.hitbox.com/*",
"*://*.ehg-ignitemedia.hitbox.com/*",
"*://*.ehg-intel.hitbox.com/*",
"*://*.ehg-ittoolbox.hitbox.com/*",
"*://*.ehg-itworldcanada.hitbox.com/*",
"*://*.ehg-kingstontechnology.hitbox.com/*",
"*://*.ehg-knightridder.hitbox.com/*",
"*://*.ehg-learningco.hitbox.com/*",
"*://*.ehg-legonewyorkinc.hitbox.com/*",
"*://*.ehg-liveperson.hitbox.com/*",
"*://*.ehg-macpublishingllc.hitbox.com/*",
"*://*.ehg-macromedia.hitbox.com/*",
"*://*.ehg-magicalia.hitbox.com/*",
"*://*.ehg-maplesoft.hitbox.com/*",
"*://*.ehg-mgnlimited.hitbox.com/*",
"*://*.ehg-mindshare.hitbox.com/*",
"*://*.ehg-mtv.hitbox.com/*",
"*://*.ehg-mybc.hitbox.com/*",
"*://*.ehg-newarkinone.hitbox.com.hitbox.com/*",
"*://*.ehg-newegg.hitbox.com/*",
"*://*.ehg-newscientist.hitbox.com/*",
"*://*.ehg-newsinternational.hitbox.com/*",
"*://*.ehg-nokiafin.hitbox.com/*",
"*://*.ehg-novell.hitbox.com/*",
"*://*.ehg-nvidia.hitbox.com/*",
"*://*.ehg-oreilley.hitbox.com/*",
"*://*.ehg-oreilly.hitbox.com/*",
"*://*.ehg-pacifictheatres.hitbox.com/*",
"*://*.ehg-pennwell.hitbox.com/*",
"*://*.ehg-peoplesoft.hitbox.com/*",
"*://*.ehg-philipsvheusen.hitbox.com/*",
"*://*.ehg-pizzahut.hitbox.com/*",
"*://*.ehg-playboy.hitbox.com/*",
"*://*.ehg-presentigsolutions.hitbox.com/*",
"*://*.ehg-qualcomm.hitbox.com/*",
"*://*.ehg-quantumcorp.hitbox.com/*",
"*://*.ehg-randomhouse.hitbox.com/*",
"*://*.ehg-redherring.hitbox.com/*",
"*://*.ehg-register.hitbox.com/*",
"*://*.ehg-researchinmotion.hitbox.com/*",
"*://*.ehg-rfa.hitbox.com/*",
"*://*.ehg-rodale.hitbox.com/*",
"*://*.ehg-salesforce.hitbox.com/*",
"*://*.ehg-salonmedia.hitbox.com/*",
"*://*.ehg-samsungusa.hitbox.com/*",
"*://*.ehg-seca.hitbox.com/*",
"*://*.ehg-shoppersdrugmart.hitbox.com/*",
"*://*.ehg-sonybssc.hitbox.com/*",
"*://*.ehg-sonycomputer.hitbox.com/*",
"*://*.ehg-sonyelec.hitbox.com/*",
"*://*.ehg-sonymusic.hitbox.com/*",
"*://*.ehg-sonyny.hitbox.com/*",
"*://*.ehg-space.hitbox.com/*",
"*://*.ehg-sportsline.hitbox.com/*",
"*://*.ehg-streamload.hitbox.com/*",
"*://*.ehg-superpages.hitbox.com/*",
"*://*.ehg-techtarget.hitbox.com/*",
"*://*.ehg-tfl.hitbox.com/*",
"*://*.ehg-thefirstchurchchrist.hitbox.com/*",
"*://*.ehg-tigerdirect.hitbox.com/*",
"*://*.ehg-tigerdirect2.hitbox.com/*",
"*://*.ehg-topps.hitbox.com/*",
"*://*.ehg-tribute.hitbox.com/*",
"*://*.ehg-tumbleweed.hitbox.com/*",
"*://*.ehg-ubisoft.hitbox.com/*",
"*://*.ehg-uniontrib.hitbox.com/*",
"*://*.ehg-usnewsworldreport.hitbox.com/*",
"*://*.ehg-verizoncommunications.hitbox.com/*",
"*://*.ehg-viacom.hitbox.com/*",
"*://*.ehg-vmware.hitbox.com/*",
"*://*.ehg-vonage.hitbox.com/*",
"*://*.ehg-wachovia.hitbox.com/*",
"*://*.ehg-wacomtechnology.hitbox.com/*",
"*://*.ehg-warner-brothers.hitbox.com/*",
"*://*.ehg-wizardsofthecoast.hitbox.com.hitbox.com/*",
"*://*.ehg-womanswallstreet.hitbox.com/*",
"*://*.ehg-wss.hitbox.com/*",
"*://*.ehg-xxolympicwintergames.hitbox.com/*",
"*://*.ehg-yellowpages.hitbox.com/*",
"*://*.ehg-youtube.hitbox.com/*",
"*://*.ehg.commjun.hitbox.com/*",
"*://*.ehg.hitbox.com/*",
"*://*.ehg.mindshare.hitbox.com/*",
"*://*.ejs.hitbox.com/*",
"*://*.enterprise-admin.hitbox.com/*",
"*://*.enterprise.hitbox.com/*",
"*://*.esg.hitbox.com/*",
"*://*.evwr.hitbox.com/*",
"*://*.get.hitbox.com/*",
"*://*.hg1.hitbox.com/*",
"*://*.hg10.hitbox.com/*",
"*://*.hg11.hitbox.com/*",
"*://*.hg12.hitbox.com/*",
"*://*.hg13.hitbox.com/*",
"*://*.hg14.hitbox.com/*",
"*://*.hg15.hitbox.com/*",
"*://*.hg16.hitbox.com/*",
"*://*.hg17.hitbox.com/*",
"*://*.hg2.hitbox.com/*",
"*://*.hg3.hitbox.com/*",
"*://*.hg4.hitbox.com/*",
"*://*.hg5.hitbox.com/*",
"*://*.hg6.hitbox.com/*",
"*://*.hg6a.hitbox.com/*",
"*://*.hg7.hitbox.com/*",
"*://*.hg8.hitbox.com/*",
"*://*.hg9.hitbox.com/*",
"*://*.hitboxbenchmarker.com/*",
"*://*.hitboxcentral.com/*",
"*://*.hitboxenterprise.com/*",
"*://*.hitboxwireless.com/*",
"*://*.host6.hitbox.com/*",
"*://*.ias.hitbox.com/*",
"*://*.ias2.hitbox.com/*",
"*://*.ibg.hitbox.com/*",
"*://*.ics.hitbox.com/*",
"*://*.idb.hitbox.com/*",
"*://*.js1.hitbox.com/*",
"*://*.lb.hitbox.com/*",
"*://*.lesbian-erotica.hitbox.com/*",
"*://*.lookup.hitbox.com/*",
"*://*.lookup2.hitbox.com/*",
"*://*.mrtg.hitbox.com/*",
"*://*.myhitbox.com/*",
"*://*.na.hitbox.com/*",
"*://*.narwhal.hitbox.com/*",
"*://*.nei.hitbox.com/*",
"*://*.noc-request.hitbox.com/*",
"*://*.noc.hitbox.com/*",
"*://*.nocboard.hitbox.com/*",
"*://*.ns1.hitbox.com/*",
"*://*.oas.hitbox.com/*",
"*://*.phg.hitbox.com/*",
"*://*.pure.hitbox.com/*",
"*://*.rainbowclub.hitbox.com/*",
"*://*.rd1.hitbox.com/*",
"*://*.reseller.hitbox.com/*",
"*://*.resources.hitbox.com/*",
"*://*.sitesearch.hitbox.com/*",
"*://*.specialtyclub.hitbox.com/*",
"*://*.ss.hitbox.com/*",
"*://*.stage.hitbox.com/*",
"*://*.stage101.hitbox.com/*",
"*://*.stage102.hitbox.com/*",
"*://*.stage103.hitbox.com/*",
"*://*.stage104.hitbox.com/*",
"*://*.stage105.hitbox.com/*",
"*://*.stats.hitbox.com/*",
"*://*.stats2.hitbox.com/*",
"*://*.stats3.hitbox.com/*",
"*://*.switch.hitbox.com/*",
"*://*.switch1.hitbox.com/*",
"*://*.switch10.hitbox.com/*",
"*://*.switch11.hitbox.com/*",
"*://*.switch5.hitbox.com/*",
"*://*.switch6.hitbox.com/*",
"*://*.switch8.hitbox.com/*",
"*://*.switch9.hitbox.com/*",
"*://*.tetra.hitbox.com/*",
"*://*.tools.hitbox.com/*",
"*://*.tools2.hitbox.com/*",
"*://*.toolsa.hitbox.com/*",
"*://*.ts1.hitbox.com/*",
"*://*.ts2.hitbox.com/*",
"*://*.vwr1.hitbox.com/*",
"*://*.vwr2.hitbox.com/*",
"*://*.vwr3.hitbox.com/*",
"*://*.w1.hitbox.com/*",
"*://*.w10.hitbox.com/*",
"*://*.w100.hitbox.com/*",
"*://*.w101.hitbox.com/*",
"*://*.w102.hitbox.com/*",
"*://*.w103.hitbox.com/*",
"*://*.w104.hitbox.com/*",
"*://*.w105.hitbox.com/*",
"*://*.w106.hitbox.com/*",
"*://*.w107.hitbox.com/*",
"*://*.w108.hitbox.com/*",
"*://*.w109.hitbox.com/*",
"*://*.w11.hitbox.com/*",
"*://*.w110.hitbox.com/*",
"*://*.w111.hitbox.com/*",
"*://*.w112.hitbox.com/*",
"*://*.w113.hitbox.com/*",
"*://*.w114.hitbox.com/*",
"*://*.w115.hitbox.com/*",
"*://*.w116.hitbox.com/*",
"*://*.w117.hitbox.com/*",
"*://*.w118.hitbox.com/*",
"*://*.w119.hitbox.com/*",
"*://*.w12.hitbox.com/*",
"*://*.w120.hitbox.com/*",
"*://*.w121.hitbox.com/*",
"*://*.w122.hitbox.com/*",
"*://*.w123.hitbox.com/*",
"*://*.w124.hitbox.com/*",
"*://*.w126.hitbox.com/*",
"*://*.w128.hitbox.com/*",
"*://*.w129.hitbox.com/*",
"*://*.w13.hitbox.com/*",
"*://*.w130.hitbox.com/*",
"*://*.w131.hitbox.com/*",
"*://*.w132.hitbox.com/*",
"*://*.w133.hitbox.com/*",
"*://*.w135.hitbox.com/*",
"*://*.w136.hitbox.com/*",
"*://*.w137.hitbox.com/*",
"*://*.w138.hitbox.com/*",
"*://*.w139.hitbox.com/*",
"*://*.w14.hitbox.com/*",
"*://*.w140.hitbox.com/*",
"*://*.w141.hitbox.com/*",
"*://*.w144.hitbox.com/*",
"*://*.w147.hitbox.com/*",
"*://*.w15.hitbox.com/*",
"*://*.w153.hitbox.com/*",
"*://*.w154.hitbox.com/*",
"*://*.w155.hitbox.com/*",
"*://*.w157.hitbox.com/*",
"*://*.w159.hitbox.com/*",
"*://*.w16.hitbox.com/*",
"*://*.w161.hitbox.com/*",
"*://*.w162.hitbox.com/*",
"*://*.w167.hitbox.com/*",
"*://*.w168.hitbox.com/*",
"*://*.w17.hitbox.com/*",
"*://*.w170.hitbox.com/*",
"*://*.w175.hitbox.com/*",
"*://*.w177.hitbox.com/*",
"*://*.w179.hitbox.com/*",
"*://*.w18.hitbox.com/*",
"*://*.w19.hitbox.com/*",
"*://*.w2.hitbox.com/*",
"*://*.w20.hitbox.com/*",
"*://*.w21.hitbox.com/*",
"*://*.w22.hitbox.com/*",
"*://*.w23.hitbox.com/*",
"*://*.w24.hitbox.com/*",
"*://*.w25.hitbox.com/*",
"*://*.w26.hitbox.com/*",
"*://*.w27.hitbox.com/*",
"*://*.w28.hitbox.com/*",
"*://*.w29.hitbox.com/*",
"*://*.w3.hitbox.com/*",
"*://*.w30.hitbox.com/*",
"*://*.w31.hitbox.com/*",
"*://*.w32.hitbox.com/*",
"*://*.w33.hitbox.com/*",
"*://*.w34.hitbox.com/*",
"*://*.w35.hitbox.com/*",
"*://*.w36.hitbox.com/*",
"*://*.w4.hitbox.com/*",
"*://*.w5.hitbox.com/*",
"*://*.w6.hitbox.com/*",
"*://*.w7.hitbox.com/*",
"*://*.w8.hitbox.com/*",
"*://*.w9.hitbox.com/*",
"*://*.webload101.hitbox.com/*",
"*://*.wss-gw-1.hitbox.com/*",
"*://*.wss-gw-3.hitbox.com/*",
"*://*.wvwr1.hitbox.com/*",
"*://*.ww1.hitbox.com/*",
"*://*.ww2.hitbox.com/*",
"*://*.ww3.hitbox.com/*",
"*://*.wwa.hitbox.com/*",
"*://*.wwb.hitbox.com/*",
"*://*.wwc.hitbox.com/*",
"*://*.wwd.hitbox.com/*",
"*://*.www.ehg-rr.hitbox.com/*",
"*://*.www.hitbox.com/*",
"*://*.www.hitboxwireless.com/*",
"*://*.y2k.hitbox.com/*",
"*://*.yang.hitbox.com/*",
"*://*.ying.hitbox.com/*",
"*://*.w2.extreme-dm.com/*",
"*://*.w3.extreme-dm.com/*",
"*://*.w4.extreme-dm.com/*",
"*://*.w5.extreme-dm.com/*",
"*://*.w6.extreme-dm.com/*",
"*://*.w7.extreme-dm.com/*",
"*://*.w8.extreme-dm.com/*",
"*://*.w9.extreme-dm.com/*",
"*://*.www.extreme-dm.com/*",
"*://*.ap.oasfile.aftenposten.no/*",
"*://*.imagenen1.247realmedia.com/*",
"*://*.oacentral.cepro.com/*",
"*://*.oas-central.east.realmedia.com/*",
"*://*.oas-central.realmedia.com/*",
"*://*.oas.adservingml.com/*",
"*://*.oas.adx.nu/*",
"*://*.oas.aurasports.com/*",
"*://*.oas.dispatch.com/*",
"*://*.oas.greensboro.com/*",
"*://*.oas.guardian.co.uk/*",
"*://*.oas.ibnlive.com/*",
"*://*.oas.lee.net/*",
"*://*.oas.nrjlink.fr/*",
"*://*.oas.nzz.ch/*",
"*://*.oas.portland.com/*",
"*://*.oas.publicitas.ch/*",
"*://*.oas.sciencemag.org/*",
"*://*.oas.signonsandiego.com/*",
"*://*.oas.startribune.com/*",
"*://*.oas.vtsgonline.com/*",
"*://*.oasc03012.247realmedia.com/*",
"*://*.oasc03049.247realmedia.com/*",
"*://*.oasc06006.247realmedia.com/*",
"*://*.oasc08008.247realmedia.com/*",
"*://*.oasc09.247realmedia.com/*",
"*://*.oascentral.123greetings.com/*",
"*://*.oascentral.abclocal.go.com/*",
"*://*.oascentral.adage.com/*",
"*://*.oascentral.adageglobal.com/*",
"*://*.oascentral.aircanada.com/*",
"*://*.oascentral.alanicnewsnet.ca/*",
"*://*.oascentral.alanticnewsnet.ca/*",
"*://*.oascentral.americanheritage.com/*",
"*://*.oascentral.artistdirect.com/*",
"*://*.oascentral.artistirect.com/*",
"*://*.oascentral.askmen.com/*",
"*://*.oascentral.aviationnow.com/*",
"*://*.oascentral.blackenterprises.com/*",
"*://*.oascentral.blogher.org/*",
"*://*.oascentral.bostonherald.com/*",
"*://*.oascentral.bostonphoenix.com/*",
"*://*.oascentral.businessinsider.com/*",
"*://*.oascentral.businessweeks.com/*",
"*://*.oascentral.buy.com/*",
"*://*.oascentral.canadaeast.com/*",
"*://*.oascentral.canadianliving.com/*",
"*://*.oascentral.charleston.net/*",
"*://*.oascentral.chron.com/*",
"*://*.oascentral.citypages.com/*",
"*://*.oascentral.clearchannel.com/*",
"*://*.oascentral.comcast.net/*",
"*://*.oascentral.comics.com/*",
"*://*.oascentral.construction.com/*",
"*://*.oascentral.consumerreports.org/*",
"*://*.oascentral.covers.com/*",
"*://*.oascentral.crainsdetroit.com/*",
"*://*.oascentral.crimelibrary.com/*",
"*://*.oascentral.cybereps.com/*",
"*://*.oascentral.dailybreeze.com/*",
"*://*.oascentral.dailyherald.com/*",
"*://*.oascentral.dilbert.com/*",
"*://*.oascentral.discovery.com/*",
"*://*.oascentral.drphil.com/*",
"*://*.oascentral.eastbayexpress.com/*",
"*://*.oascentral.encyclopedia.com/*",
"*://*.oascentral.fashionmagazine.com/*",
"*://*.oascentral.fayettevillenc.com/*",
"*://*.oascentral.feedroom.com/*",
"*://*.oascentral.forsythnews.com/*",
"*://*.oascentral.foxnews.com/*",
"*://*.oascentral.freedom.com/*",
"*://*.oascentral.g4techtv.com/*",
"*://*.oascentral.ggl.com/*",
"*://*.oascentral.gigex.com/*",
"*://*.oascentral.globalpost.com/*",
"*://*.oascentral.hamptonroads.com/*",
"*://*.oascentral.hamptoroads.com/*",
"*://*.oascentral.hamtoroads.com/*",
"*://*.oascentral.herenb.com/*",
"*://*.oascentral.hollywood.com/*",
"*://*.oascentral.houstonpress.com/*",
"*://*.oascentral.inq7.net/*",
"*://*.oascentral.investors.com/*",
"*://*.oascentral.investorwords.com/*",
"*://*.oascentral.itbusiness.ca/*",
"*://*.oascentral.killsometime.com/*",
"*://*.oascentral.laptopmag.com/*",
"*://*.oascentral.law.com/*",
"*://*.oascentral.laweekly.com/*",
"*://*.oascentral.looksmart.com/*",
"*://*.oascentral.lycos.com/*",
"*://*.oascentral.mailtribune.com/*",
"*://*.oascentral.mayoclinic.com/*",
"*://*.oascentral.medbroadcast.com/*",
"*://*.oascentral.metro.us/*",
"*://*.oascentral.minnpost.com/*",
"*://*.oascentral.mochila.com/*",
"*://*.oascentral.motherjones.com/*",
"*://*.oascentral.nerve.com/*",
"*://*.oascentral.newsmax.com/*",
"*://*.oascentral.nowtoronto.com/*",
"*://*.oascentral.onwisconsin.com/*",
"*://*.oascentral.phoenixnewtimes.com/*",
"*://*.oascentral.phoenixvillenews.com/*",
"*://*.oascentral.pitch.com/*",
"*://*.oascentral.poconorecord.com/*",
"*://*.oascentral.politico.com/*",
"*://*.oascentral.post-gazette.com/*",
"*://*.oascentral.pottsmerc.com/*",
"*://*.oascentral.princetonreview.com/*",
"*://*.oascentral.publicradio.org/*",
"*://*.oascentral.radaronline.com/*",
"*://*.oascentral.rcrnews.com/*",
"*://*.oascentral.redherring.com/*",
"*://*.oascentral.redorbit.com/*",
"*://*.oascentral.redstate.com/*",
"*://*.oascentral.reference.com/*",
"*://*.oascentral.regalinterative.com/*",
"*://*.oascentral.registerguard.com/*",
"*://*.oascentral.registguard.com/*",
"*://*.oascentral.riverfronttimes.com/*",
"*://*.oascentral.sacurrent.com/*",
"*://*.oascentral.salon.com/*",
"*://*.oascentral.santacruzsentinel.com/*",
"*://*.oascentral.sciam.com/*",
"*://*.oascentral.scientificamerican.com/*",
"*://*.oascentral.seacoastonline.com/*",
"*://*.oascentral.seattleweekly.com/*",
"*://*.oascentral.sfgate.com/*",
"*://*.oascentral.sfweekly.com/*",
"*://*.oascentral.sina.com/*",
"*://*.oascentral.sina.com.hk/*",
"*://*.oascentral.sparknotes.com/*",
"*://*.oascentral.sptimes.com/*",
"*://*.oascentral.starbulletin.com/*",
"*://*.oascentral.suntimes.com/*",
"*://*.oascentral.surfline.com/*",
"*://*.oascentral.thechronicleherald.ca/*",
"*://*.oascentral.thehockeynews.com/*",
"*://*.oascentral.thenation.com/*",
"*://*.oascentral.theonion.com/*",
"*://*.oascentral.theonionavclub.com/*",
"*://*.oascentral.thephoenix.com/*",
"*://*.oascentral.thesmokinggun.com/*",
"*://*.oascentral.thespark.com/*",
"*://*.oascentral.tmcnet.com/*",
"*://*.oascentral.tnr.com/*",
"*://*.oascentral.tourismvancouver.com/*",
"*://*.oascentral.townhall.com/*",
"*://*.oascentral.tribe.net/*",
"*://*.oascentral.trutv.com/*",
"*://*.oascentral.upi.com/*",
"*://*.oascentral.urbanspoon.com/*",
"*://*.oascentral.villagevoice.com/*",
"*://*.oascentral.virtualtourist.com/*",
"*://*.oascentral.warcry.com/*",
"*://*.oascentral.washtimes.com/*",
"*://*.oascentral.wciv.com/*",
"*://*.oascentral.westword.com/*",
"*://*.oascentral.where.ca/*",
"*://*.oascentral.wjla.com/*",
"*://*.oascentral.wkrn.com/*",
"*://*.oascentral.wwe.com/*",
"*://*.oascentral.yellowpages.com/*",
"*://*.oascentral.ywlloewpages.ca/*",
"*://*.oascentral.zwire.com/*",
"*://*.oascentralnx.comcast.net/*",
"*://*.oascentreal.adcritic.com/*",
"*://*.oascetral.laweekly.com/*",
"*://*.oasroanoke.com/*",
"*://*.media1.fastclick.net/*",
"*://*.media2.fastclick.net/*",
"*://*.media3.fastclick.net/*",
"*://*.media4.fastclick.net/*",
"*://*.media5.fastclick.net/*",
"*://*.media6.fastclick.net/*",
"*://*.media7.fastclick.net/*",
"*://*.media8.fastclick.net/*",
"*://*.media9.fastclick.net/*",
"*://*.media10.fastclick.net/*",
"*://*.media11.fastclick.net/*",
"*://*.media12.fastclick.net/*",
"*://*.media13.fastclick.net/*",
"*://*.media14.fastclick.net/*",
"*://*.media15.fastclick.net/*",
"*://*.media16.fastclick.net/*",
"*://*.media17.fastclick.net/*",
"*://*.media18.fastclick.net/*",
"*://*.media19.fastclick.net/*",
"*://*.media20.fastclick.net/*",
"*://*.media21.fastclick.net/*",
"*://*.media22.fastclick.net/*",
"*://*.media23.fastclick.net/*",
"*://*.media24.fastclick.net/*",
"*://*.media25.fastclick.net/*",
"*://*.media26.fastclick.net/*",
"*://*.media27.fastclick.net/*",
"*://*.media28.fastclick.net/*",
"*://*.media29.fastclick.net/*",
"*://*.media30.fastclick.net/*",
"*://*.media31.fastclick.net/*",
"*://*.media32.fastclick.net/*",
"*://*.media33.fastclick.net/*",
"*://*.media34.fastclick.net/*",
"*://*.media35.fastclick.net/*",
"*://*.media36.fastclick.net/*",
"*://*.media37.fastclick.net/*",
"*://*.media38.fastclick.net/*",
"*://*.media39.fastclick.net/*",
"*://*.media40.fastclick.net/*",
"*://*.media41.fastclick.net/*",
"*://*.media42.fastclick.net/*",
"*://*.media43.fastclick.net/*",
"*://*.media44.fastclick.net/*",
"*://*.media45.fastclick.net/*",
"*://*.media46.fastclick.net/*",
"*://*.media47.fastclick.net/*",
"*://*.media48.fastclick.net/*",
"*://*.media49.fastclick.net/*",
"*://*.media50.fastclick.net/*",
"*://*.media51.fastclick.net/*",
"*://*.media52.fastclick.net/*",
"*://*.media53.fastclick.net/*",
"*://*.media54.fastclick.net/*",
"*://*.media55.fastclick.net/*",
"*://*.media56.fastclick.net/*",
"*://*.media57.fastclick.net/*",
"*://*.media58.fastclick.net/*",
"*://*.media59.fastclick.net/*",
"*://*.media60.fastclick.net/*",
"*://*.media61.fastclick.net/*",
"*://*.media62.fastclick.net/*",
"*://*.media63.fastclick.net/*",
"*://*.media64.fastclick.net/*",
"*://*.media65.fastclick.net/*",
"*://*.media66.fastclick.net/*",
"*://*.media67.fastclick.net/*",
"*://*.media68.fastclick.net/*",
"*://*.media69.fastclick.net/*",
"*://*.media70.fastclick.net/*",
"*://*.media71.fastclick.net/*",
"*://*.media72.fastclick.net/*",
"*://*.media73.fastclick.net/*",
"*://*.media74.fastclick.net/*",
"*://*.media75.fastclick.net/*",
"*://*.media76.fastclick.net/*",
"*://*.media77.fastclick.net/*",
"*://*.media78.fastclick.net/*",
"*://*.media79.fastclick.net/*",
"*://*.media80.fastclick.net/*",
"*://*.media81.fastclick.net/*",
"*://*.media82.fastclick.net/*",
"*://*.media83.fastclick.net/*",
"*://*.media84.fastclick.net/*",
"*://*.media85.fastclick.net/*",
"*://*.media86.fastclick.net/*",
"*://*.media87.fastclick.net/*",
"*://*.media88.fastclick.net/*",
"*://*.media89.fastclick.net/*",
"*://*.media90.fastclick.net/*",
"*://*.media91.fastclick.net/*",
"*://*.media92.fastclick.net/*",
"*://*.media93.fastclick.net/*",
"*://*.media94.fastclick.net/*",
"*://*.media95.fastclick.net/*",
"*://*.media96.fastclick.net/*",
"*://*.media97.fastclick.net/*",
"*://*.media98.fastclick.net/*",
"*://*.media99.fastclick.net/*",
"*://*.te.about.com/*",
"*://*.te.adlandpro.com/*",
"*://*.te.advance.net/*",
"*://*.te.ap.org/*",
"*://*.te.astrology.com/*",
"*://*.te.audiencematch.net/*",
"*://*.te.belointeractive.com/*",
"*://*.te.boston.com/*",
"*://*.te.businessweek.com/*",
"*://*.te.chicagotribune.com/*",
"*://*.te.chron.com/*",
"*://*.te.cleveland.net/*",
"*://*.te.ctnow.com/*",
"*://*.te.dailycamera.com/*",
"*://*.te.dailypress.com/*",
"*://*.te.dentonrc.com/*",
"*://*.te.greenwichtime.com/*",
"*://*.te.idg.com/*",
"*://*.te.infoworld.com/*",
"*://*.te.ivillage.com/*",
"*://*.te.journalnow.com/*",
"*://*.te.latimes.com/*",
"*://*.te.mcall.com/*",
"*://*.te.mgnetwork.com/*",
"*://*.te.mysanantonio.com/*",
"*://*.te.newsday.com/*",
"*://*.te.nytdigital.com/*",
"*://*.te.orlandosentinel.com/*",
"*://*.te.scripps.com/*",
"*://*.te.scrippsnetworksprivacy.com/*",
"*://*.te.scrippsnewspapersprivacy.com/*",
"*://*.te.sfgate.com/*",
"*://*.te.signonsandiego.com/*",
"*://*.te.stamfordadvocate.com/*",
"*://*.te.sun-sentinel.com/*",
"*://*.te.sunspot.net/*",
"*://*.te.suntimes.com/*",
"*://*.te.tbo.com/*",
"*://*.te.thestar.ca/*",
"*://*.te.thestar.com/*",
"*://*.te.trb.com/*",
"*://*.te.versiontracker.com/*",
"*://*.te.wsls.com/*",
"*://*.24hwebsex.com/*",
"*://*.all-tgp.org/*",
"*://*.fioe.info/*",
"*://*.incestland.com/*",
"*://*.lesview.com/*",
"*://*.searchforit.com/*",
"*://*.www.asiansforu.com/*",
"*://*.www.bangbuddy.com/*",
"*://*.www.datanotary.com/*",
"*://*.www.entercasino.com/*",
"*://*.www.incestdot.com/*",
"*://*.www.incestgold.com/*",
"*://*.www.justhookup.com/*",
"*://*.www.mangayhentai.com/*",
"*://*.www.myluvcrush.ca/*",
"*://*.www.ourfuckbook.com/*",
"*://*.www.realincestvideos.com/*",
"*://*.www.searchforit.com/*",
"*://*.www.searchv.com/*",
"*://*.www.secretosx.com/*",
"*://*.www.seductiveamateurs.com/*",
"*://*.www.smsmovies.net/*",
"*://*.www.wowjs.1www.cn/*",
"*://*.www.xxxnations.com/*",
"*://*.www.xxxnightly.com/*",
"*://*.www.xxxtoolbar.com/*",
"*://*.www.yourfuckbook.com/*",
"*://*.123greetings.com/*",
"*://*.2000greetings.com/*",
"*://*.celebwelove.com/*",
"*://*.ecard4all.com/*",
"*://*.eforu.com/*",
"*://*.freewebcards.com/*",
"*://*.fukkad.com/*",
"*://*.fun-e-cards.com/*",
"*://*.funnyreign.com/*",
"*://*.funsilly.com/*",
"*://*.myfuncards.com/*",
"*://*.www.cool-downloads.com/*",
"*://*.www.cool-downloads.net/*",
"*://*.www.friend-card.com/*",
"*://*.www.friend-cards.com/*",
"*://*.www.friend-cards.net/*",
"*://*.www.friend-greeting.com/*",
"*://*.www.friend-greetings.com/*",
"*://*.www.friend-greetings.net/*",
"*://*.www.friendgreetings.com/*",
"*://*.www.friendgreetings.net/*",
"*://*.www.laugh-mail.com/*",
"*://*.www.laugh-mail.net/*",
"*://*.1und1.ivwbox.de/*",
"*://*.bild.ivwbox.de/*",
"*://*.faz.ivwbox.de/*",
"*://*.kicker.ivwbox.de/*",
"*://*.netzmarkt.ivwbox.de/*",
"*://*.ntv.ivwbox.de/*",
"*://*.onvis.ivwbox.de/*",
"*://*.spiegel.ivwbox.de/*",
"*://*.www.ivwbox.de/*",
"*://*.10pg.scl5fyd.info/*",
"*://*.21jewelry.com/*",
"*://*.24x7.soliday.org/*",
"*://*.2site.com/*",
"*://*.33b.b33r.net/*",
"*://*.48.2mydns.net/*",
"*://*.4allfree.com/*",
"*://*.55.2myip.com/*",
"*://*.6165.rapidforum.com/*",
"*://*.6pg.ryf3hgf.info/*",
"*://*.7x.cc/*",
"*://*.7x7.ruwe.net/*",
"*://*.911.x24hr.com/*",
"*://*.ab.5.p2l.info/*",
"*://*.aboutharrypotter.fasthost.tv/*",
"*://*.aciphex.about-tabs.com/*",
"*://*.actonel.about-tabs.com/*",
"*://*.actos.about-tabs.com/*",
"*://*.acyclovir.1.p2l.info/*",
"*://*.adderall.ourtablets.com/*",
"*://*.adderallxr.freespaces.com/*",
"*://*.adipex.1.p2l.info/*",
"*://*.adipex.24sws.ws/*",
"*://*.adipex.3.p2l.info/*",
"*://*.adipex.4.p2l.info/*",
"*://*.adipex.hut1.ru/*",
"*://*.adipex.ourtablets.com/*",
"*://*.adipex.shengen.ru/*",
"*://*.adipex.t-amo.net/*",
"*://*.adipexp.3xforum.ro/*",
"*://*.adsearch.www1.biz/*",
"*://*.adult.shengen.ru/*",
"*://*.aguileranude.1stok.com/*",
"*://*.ahh-teens.com/*",
"*://*.aid-golf-golfdust-training.tabrays.com/*",
"*://*.air-plane-ticket.beesearch.info/*",
"*://*.airline-ticket.gloses.net/*",
"*://*.ak.5.p2l.info/*",
"*://*.al.5.p2l.info/*",
"*://*.alcohol-treatment.gloses.net/*",
"*://*.all-sex.shengen.ru/*",
"*://*.allegra.1.p2l.info/*",
"*://*.allergy.1.p2l.info/*",
"*://*.alprazolam.ourtablets.com/*",
"*://*.alprazolamonline.findmenow.info/*",
"*://*.alyssamilano.1stok.com/*",
"*://*.alyssamilano.ca.tt/*",
"*://*.alyssamilano.home.sapo.pt/*",
"*://*.amateur-mature-sex.adaltabaza.net/*",
"*://*.ambien.1.p2l.info/*",
"*://*.ambien.3.p2l.info/*",
"*://*.ambien.4.p2l.info/*",
"*://*.ambien.ourtablets.com/*",
"*://*.amoxicillin.ourtablets.com/*",
"*://*.angelinajolie.1stok.com/*",
"*://*.angelinajolie.ca.tt/*",
"*://*.anklets.shengen.ru/*",
"*://*.annanicolesannanicolesmith.ca.tt/*",
"*://*.annanicolesmith.1stok.com/*",
"*://*.antidepressants.1.p2l.info/*",
"*://*.anxiety.1.p2l.info/*",
"*://*.aol.spb.su/*",
"*://*.ar.5.p2l.info/*",
"*://*.arcade.ya.com/*",
"*://*.armanix.white.prohosting.com/*",
"*://*.arthritis.atspace.com/*",
"*://*.as.5.p2l.info/*",
"*://*.aspirin.about-tabs.com/*",
"*://*.ativan.ourtablets.com/*",
"*://*.austria-car-rental.findworm.net/*",
"*://*.auto.allewagen.de/*",
"*://*.az.5.p2l.info/*",
"*://*.azz.badazz.org/*",
"*://*.balab.portx.net/*",
"*://*.balabass.peerserver.com/*",
"*://*.bbs.ws/*",
"*://*.bc.5.p2l.info/*",
"*://*.beauty.finaltips.com/*",
"*://*.berkleynude.ca.tt/*",
"*://*.bestlolaray.com/*",
"*://*.bet-online.petrovka.info/*",
"*://*.betting-online.petrovka.info/*",
"*://*.bextra-store.shengen.ru/*",
"*://*.bextra.ourtablets.com/*",
"*://*.bingo-online.petrovka.info/*",
"*://*.birth-control.1.p2l.info/*",
"*://*.bontril.1.p2l.info/*",
"*://*.bontril.ourtablets.com/*",
"*://*.br.rawcomm.net/*",
"*://*.britneyspears.1stok.com/*",
"*://*.britneyspears.ca.tt/*",
"*://*.bupropion-hcl.1.p2l.info/*",
"*://*.buspar.1.p2l.info/*",
"*://*.buspirone.1.p2l.info/*",
"*://*.butalbital-apap.1.p2l.info/*",
"*://*.buy-adipex-cheap-adipex-online.com/*",
"*://*.buy-adipex-online.md-online24.de/*",
"*://*.buy-adipex.aca.ru/*",
"*://*.buy-adipex.hut1.ru/*",
"*://*.buy-adipex.i-jogo.net/*",
"*://*.buy-adipex.petrovka.info/*",
"*://*.buy-carisoprodol.polybuild.ru/*",
"*://*.buy-cheap-phentermine.blogspot.com/*",
"*://*.buy-cheap-xanax.all.at/*",
"*://*.buy-cialis-cheap-cialis-online.info/*",
"*://*.buy-cialis-online.iscool.nl/*",
"*://*.buy-cialis-online.meperdoe.net/*",
"*://*.buy-cialis.freewebtools.com/*",
"*://*.buy-cialis.splinder.com/*",
"*://*.buy-diazepam.connect.to/*",
"*://*.buy-fioricet.hut1.ru/*",
"*://*.buy-flower.petrovka.info/*",
"*://*.buy-hydrocodone-cheap-hydrocodone-online.com/*",
"*://*.buy-hydrocodone-online.tche.com/*",
"*://*.buy-hydrocodone.aca.ru/*",
"*://*.buy-hydrocodone.este.ru/*",
"*://*.buy-hydrocodone.petrovka.info/*",
"*://*.buy-hydrocodone.polybuild.ru/*",
"*://*.buy-hydrocodone.quesaudade.net/*",
"*://*.buy-hydrocodone.scromble.com/*",
"*://*.buy-levitra-cheap-levitra-online.info/*",
"*://*.buy-lortab-cheap-lortab-online.com/*",
"*://*.buy-lortab-online.iscool.nl/*",
"*://*.buy-lortab.hut1.ru/*",
"*://*.buy-phentermine-cheap-phentermine-online.com/*",
"*://*.buy-phentermine-online.135.it/*",
"*://*.buy-phentermine-online.i-jogo.net/*",
"*://*.buy-phentermine-online.i-ltda.net/*",
"*://*.buy-phentermine.hautlynx.com/*",
"*://*.buy-phentermine.polybuild.ru/*",
"*://*.buy-phentermine.thepizza.net/*",
"*://*.buy-tamiflu.asian-flu-vaccine.com/*",
"*://*.buy-ultram-online.iscool.nl/*",
"*://*.buy-valium-cheap-valium-online.com/*",
"*://*.buy-valium.este.ru/*",
"*://*.buy-valium.hut1.ru/*",
"*://*.buy-valium.polybuild.ru/*",
"*://*.buy-viagra.aca.ru/*",
"*://*.buy-viagra.go.to/*",
"*://*.buy-viagra.polybuild.ru/*",
"*://*.buy-vicodin-cheap-vicodin-online.com/*",
"*://*.buy-vicodin-online.i-blog.net/*",
"*://*.buy-vicodin-online.seumala.net/*",
"*://*.buy-vicodin-online.supersite.fr/*",
"*://*.buy-vicodin.dd.vu/*",
"*://*.buy-vicodin.hut1.ru/*",
"*://*.buy-vicodin.iscool.nl/*",
"*://*.buy-xanax-cheap-xanax-online.com/*",
"*://*.buy-xanax-online.amovoce.net/*",
"*://*.buy-xanax.aztecaonline.net/*",
"*://*.buy-xanax.hut1.ru/*",
"*://*.buy-zyban.all.at/*",
"*://*.buycialisonline.7h.com/*",
"*://*.buycialisonline.bigsitecity.com/*",
"*://*.buyfioricet.findmenow.info/*",
"*://*.buyfioricetonline.7h.com/*",
"*://*.buyfioricetonline.bigsitecity.com/*",
"*://*.buyfioricetonline.freeservers.com/*",
"*://*.buyhydrocodone.all.at/*",
"*://*.buyhydrocodoneonline.findmenow.info/*",
"*://*.buylevitra.3xforum.ro/*",
"*://*.buylevitraonline.7h.com/*",
"*://*.buylevitraonline.bigsitecity.com/*",
"*://*.buylortabonline.7h.com/*",
"*://*.buylortabonline.bigsitecity.com/*",
"*://*.buypaxilonline.7h.com/*",
"*://*.buypaxilonline.bigsitecity.com/*",
"*://*.buyphentermineonline.7h.com/*",
"*://*.buyphentermineonline.bigsitecity.com/*",
"*://*.buyvalium.polybuild.ru/*",
"*://*.buyviagra.polybuild.ru/*",
"*://*.buyvicodinonline.veryweird.com/*",
"*://*.bx6.blrf.net/*",
"*://*.ca.5.p2l.info/*",
"*://*.camerondiaznude.1stok.com/*",
"*://*.camerondiaznude.ca.tt/*",
"*://*.car-donation.shengen.ru/*",
"*://*.car-insurance.inshurance-from.com/*",
"*://*.car-loan.shengen.ru/*",
"*://*.carisoprodol.1.p2l.info/*",
"*://*.carisoprodol.hut1.ru/*",
"*://*.carisoprodol.ourtablets.com/*",
"*://*.carisoprodol.polybuild.ru/*",
"*://*.carisoprodol.shengen.ru/*",
"*://*.carmenelectra.1stok.com/*",
"*://*.cash-advance.now-cash.com/*",
"*://*.casino-gambling-online.searchservice.info/*",
"*://*.casino-online.100gal.net/*",
"*://*.cat.onlinepeople.net/*",
"*://*.cc5f.dnyp.com/*",
"*://*.celebrex.1.p2l.info/*",
"*://*.celexa.1.p2l.info/*",
"*://*.celexa.3.p2l.info/*",
"*://*.celexa.4.p2l.info/*",
"*://*.cephalexin.ourtablets.com/*",
"*://*.charlizetheron.1stok.com/*",
"*://*.cheap-adipex.hut1.ru/*",
"*://*.cheap-carisoprodol.polybuild.ru/*",
"*://*.cheap-hydrocodone.go.to/*",
"*://*.cheap-hydrocodone.polybuild.ru/*",
"*://*.cheap-phentermine.polybuild.ru/*",
"*://*.cheap-valium.polybuild.ru/*",
"*://*.cheap-viagra.polybuild.ru/*",
"*://*.cheap-web-hosting-here.blogspot.com/*",
"*://*.cheap-xanax-here.blogspot.com/*",
"*://*.cheapxanax.hut1.ru/*",
"*://*.cialis-finder.com/*",
"*://*.cialis-levitra-viagra.com.cn/*",
"*://*.cialis-store.shengen.ru/*",
"*://*.cialis.1.p2l.info/*",
"*://*.cialis.3.p2l.info/*",
"*://*.cialis.4.p2l.info/*",
"*://*.cialis.ourtablets.com/*",
"*://*.co.5.p2l.info/*",
"*://*.co.dcclan.co.uk/*",
"*://*.codeine.ourtablets.com/*",
"*://*.creampie.afdss.info/*",
"*://*.credit-card-application.now-cash.com/*",
"*://*.credit-cards.shengen.ru/*",
"*://*.ct.5.p2l.info/*",
"*://*.cuiland.info/*",
"*://*.cyclobenzaprine.1.p2l.info/*",
"*://*.cyclobenzaprine.ourtablets.com/*",
"*://*.dal.d.la/*",
"*://*.danger-phentermine.allforyourlife.com/*",
"*://*.darvocet.ourtablets.com/*",
"*://*.dc.5.p2l.info/*",
"*://*.de.5.p2l.info/*",
"*://*.debt.shengen.ru/*",
"*://*.def.5.p2l.info/*",
"*://*.demimoorenude.1stok.com/*",
"*://*.deniserichards.1stok.com/*",
"*://*.detox-kit.com/*",
"*://*.detox.shengen.ru/*",
"*://*.diazepam.ourtablets.com/*",
"*://*.diazepam.razma.net/*",
"*://*.diazepam.shengen.ru/*",
"*://*.didrex.1.p2l.info/*",
"*://*.diet-pills.hut1.ru/*",
"*://*.digital-cable-descrambler.planet-high-heels.com/*",
"*://*.dir.opank.com/*",
"*://*.dos.velek.com/*",
"*://*.drewbarrymore.ca.tt/*",
"*://*.drug-online.petrovka.info/*",
"*://*.drug-testing.shengen.ru/*",
"*://*.drugdetox.shengen.ru/*",
"*://*.e-dot.hut1.ru/*",
"*://*.e-hosting.hut1.ru/*",
"*://*.eb.dd.bluelinecomputers.be/*",
"*://*.eb.prout.be/*",
"*://*.ed.at.is13.de/*",
"*://*.ed.at.thamaster.de/*",
"*://*.efam4.info/*",
"*://*.effexor-xr.1.p2l.info/*",
"*://*.ei.imbucurator-de-prost.com/*",
"*://*.eminemticket.freespaces.com/*",
"*://*.en.dd.blueline.be/*",
"*://*.en.ultrex.ru/*",
"*://*.enpresse.1.p2l.info/*",
"*://*.epson-printer-ink.beesearch.info/*",
"*://*.erectile.byethost33.com/*",
"*://*.esgic.1.p2l.info/*",
"*://*.fahrrad.bikesshop.de/*",
"*://*.famous-pics.com/*",
"*://*.famvir.1.p2l.info/*",
"*://*.farmius.org/*",
"*://*.fee-hydrocodone.bebto.com/*",
"*://*.female-v.1.p2l.info/*",
"*://*.femaleviagra.findmenow.info/*",
"*://*.fg.softguy.com/*",
"*://*.findmenow.info/*",
"*://*.fioricet-online.blogspot.com/*",
"*://*.fioricet.1.p2l.info/*",
"*://*.fioricet.3.p2l.info/*",
"*://*.fioricet.4.p2l.info/*",
"*://*.firstfinda.info/*",
"*://*.fl.5.p2l.info/*",
"*://*.flexeril.1.p2l.info/*",
"*://*.flextra.1.p2l.info/*",
"*://*.flonase.1.p2l.info/*",
"*://*.flonase.3.p2l.info/*",
"*://*.flonase.4.p2l.info/*",
"*://*.florineff.ql.st/*",
"*://*.flower-online.petrovka.info/*",
"*://*.fluoxetine.1.p2l.info/*",
"*://*.fo4n.com/*",
"*://*.forex-broker.hut1.ru/*",
"*://*.forex-chart.hut1.ru/*",
"*://*.forex-market.hut1.ru/*",
"*://*.forex-news.hut1.ru/*",
"*://*.forex-online.hut1.ru/*",
"*://*.forex-signal.hut1.ru/*",
"*://*.forex-trade.hut1.ru/*",
"*://*.forex-trading-benefits.blogspot.com/*",
"*://*.forextrading.hut1.ru/*",
"*://*.free-money.host.sk/*",
"*://*.free-viagra.polybuild.ru/*",
"*://*.free-virus-scan.100gal.net/*",
"*://*.free.hostdepartment.com/*",
"*://*.freechat.llil.de/*",
"*://*.ga.5.p2l.info/*",
"*://*.game-online-video.petrovka.info/*",
"*://*.gaming-online.petrovka.info/*",
"*://*.gastrointestinal.1.p2l.info/*",
"*://*.gen-hydrocodone.polybuild.ru/*",
"*://*.getcarisoprodol.polybuild.ru/*",
"*://*.gocarisoprodol.polybuild.ru/*",
"*://*.gsm-mobile-phone.beesearch.info/*",
"*://*.gu.5.p2l.info/*",
"*://*.guerria-skateboard-tommy.tabrays.com/*",
"*://*.gwynethpaltrow.ca.tt/*",
"*://*.h1.ripway.com/*",
"*://*.hair-dos.resourcesarchive.com/*",
"*://*.halleberrynude.ca.tt/*",
"*://*.heathergraham.ca.tt/*",
"*://*.herpes.1.p2l.info/*",
"*://*.herpes.3.p2l.info/*",
"*://*.herpes.4.p2l.info/*",
"*://*.hf.themafia.info/*",
"*://*.hi.5.p2l.info/*",
"*://*.hi.pacehillel.org/*",
"*://*.holobumo.info/*",
"*://*.homehre.bravehost.com/*",
"*://*.homehre.ifrance.com/*",
"*://*.homehre.tripod.com/*",
"*://*.hoodia.kogaryu.com/*",
"*://*.hotel-las-vegas.gloses.net/*",
"*://*.hydro.polybuild.ru/*",
"*://*.hydrocodone-buy-online.blogspot.com/*",
"*://*.hydrocodone.irondel.swisshost.by/*",
"*://*.hydrocodone.on.to/*",
"*://*.hydrocodone.shengen.ru/*",
"*://*.hydrocodone.t-amo.net/*",
"*://*.hydrocodone.visa-usa.ru/*",
"*://*.ia.5.p2l.info/*",
"*://*.ia.warnet-thunder.net/*",
"*://*.ibm-notebook-battery.wp-club.net/*",
"*://*.id.5.p2l.info/*",
"*://*.il.5.p2l.info/*",
"*://*.imitrex.1.p2l.info/*",
"*://*.imitrex.3.p2l.info/*",
"*://*.imitrex.4.p2l.info/*",
"*://*.in.5.p2l.info/*",
"*://*.ionamin.1.p2l.info/*",
"*://*.ionamin.t35.com/*",
"*://*.irondel.swisshost.by/*",
"*://*.japanese-girl-xxx.com/*",
"*://*.java-games.bestxs.de/*",
"*://*.jg.hack-inter.net/*",
"*://*.job-online.petrovka.info/*",
"*://*.jobs-online.petrovka.info/*",
"*://*.kitchen-island.mensk.us/*",
"*://*.konstantin.freespaces.com/*",
"*://*.ks.5.p2l.info/*",
"*://*.ky.5.p2l.info/*",
"*://*.la.5.p2l.info/*",
"*://*.lamictal.about-tabs.com/*",
"*://*.lamisil.about-tabs.com/*",
"*://*.levitra.1.p2l.info/*",
"*://*.levitra.3.p2l.info/*",
"*://*.levitra.4.p2l.info/*",
"*://*.lexapro.1.p2l.info/*",
"*://*.lexapro.3.p2l.info/*",
"*://*.lexapro.4.p2l.info/*",
"*://*.lo.ljkeefeco.com/*",
"*://*.loan.aol.msk.su/*",
"*://*.loan.maybachexelero.org/*",
"*://*.loestrin.1.p2l.info/*",
"*://*.lol.to/*",
"*://*.lortab-cod.hut1.ru/*",
"*://*.lortab.hut1.ru/*",
"*://*.ma.5.p2l.info/*",
"*://*.mailforfreedom.com/*",
"*://*.make-money.shengen.ru/*",
"*://*.maps-antivert58.eksuziv.net/*",
"*://*.maps-spyware251-300.eksuziv.net/*",
"*://*.marketing.beesearch.info/*",
"*://*.mb.5.p2l.info/*",
"*://*.mba-online.petrovka.info/*",
"*://*.md.5.p2l.info/*",
"*://*.me.5.p2l.info/*",
"*://*.medical.carway.net/*",
"*://*.mens.1.p2l.info/*",
"*://*.meridia.1.p2l.info/*",
"*://*.meridia.3.p2l.info/*",
"*://*.meridia.4.p2l.info/*",
"*://*.meridiameridia.3xforum.ro/*",
"*://*.mesotherapy.jino-net.ru/*",
"*://*.mi.5.p2l.info/*",
"*://*.micardiss.ql.st/*",
"*://*.microsoft-sql-server.wp-club.net/*",
"*://*.mn.5.p2l.info/*",
"*://*.mo.5.p2l.info/*",
"*://*.moc.silk.com/*",
"*://*.mortgage-memphis.hotmail.ru/*",
"*://*.mortgage-rates.now-cash.com/*",
"*://*.mp.5.p2l.info/*",
"*://*.mrjeweller.us/*",
"*://*.ms.5.p2l.info/*",
"*://*.mt.5.p2l.info/*",
"*://*.multimedia-projector.katrina.ru/*",
"*://*.muscle-relaxers.1.p2l.info/*",
"*://*.music102.awardspace.com/*",
"*://*.mydaddy.b0x.com/*",
"*://*.myphentermine.polybuild.ru/*",
"*://*.nasacort.1.p2l.info/*",
"*://*.nasonex.1.p2l.info/*",
"*://*.nb.5.p2l.info/*",
"*://*.nc.5.p2l.info/*",
"*://*.nd.5.p2l.info/*",
"*://*.ne.5.p2l.info/*",
"*://*.nellyticket.beast-space.com/*",
"*://*.nelsongod.ca/*",
"*://*.nexium.1.p2l.info/*",
"*://*.nextel-ringtone.komi.su/*",
"*://*.nextel-ringtone.spb.su/*",
"*://*.nf.5.p2l.info/*",
"*://*.nh.5.p2l.info/*",
"*://*.nj.5.p2l.info/*",
"*://*.nm.5.p2l.info/*",
"*://*.nordette.1.p2l.info/*",
"*://*.nordette.3.p2l.info/*",
"*://*.nordette.4.p2l.info/*",
"*://*.norton-antivirus-trial.searchservice.info/*",
"*://*.notebook-memory.searchservice.info/*",
"*://*.ns.5.p2l.info/*",
"*://*.nv.5.p2l.info/*",
"*://*.ny.5.p2l.info/*",
"*://*.o8.aus.cc/*",
"*://*.ofni.al0ne.info/*",
"*://*.oh.5.p2l.info/*",
"*://*.ok.5.p2l.info/*",
"*://*.on.5.p2l.info/*",
"*://*.online-auto-insurance.petrovka.info/*",
"*://*.online-bingo.petrovka.info/*",
"*://*.online-broker.petrovka.info/*",
"*://*.online-cash.petrovka.info/*",
"*://*.online-casino.shengen.ru/*",
"*://*.online-casino.webpark.pl/*",
"*://*.online-cigarettes.hitslog.net/*",
"*://*.online-college.petrovka.info/*",
"*://*.online-degree.petrovka.info/*",
"*://*.online-florist.petrovka.info/*",
"*://*.online-forex-trading-systems.blogspot.com/*",
"*://*.online-forex.hut1.ru/*",
"*://*.online-gaming.petrovka.info/*",
"*://*.online-job.petrovka.info/*",
"*://*.online-loan.petrovka.info/*",
"*://*.online-mortgage.petrovka.info/*",
"*://*.online-personal.petrovka.info/*",
"*://*.online-personals.petrovka.info/*",
"*://*.online-pharmacy-online.blogspot.com/*",
"*://*.online-pharmacy.petrovka.info/*",
"*://*.online-phentermine.petrovka.info/*",
"*://*.online-poker-gambling.petrovka.info/*",
"*://*.online-poker-game.petrovka.info/*",
"*://*.online-poker.shengen.ru/*",
"*://*.online-prescription.petrovka.info/*",
"*://*.online-school.petrovka.info/*",
"*://*.online-schools.petrovka.info/*",
"*://*.online-single.petrovka.info/*",
"*://*.online-tarot-reading.beesearch.info/*",
"*://*.online-travel.petrovka.info/*",
"*://*.online-university.petrovka.info/*",
"*://*.online-viagra.petrovka.info/*",
"*://*.online-xanax.petrovka.info/*",
"*://*.only-valium.go.to/*",
"*://*.only-valium.shengen.ru/*",
"*://*.onlypreteens.com/*",
"*://*.or.5.p2l.info/*",
"*://*.oranla.info/*",
"*://*.order-hydrocodone.polybuild.ru/*",
"*://*.order-phentermine.polybuild.ru/*",
"*://*.order-valium.polybuild.ru/*",
"*://*.orderadipex.findmenow.info/*",
"*://*.ortho-tri-cyclen.1.p2l.info/*",
"*://*.pa.5.p2l.info/*",
"*://*.pacific-poker.e-online-poker-4u.net/*",
"*://*.pain-relief.1.p2l.info/*",
"*://*.paintball-gun.tripod.com/*",
"*://*.patio-furniture.dreamhoster.com/*",
"*://*.paxil.1.p2l.info/*",
"*://*.pay-day-loans.beesearch.info/*",
"*://*.payday-loans.now-cash.com/*",
"*://*.pctuzing.php5.cz/*",
"*://*.pd1.funnyhost.com/*",
"*://*.pe.5.p2l.info/*",
"*://*.peter-north-cum-shot.blogspot.com/*",
"*://*.pets.finaltips.com/*",
"*://*.pharmacy-canada.forsearch.net/*",
"*://*.pharmacy-news.blogspot.com/*",
"*://*.pharmacy-online.petrovka.info/*",
"*://*.pharmacy.hut1.ru/*",
"*://*.phendimetrazine.1.p2l.info/*",
"*://*.phentermine-buy-online.hitslog.net/*",
"*://*.phentermine-buy.petrovka.info/*",
"*://*.phentermine-online.iscool.nl/*",
"*://*.phentermine-online.petrovka.info/*",
"*://*.phentermine.1.p2l.info/*",
"*://*.phentermine.3.p2l.info/*",
"*://*.phentermine.4.p2l.info/*",
"*://*.phentermine.aussie7.com/*",
"*://*.phentermine.petrovka.info/*",
"*://*.phentermine.polybuild.ru/*",
"*://*.phentermine.shengen.ru/*",
"*://*.phentermine.t-amo.net/*",
"*://*.phentermine.webpark.pl/*",
"*://*.phone-calling-card.exnet.su/*",
"*://*.plavix.shengen.ru/*",
"*://*.play-poker-free.forsearch.net/*",
"*://*.poker-games.e-online-poker-4u.net/*",
"*://*.pop.egi.biz/*",
"*://*.pr.5.p2l.info/*",
"*://*.prescription-drugs.easy-find.net/*",
"*://*.prescription-drugs.shengen.ru/*",
"*://*.preteenland.com/*",
"*://*.preteensite.com/*",
"*://*.prevacid.1.p2l.info/*",
"*://*.prevent-asian-flu.com/*",
"*://*.prilosec.1.p2l.info/*",
"*://*.propecia.1.p2l.info/*",
"*://*.protonix.shengen.ru/*",
"*://*.psorias.atspace.com/*",
"*://*.purchase.hut1.ru/*",
"*://*.qc.5.p2l.info/*",
"*://*.qz.informs.com/*",
"*://*.re.rutan.org/*",
"*://*.refinance.shengen.ru/*",
"*://*.relenza.asian-flu-vaccine.com/*",
"*://*.renova.1.p2l.info/*",
"*://*.replacement-windows.gloses.net/*",
"*://*.resanium.com/*",
"*://*.retin-a.1.p2l.info/*",
"*://*.ri.5.p2l.info/*",
"*://*.rise-media.ru/*",
"*://*.root.dns.bz/*",
"*://*.roulette-online.petrovka.info/*",
"*://*.router.googlecom.biz/*",
"*://*.s32.bilsay.com/*",
"*://*.samsclub33.pochta.ru/*",
"*://*.sc.5.p2l.info/*",
"*://*.sc10.net/*",
"*://*.sd.5.p2l.info/*",
"*://*.search-phentermine.hpage.net/*",
"*://*.search4you.50webs.com/*",
"*://*.searchpill.boom.ru/*",
"*://*.seasonale.1.p2l.info/*",
"*://*.shop.kauffes.de/*",
"*://*.single-online.petrovka.info/*",
"*://*.sk.5.p2l.info/*",
"*://*.skelaxin.1.p2l.info/*",
"*://*.skelaxin.3.p2l.info/*",
"*://*.skelaxin.4.p2l.info/*",
"*://*.skin-care.1.p2l.info/*",
"*://*.skocz.pl/*",
"*://*.sleep-aids.1.p2l.info/*",
"*://*.sleeper-sofa.dreamhoster.com/*",
"*://*.slf5cyd.info/*",
"*://*.sobolev.net.ru/*",
"*://*.soma-store.visa-usa.ru/*",
"*://*.soma.1.p2l.info/*",
"*://*.soma.3xforum.ro/*",
"*://*.sonata.1.p2l.info/*",
"*://*.sport-betting-online.hitslog.net/*",
"*://*.spyware-removers.shengen.ru/*",
"*://*.spyware-scan.100gal.net/*",
"*://*.spyware.usafreespace.com/*",
"*://*.sq7.co.uk/*",
"*://*.sql-server-driver.beesearch.info/*",
"*://*.starlix.ql.st/*",
"*://*.stop-smoking.1.p2l.info/*",
"*://*.supplements.1.p2l.info/*",
"*://*.sx.nazari.org/*",
"*://*.sx.z0rz.com/*",
"*://*.ta.at.ic5mp.net/*",
"*://*.ta.at.user-mode-linux.net/*",
"*://*.tamiflu-in-canada.asian-flu-vaccine.com/*",
"*://*.tamiflu-no-prescription.asian-flu-vaccine.com/*",
"*://*.tamiflu-purchase.asian-flu-vaccine.com/*",
"*://*.tamiflu-without-prescription.asian-flu-vaccine.com/*",
"*://*.tenuate.1.p2l.info/*",
"*://*.texas-hold-em.e-online-poker-4u.net/*",
"*://*.texas-holdem.shengen.ru/*",
"*://*.ticket20.tripod.com/*",
"*://*.tizanidine.1.p2l.info/*",
"*://*.tn.5.p2l.info/*",
"*://*.top.pcanywhere.net/*",
"*://*.topmeds10.com/*",
"*://*.toyota.cyberealhosting.com/*",
"*://*.tramadol.1.p2l.info/*",
"*://*.tramadol.3.p2l.info/*",
"*://*.tramadol.4.p2l.info/*",
"*://*.tramadol2006.3xforum.ro/*",
"*://*.travel-insurance-quotes.beesearch.info/*",
"*://*.triphasil.1.p2l.info/*",
"*://*.triphasil.3.p2l.info/*",
"*://*.triphasil.4.p2l.info/*",
"*://*.tx.5.p2l.info/*",
"*://*.uf2aasn.111adfueo.us/*",
"*://*.ultracet.1.p2l.info/*",
"*://*.ultram.1.p2l.info/*",
"*://*.united-airline-fare.100pantyhose.com/*",
"*://*.university-online.petrovka.info/*",
"*://*.urlcut.net/*",
"*://*.urshort.net/*",
"*://*.us.kopuz.com/*",
"*://*.ut.5.p2l.info/*",
"*://*.utairway.com/*",
"*://*.va.5.p2l.info/*",
"*://*.vacation.toppick.info/*",
"*://*.valium.este.ru/*",
"*://*.valium.hut1.ru/*",
"*://*.valium.ourtablets.com/*",
"*://*.valium.polybuild.ru/*",
"*://*.valiumvalium.3xforum.ro/*",
"*://*.valtrex.1.p2l.info/*",
"*://*.valtrex.3.p2l.info/*",
"*://*.valtrex.4.p2l.info/*",
"*://*.valtrex.7h.com/*",
"*://*.vaniqa.1.p2l.info/*",
"*://*.vi.5.p2l.info/*",
"*://*.viagra-online.petrovka.info/*",
"*://*.viagra-pill.blogspot.com/*",
"*://*.viagra-soft-tabs.1.p2l.info/*",
"*://*.viagra-store.shengen.ru/*",
"*://*.viagra.1.p2l.info/*",
"*://*.viagra.3.p2l.info/*",
"*://*.viagra.4.p2l.info/*",
"*://*.viagra.polybuild.ru/*",
"*://*.viagraviagra.3xforum.ro/*",
"*://*.vicodin-online.petrovka.info/*",
"*://*.vicodin-store.shengen.ru/*",
"*://*.vicodin.t-amo.net/*",
"*://*.viewtools.com/*",
"*://*.vioxx.1.p2l.info/*",
"*://*.vitalitymax.1.p2l.info/*",
"*://*.vt.5.p2l.info/*",
"*://*.vxv.phre.net/*",
"*://*.w0.drag0n.org/*",
"*://*.wa.5.p2l.info/*",
"*://*.water-bed.8p.org.uk/*",
"*://*.web-hosting.hitslog.net/*",
"*://*.webhosting.hut1.ru/*",
"*://*.weborg.hut1.ru/*",
"*://*.weight-loss.1.p2l.info/*",
"*://*.weight-loss.3.p2l.info/*",
"*://*.weight-loss.4.p2l.info/*",
"*://*.weight-loss.hut1.ru/*",
"*://*.wellbutrin.1.p2l.info/*",
"*://*.wellbutrin.3.p2l.info/*",
"*://*.wellbutrin.4.p2l.info/*",
"*://*.wellnessmonitor.bravehost.com/*",
"*://*.wi.5.p2l.info/*",
"*://*.world-trade-center.hawaiicity.com/*",
"*://*.wp-club.net/*",
"*://*.ws01.do.nu/*",
"*://*.ws02.do.nu/*",
"*://*.ws03.do.nu/*",
"*://*.ws03.home.sapo.pt/*",
"*://*.ws04.do.nu/*",
"*://*.ws04.home.sapo.pt/*",
"*://*.ws05.home.sapo.pt/*",
"*://*.ws06.home.sapo.pt/*",
"*://*.wv.5.p2l.info/*",
"*://*.www.31d.net/*",
"*://*.www.adspoll.com/*",
"*://*.www.adult-top-list.com/*",
"*://*.www.aektschen.de/*",
"*://*.www.aeqs.com/*",
"*://*.www.alladultdirectories.com/*",
"*://*.www.alladultdirectory.net/*",
"*://*.www.arbeitssuche-web.de/*",
"*://*.www.atlantis-asia.com/*",
"*://*.www.bestrxpills.com/*",
"*://*.www.bigsister-puff.cxa.de/*",
"*://*.www.bigsister.cxa.de/*",
"*://*.www.bitlocker.net/*",
"*://*.www.cheap-laptops-notebook-computers.info/*",
"*://*.www.cheap-online-stamp.cast.cc/*",
"*://*.www.codez-knacken.de/*",
"*://*.www.computerxchange.com/*",
"*://*.www.credit-dreams.com/*",
"*://*.www.edle-stuecke.de/*",
"*://*.www.exe-file.de/*",
"*://*.www.exttrem.de/*",
"*://*.www.fetisch-pornos.cxa.de/*",
"*://*.www.ficken-ficken-ficken.cxa.de/*",
"*://*.www.ficken-xxx.cxa.de/*",
"*://*.www.financial-advice-books.com/*",
"*://*.www.finanzmarkt2004.de/*",
"*://*.www.furnitureulimited.com/*",
"*://*.www.gewinnspiele-slotmachine.de/*",
"*://*.www.hardware4freaks.de/*",
"*://*.www.healthyaltprods.com/*",
"*://*.www.heimlich-gefilmt.cxa.de/*",
"*://*.www.huberts-kochseite.de/*",
"*://*.www.huren-verzeichnis.is4all.de/*",
"*://*.www.kaaza-legal.de/*",
"*://*.www.kajahdfssa.net/*",
"*://*.www.keyofhealth.com/*",
"*://*.www.kitchentablegang.org/*",
"*://*.www.km69.de/*",
"*://*.www.koch-backrezepte.de/*",
"*://*.www.kvr-systems.de/*",
"*://*.www.lesben-pornos.cxa.de/*",
"*://*.www.links-private-krankenversicherung.de/*",
"*://*.www.littledevildoubt.com/*",
"*://*.www.mailforfreedom.com/*",
"*://*.www.masterspace.biz/*",
"*://*.www.medical-research-books.com/*",
"*://*.www.microsoft2010.com/*",
"*://*.www.nelsongod.ca/*",
"*://*.www.nextstudent.com/*",
"*://*.www.ntdesk.de/*",
"*://*.www.nutten-verzeichnis.cxa.de/*",
"*://*.www.obesitycheck.com/*",
"*://*.www.pawnauctions.net/*",
"*://*.www.pills-home.com/*",
"*://*.www.poker-new.com/*",
"*://*.www.poker-unique.com/*",
"*://*.www.poker4spain.com/*",
"*://*.www.porno-lesben.cxa.de/*",
"*://*.www.prevent-asian-flu.com/*",
"*://*.www.randppro-cuts.com/*",
"*://*.www.romanticmaui.net/*",
"*://*.www.salldo.de/*",
"*://*.www.samsclub33.pochta.ru/*",
"*://*.www.schwarz-weisses.de/*",
"*://*.www.schwule-boys-nackt.cxa.de/*",
"*://*.www.shopping-artikel.de/*",
"*://*.www.showcaserealestate.net/*",
"*://*.www.skattabrain.com/*",
"*://*.www.softcha.com/*",
"*://*.www.striemline.de/*",
"*://*.www.talentbroker.net/*",
"*://*.www.the-discount-store.com/*",
"*://*.www.topmeds10.com/*",
"*://*.www.uniqueinternettexasholdempoker.com/*",
"*://*.www.viagra-home.com/*",
"*://*.www.vthought.com/*",
"*://*.www.vtoyshop.com/*",
"*://*.www.vulcannonibird.de/*",
"*://*.www.webabrufe.de/*",
"*://*.www.wilddreams.info/*",
"*://*.www.willcommen.de/*",
"*://*.www.xcr-286.com/*",
"*://*.www3.ddns.ms/*",
"*://*.www4.at.debianbase.de/*",
"*://*.www4.epac.to/*",
"*://*.www5.3-a.net/*",
"*://*.www6.ezua.com/*",
"*://*.www6.ns1.name/*",
"*://*.www69.bestdeals.at/*",
"*://*.www69.byinter.net/*",
"*://*.www69.dynu.com/*",
"*://*.www69.findhere.org/*",
"*://*.www69.fw.nu/*",
"*://*.www69.ugly.as/*",
"*://*.www7.ygto.com/*",
"*://*.www8.ns01.us/*",
"*://*.www9.compblue.com/*",
"*://*.www9.servequake.com/*",
"*://*.www9.trickip.org/*",
"*://*.www99.bounceme.net/*",
"*://*.www99.fdns.net/*",
"*://*.www99.zapto.org/*",
"*://*.wy.5.p2l.info/*",
"*://*.x-box.t35.com/*",
"*://*.x-hydrocodone.info/*",
"*://*.x-phentermine.info/*",
"*://*.x25.2mydns.com/*",
"*://*.x25.plorp.com/*",
"*://*.x4.lov3.net/*",
"*://*.x6x.a.la/*",
"*://*.x888x.myserver.org/*",
"*://*.x8x.dyndns.dk/*",
"*://*.x8x.trickip.net/*",
"*://*.xanax-online.dot.de/*",
"*://*.xanax-online.run.to/*",
"*://*.xanax-online.sms2.us/*",
"*://*.xanax-store.shengen.ru/*",
"*://*.xanax.ourtablets.com/*",
"*://*.xanax.t-amo.net/*",
"*://*.xanaxxanax.3xforum.ro/*",
"*://*.xcr-286.com/*",
"*://*.xenical.1.p2l.info/*",
"*://*.xenical.3.p2l.info/*",
"*://*.xenical.4.p2l.info/*",
"*://*.xr.h4ck.la/*",
"*://*.yasmin.1.p2l.info/*",
"*://*.yasmin.3.p2l.info/*",
"*://*.yasmin.4.p2l.info/*",
"*://*.yt.5.p2l.info/*",
"*://*.zanaflex.1.p2l.info/*",
"*://*.zebutal.1.p2l.info/*",
"*://*.zocor.about-tabs.com/*",
"*://*.zoloft.1.p2l.info/*",
"*://*.zoloft.3.p2l.info/*",
"*://*.zoloft.4.p2l.info/*",
"*://*.zoloft.about-tabs.com/*",
"*://*.zyban-store.shengen.ru/*",
"*://*.zyban.1.p2l.info/*",
"*://*.zyban.about-tabs.com/*",
"*://*.zyprexa.about-tabs.com/*",
"*://*.zyrtec.1.p2l.info/*",
"*://*.zyrtec.3.p2l.info/*",
"*://*.zyrtec.4.p2l.info/*",
"*://*.a-msedge.net/*",
"*://*.a.ads2.msads.net/*",
"*://*.adnexus.net/*",
"*://*.aidps.atdmt.com/*",
"*://*.az361816.vo.msecnd.net/*",
"*://*.az512334.vo.msecnd.net/*",
"*://*.b.ads1.msn.com/*",
"*://*.b.ads2.msads.net/*",
"*://*.c.atdmt.com/*",
"*://*.c.msn.com/*",
"*://*.cdn.atdmt.com/*",
"*://*.cds26.ams9.msecn.net/*",
"*://*.db3aqu.atdmt.com/*",
"*://*.ec.atdmt.com/*",
"*://*.feedback.microsoft-hohm.com/*",
"*://*.flex.msn.com/*",
"*://*.g.msn.com/*",
"*://*.h1.msn.com/*",
"*://*.lb1.www.ms.akadns.net/*",
"*://*.live.rads.msn.com/*",
"*://*.m.adnxs.com/*",
"*://*.msedge.net/*",
"*://*.msnbot-65-55-108-23.search.msn.com/*",
"*://*.msntest.serving-sys.com/*",
"*://*.preview.msn.com/*",
"*://*.reports.wes.df.telemetry.microsoft.com/*",
"*://*.so.2mdn.net/*",
"*://*.schemas.microsoft.akadns.net/*",
"*://*.secure.flashtalking.com/*",
"*://*.settings-win.data.microsoft.com/*",
"*://*.statsfe2.ws.microsoft.com/*",
"*://*.telemetry.appex.bing.net/*",
"*://*.wes.df.telemetry.microsoft.com/*",
"*://*.adobe-acrobat-reader-upgrade.com/*",
"*://*.adobe-update.org/*",
"*://*.adobe-updates.org/*",
"*://*.analytic-google.com/*",
"*://*.at1antis.com/*",
"*://*.avast-clean.com/*",
"*://*.avast-downloads.com/*",
"*://*.blacksnake.com/*",
"*://*.carrer-trade.com/*",
"*://*.clix2themax.net/*",
"*://*.disney-movie.org/*",
"*://*.europcareer.com/*",
"*://*.flashplayer-adobe.com/*",
"*://*.flashplayerindir.net/*",
"*://*.flashupdate.de/*",
"*://*.flvplayer-setup.com/*",
"*://*.ftpadobe.info/*",
"*://*.google-docs.info/*",
"*://*.google-tour.com/*",
"*://*.googleapps-espana.com/*",
"*://*.googleapps-jobs.com/*",
"*://*.googleapps-spain.com/*",
"*://*.googlechrome2013.com/*",
"*://*.gooqleapi.com/*",
"*://*.housecallsantivirus.com/*",
"*://*.iphonegames3g.com/*",
"*://*.keno-chance-game.com/*",
"*://*.linkrdin.ru/*",
"*://*.malwaredomainlists.com/*",
"*://*.medspfizer3.com/*",
"*://*.microsoft-update.name/*",
"*://*.microsoftmediaplayer.net/*",
"*://*.nacha-onlinereports.com/*",
"*://*.naughtywifepal.ru/*",
"*://*.ncaafacebook.com/*",
"*://*.neweurowork.com/*",
"*://*.online-skype-pro-download.com/*",
"*://*.online-skype-pro-upgrade.com/*",
"*://*.open-office-download.org/*",
"*://*.open-office-pro.com/*",
"*://*.open-office-software.com/*",
"*://*.paypai.org/*",
"*://*.paypal-servcies.com/*",
"*://*.skype-pro-upgrade.com/*",
"*://*.ssl-visa.net/*",
"*://*.sunonsunday.co.uk/*",
"*://*.sunonsunday.com/*",
"*://*.thesunonsunday.co.uk/*",
"*://*.thesunonsunday.com/*",
"*://*.verisigntrustedservice.com/*",
"*://*.vlcplayer-downloads.info/*",
"*://*.walgreenspharmacyrx.net/*",
"*://*.wikipediastore.ru/*",
"*://*.winmediaplayerplus.com/*",
"*://*.www.adobe-acrobat-reader-upgrade.com/*",
"*://*.www.adobe-update.org/*",
"*://*.www.adobe-updates.org/*",
"*://*.www.analytic-google.com/*",
"*://*.www.at1antis.com/*",
"*://*.www.avast-clean.com/*",
"*://*.www.avast-downloads.com/*",
"*://*.www.blacksnake.com/*",
"*://*.www.carrer-trade.com/*",
"*://*.www.clix2themax.net/*",
"*://*.www.disney-movie.org/*",
"*://*.www.europcareer.com/*",
"*://*.www.flashplayer-adobe.com/*",
"*://*.www.flashplayerindir.net/*",
"*://*.www.flashupdate.de/*",
"*://*.www.flvplayer-setup.com/*",
"*://*.www.ftpadobe.info/*",
"*://*.www.google-docs.info/*",
"*://*.www.google-tour.com/*",
"*://*.www.googleapps-espana.com/*",
"*://*.www.googleapps-jobs.com/*",
"*://*.www.googleapps-spain.com/*",
"*://*.www.googlechrome2013.com/*",
"*://*.www.gooqleapi.com/*",
"*://*.www.housecallsantivirus.com/*",
"*://*.www.iphonegames3g.com/*",
"*://*.www.keno-chance-game.com/*",
"*://*.www.linkrdin.ru/*",
"*://*.www.malwaredomainlists.com/*",
"*://*.www.medspfizer3.com/*",
"*://*.www.microsoft-update.name/*",
"*://*.www.microsoftmediaplayer.net/*",
"*://*.www.nacha-onlinereports.com/*",
"*://*.www.naughtywifepal.ru/*",
"*://*.www.ncaafacebook.com/*",
"*://*.www.neweurowork.com/*",
"*://*.www.online-skype-pro-download.com/*",
"*://*.www.online-skype-pro-upgrade.com/*",
"*://*.www.open-office-download.org/*",
"*://*.www.open-office-pro.com/*",
"*://*.www.open-office-software.com/*",
"*://*.www.paypai.org/*",
"*://*.www.paypal-servcies.com/*",
"*://*.www.skype-pro-upgrade.com/*",
"*://*.www.ssl-visa.net/*",
"*://*.www.sunonsunday.co.uk/*",
"*://*.www.thesunonsunday.co.uk/*",
"*://*.www.thesunonsunday.com/*",
"*://*.www.verisigntrustedservice.com/*",
"*://*.www.vlcplayer-downloads.info/*",
"*://*.www.walgreenspharmacyrx.net/*",
"*://*.www.wikipediastore.ru/*",
"*://*.www.winmediaplayerplus.com/*",
"*://*.www.wwwfacebook.com/*",
"*://*.wwwfacebook.com/*",
"*://*.mfr.a2dfp.net/*",
"*://*.asy.a8ww.net/*",
"*://*.static.a-ads.com/*",
"*://*.abcstats.com/*",
"*://*.a.abv.bg/*",
"*://*.adv.abv.bg/*",
"*://*.ca.abv.bg/*",
"*://*.track.acclaimnetwork.com/*",
"*://*.accuserveadsystem.com/*",
"*://*.www.accuserveadsystem.com/*",
"*://*.achmedia.com/*",
"*://*.ads.activepower.net/*",
"*://*.ad.activesolutions.cz/*",
"*://*.app.activetrail.com/*",
"*://*.traffic.acwebconnecting.com/*",
"*://*.office.ad1.ru/*",
"*://*.cms.ad2click.nl/*",
"*://*.content.ad20.net/*",
"*://*.core.ad20.net/*",
"*://*.tag1.adaptiveads.com/*",
"*://*.www.adbanner.ro/*",
"*://*.wad.adbasket.net/*",
"*://*.adbox.hu/*",
"*://*.b.adbox.lv/*",
"*://*.james.adbutler.de/*",
"*://*.www.adbutler.de/*",
"*://*.static.adclick.lt/*",
"*://*.engine.adclick.lv/*",
"*://*.show.adclick.lv/*",
"*://*.static.adclick.lv/*",
"*://*.www.adclick.lv/*",
"*://*.www.adcomplete.com/*",
"*://*.adcore.ru/*",
"*://*.pixel.adcrowd.com/*",
"*://*.static.uk.addynamo.com/*",
"*://*.www.adexit.com/*",
"*://*.s.adexpert.cz/*",
"*://*.222-33544_999.pub.adfirmative.com/*",
"*://*.c.adfirmative.com/*",
"*://*.www.adfirmative.com/*",
"*://*.adfocus.ru/*",
"*://*.dmp.adform.net/*",
"*://*.s1.adform.net/*",
"*://*.server.adform.net/*",
"*://*.server.adformdsp.net/*",
"*://*.adforce.ru/*",
"*://*.gazeta.adfox.ru/*",
"*://*.p.adframesrc.com/*",
"*://*.s.adframesrc.com/*",
"*://*.media.adfrontiers.com/*",
"*://*.www.adgitize.com/*",
"*://*.code.ad-gbn.com/*",
"*://*.findadvertise.engine.adglare.net/*",
"*://*.www.ad-groups.com/*",
"*://*.adhall.com/*",
"*://*.pool.adhese.be/*",
"*://*.ads.static.adhood.com/*",
"*://*.app.pubserver.adhood.com/*",
"*://*.app.winwords.adhood.com/*",
"*://*.ssl3.adhost.com/*",
"*://*.www2.adhost.com/*",
"*://*.aj.adjungle.com/*",
"*://*.rotator.hadj7.adjuggler.net/*",
"*://*.thewrap.rotator.hadj7.adjuggler.net/*",
"*://*.yorick.adjuggler.net/*",
"*://*.stat.adlabs.ru/*",
"*://*.www.adlantis.jp/*",
"*://*.publicidad.adlead.com/*",
"*://*.rc.de.adlink.net/*",
"*://*.tr.de.adlink.net/*",
"*://*.n.admagnet.net/*",
"*://*.gazzetta.adman.gr/*",
"*://*.talos.adman.gr/*",
"*://*.ads5.admatic.com.tr/*",
"*://*.cdn6.admatic.com.tr/*",
"*://*.admarket.cz/*",
"*://*.www.admarket.cz/*",
"*://*.bridge.ame.admarketplace.net/*",
"*://*.bridge.sf.admarketplace.net/*",
"*://*.bridge.sfo1.admarketplace.net/*",
"*://*.a1.admaster.net/*",
"*://*.img.admaster.net/*",
"*://*.w.admedia.com/*",
"*://*.admedien.com/*",
"*://*.www.admedien.com/*",
"*://*.apps.admission.net/*",
"*://*.appcache.admission.net/*",
"*://*.dt.admission.net/*",
"*://*.view.admission.net/*",
"*://*.ad.admitad.com/*",
"*://*.cdn.admitad.com/*",
"*://*.www.ad.admitad.com/*",
"*://*.cdn.admixer.net/*",
"*://*.ads.admodus.com/*",
"*://*.run.admost.com/*",
"*://*.assets3.admulti.com/*",
"*://*.ads.adnet.am/*",
"*://*.adnet.com.ua/*",
"*://*.delivery.adnetwork.vn/*",
"*://*.img.adnet.com.tr/*",
"*://*.www.ad-net.co.uk/*",
"*://*.adnext.fr/*",
"*://*.srv.adngin.com/*",
"*://*.ad.adnow.com/*",
"*://*.acdn.adnxs.com/*",
"*://*.speednetwork14.adk2.co/*",
"*://*.cdn.oas-c17.adnxs.com/*",
"*://*.tt11.adobe.com/*",
"*://*.ace.adoftheyear.com/*",
"*://*.ad02.adonspot.com/*",
"*://*.www.adperium.com/*",
"*://*.img.adplan-ds.com/*",
"*://*.res.adplus.co.id/*",
"*://*.e.adpower.bg/*",
"*://*.ab.adpro.com.ua/*",
"*://*.adpublimo.com/*",
"*://*.pop.adrent.net/*",
"*://*.rtt.adrolays.de/*",
"*://*.n.ads1-adnow.com/*",
"*://*.n.ads2-adnow.com/*",
"*://*.n.ads3-adnow.com/*",
"*://*.vu.adschoom.com/*",
"*://*.core1.adservingfactory.com/*",
"*://*.content.adservingfactory.com/*",
"*://*.track.adservingfactory.com/*",
"*://*.p78878.adskape.ru/*",
"*://*.mg.adskeeper.co.uk/*",
"*://*.map2.adsniper.ru/*",
"*://*.f-nod2.adsniper.ru/*",
"*://*.content.adspynet.com/*",
"*://*.engine.adspynet.com/*",
"*://*.ads.adsready.com/*",
"*://*.ads.adsurve.com/*",
"*://*.www.adsurve.com/*",
"*://*.cntr.adrime.com/*",
"*://*.images.adrime.com/*",
"*://*.content.adriver.ru/*",
"*://*.ssp.adriver.ru/*",
"*://*.r.adrolays.de/*",
"*://*.www.adrotate.net/*",
"*://*.delivery.ads-creativesyndicator.com/*",
"*://*.adsafiliados.com.br/*",
"*://*.v2.adsbookie.com/*",
"*://*.rh.adscale.de/*",
"*://*.api-cache.adsnative.com/*",
"*://*.assets.adtaily.com/*",
"*://*.adtgs.com/*",
"*://*.fusion.adtoma.com/*",
"*://*.engage2.advanstar.com/*",
"*://*.ddnk.advertur.ru/*",
"*://*.ds.advg.jp/*",
"*://*.m.adx.bg/*",
"*://*.www.adshost2.com/*",
"*://*.ih.adscale.de/*",
"*://*.adservicedomain.info/*",
"*://*.adserver-voice-online.co.uk/*",
"*://*.adsgangsta.com/*",
"*://*.ad.ad-srv.net/*",
"*://*.www.adshot.de/*",
"*://*.f-nod1.adsniper.ru/*",
"*://*.sync2.adsniper.ru/*",
"*://*.cdn6.adspirit.de/*",
"*://*.www.adspace.be/*",
"*://*.adsplius.lt/*",
"*://*.ads.adsponse.de/*",
"*://*.static.ads-twitter.com/*",
"*://*.openx.adtext.ro/*",
"*://*.au-01.adtomafusion.com/*",
"*://*.bn-01.adtomafusion.com/*",
"*://*.rek.adtotal.pl/*",
"*://*.www.adtrade.net/*",
"*://*.adtradr.com/*",
"*://*.ads.adtube.de/*",
"*://*.www.adultcommercial.net/*",
"*://*.adultmoneymakers.com/*",
"*://*.tracking.adultsense.com/*",
"*://*.www.adult-tracker.de/*",
"*://*.ad.aduserver.com/*",
"*://*.adv758968.ru/*",
"*://*.advaction.ru/*",
"*://*.euroad1.advantage.as/*",
"*://*.mf.advantage.as/*",
"*://*.mfad1.advantage.as/*",
"*://*.adve.net/*",
"*://*.ad.adver.com.tw/*",
"*://*.apps.advertlets.com/*",
"*://*.ads.advertise.net/*",
"*://*.img.adverticum.net/*",
"*://*.imgs.adverticum.net/*",
"*://*.www.advertising365.com/*",
"*://*.titan.advertserve.com/*",
"*://*.images.adviews.de/*",
"*://*.www.adviews.de/*",
"*://*.adp.adview.pl/*",
"*://*.bi.adview.pl/*",
"*://*.chart.advinion.com/*",
"*://*.advizi.ru/*",
"*://*.ads.adwitserver.com/*",
"*://*.serve.adworldmedia.com/*",
"*://*.ad.adworx.at/*",
"*://*.www.ad-z.de/*",
"*://*.show.adzpower.com/*",
"*://*.ads.afa.net/*",
"*://*.affbeat.com/*",
"*://*.affiliate.affdirect.com/*",
"*://*.sttc.affiliate.hu/*",
"*://*.tr.affiliate.hu/*",
"*://*.img.network.affiliando.com/*",
"*://*.view.network.affiliando.com/*",
"*://*.ads.affiliateclub.com/*",
"*://*.affiliategroove.com/*",
"*://*.media.affiliatelounge.com/*",
"*://*.js.affiliatelounge.com/*",
"*://*.record.affiliatelounge.com/*",
"*://*.web1.affiliatelounge.com/*",
"*://*.banners.affilimatch.de/*",
"*://*.adserwer.afilo.pl/*",
"*://*.ads.afraccess.com/*",
"*://*.stats.agent.co.il/*",
"*://*.stats.agentinteractive.com/*",
"*://*.ac.ajur.info/*",
"*://*.openx.ajur.info/*",
"*://*.adlik2.akavita.com/*",
"*://*.spotxchange-a.akamaihd.net/*",
"*://*.all2lnk.com/*",
"*://*.ads.allaccess.com.ph/*",
"*://*.adcontent2.allaccess.com.ph/*",
"*://*.adservice.aliexpress.com/*",
"*://*.bokee.allyes.com/*",
"*://*.eastmoney.allyes.com/*",
"*://*.sroomafp.allyes.com/*",
"*://*.tom.allyes.com/*",
"*://*.yeskyafp.allyes.com/*",
"*://*.pqwaker.altervista.org/*",
"*://*.adimg.alice.it/*",
"*://*.adv.alice.it/*",
"*://*.advloc.alice.it/*",
"*://*.altmedia101.com/*",
"*://*.adtools2.amakings.com/*",
"*://*.adserver.amna.gr/*",
"*://*.10394-127.ampxchange.com/*",
"*://*.10394-4254.ampxchange.com/*",
"*://*.10394-2468.ampxchange.com/*",
"*://*.vfdeprod.amobee.com/*",
"*://*.widgets.amung.us/*",
"*://*.analytics.analytics-egain.com/*",
"*://*.cloud-us.analytics-egain.com/*",
"*://*.www.anastasiasaffiliate.com/*",
"*://*.advert.ananzi.co.za/*",
"*://*.advert2.ananzi.co.za/*",
"*://*.rpt.anchorfree.net/*",
"*://*.a.androidandme.com/*",
"*://*.analytics.androidandme.com/*",
"*://*.antventure.com/*",
"*://*.webtracker.apicasystem.com/*",
"*://*.junior.apk.net/*",
"*://*.openx.apollo.lv/*",
"*://*.five.partner.archive-it.org/*",
"*://*.stats.asp24.pl/*",
"*://*.www.astalavista.us/*",
"*://*.logw349.ati-host.net/*",
"*://*.rules.atgsvcs.com/*",
"*://*.logw312.ati-host.net/*",
"*://*.d.audienceiq.com/*",
"*://*.ads.autoscout24.com/*",
"*://*.ads.autotrader.com/*",
"*://*.adserving.autotrader.com/*",
"*://*.profiling.avandor.com/*",
"*://*.avantlink.com/*",
"*://*.www.avantlink.com/*",
"*://*.rev.avsforum.com/*",
"*://*.ads.avusa.co.za/*",
"*://*.analytics.aweber.com/*",
"*://*.tracker.azet.sk/*",
"*://*.www.azmsoft.com/*",
"*://*.ads.badische-zeitung.de/*",
"*://*.ads.balkanec.bg/*",
"*://*.bambergerkennanchitinous.com.abbp2.pw/*",
"*://*.error.banan.cz/*",
"*://*.banerator.net/*",
"*://*.ads3.bangkokpost.co.th/*",
"*://*.www.banner.cz/*",
"*://*.www.banner-exchange.nl/*",
"*://*.www.bannerexchange.co.nz/*",
"*://*.banners.host.bannerflow.com/*",
"*://*.www.bannergratis.it/*",
"*://*.max.bannermanager.gr/*",
"*://*.www.bannermanagement.nl/*",
"*://*.www.banner-rotation.com/*",
"*://*.ad.batanga.com/*",
"*://*.ad.bauerverlag.de/*",
"*://*.ads.baz.ch/*",
"*://*.t.bbtrack.net/*",
"*://*.ad.beepworld.de/*",
"*://*.ads.be2hand.com/*",
"*://*.app.beanstalkdata.com/*",
"*://*.www.beead.co.uk/*",
"*://*.tracker.beezup.com/*",
"*://*.promo.begun.ru/*",
"*://*.referal.begun.ru/*",
"*://*.api.behavioralengine.com/*",
"*://*.cdn.behavioralengine.com/*",
"*://*.www.belstat.be/*",
"*://*.www.belstat.com/*",
"*://*.serving.bepolite.eu/*",
"*://*.webtrends.besite.be/*",
"*://*.www.best-top.ro/*",
"*://*.imstore.bet365affiliates.com/*",
"*://*.oddbanner.bet-at-home.com/*",
"*://*.ads1.beta.lt/*",
"*://*.banners.betcris.com/*",
"*://*.banner.betfred.com/*",
"*://*.ad.beritasatumedia.com/*",
"*://*.www.bettertextads.com/*",
"*://*.ads.bgfree.com/*",
"*://*.banners.bgmaps.com/*",
"*://*.bgtop100.com/*",
"*://*.ads.bgtop.net/*",
"*://*.bgwebads.com/*",
"*://*.counter.bigli.ru/*",
"*://*.api.bigmobileads.com/*",
"*://*.bpm.tags.bigpondmedia.com/*",
"*://*.intext.billboard.cz/*",
"*://*.code.intext.billboard.cz/*",
"*://*.bbcdn.code.intext.billboard.cz/*",
"*://*.ads.biscom.net/*",
"*://*.dc.bizjournals.com/*",
"*://*.ads2.blastro.com/*",
"*://*.ads3.blastro.com/*",
"*://*.blekko.com/*",
"*://*.trak-analytics.blic.rs/*",
"*://*.ads.blizzard.com/*",
"*://*.www.blogcatalog.com/*",
"*://*.blogcounter.com/*",
"*://*.track.blogcounter.de/*",
"*://*.www.blogcounter.de/*",
"*://*.ads.blogdrive.com/*",
"*://*.pixel.blog.hu/*",
"*://*.ads.blogtalkradio.com/*",
"*://*.ox-d.blogtalkradio.com/*",
"*://*.adserver.bloodhorse.com/*",
"*://*.stats.bluebillywig.com/*",
"*://*.watershed.bm23.com/*",
"*://*.t.bmmetrix.com/*",
"*://*.www.bmmetrix.com/*",
"*://*.bannermanager.bnr.bg/*",
"*://*.ads.boardtracker.com/*",
"*://*.ranks.boardtracker.com/*",
"*://*.ads.boerse-express.com/*",
"*://*.adv.bol.bg/*",
"*://*.adserver.borsaitaliana.it/*",
"*://*.adserver.borsonline.hu/*",
"*://*.reklama.botevgrad.com/*",
"*://*.www.box.bg/*",
"*://*.tracker.brainsins.com/*",
"*://*.ads.brandeins.de/*",
"*://*.dolce-sportro.count.brat-online.ro/*",
"*://*.cc.bridgetrack.com/*",
"*://*.citi.bridgetrack.com/*",
"*://*.goku.brightcove.com/*",
"*://*.www.browser-statistik.de/*",
"*://*.ads.bsplayer.com/*",
"*://*.ads.bta.bg/*",
"*://*.ads.btv.bg/*",
"*://*.ads.buljobs.bg/*",
"*://*.js.bunchofads.com/*",
"*://*.statistik.bundestag.de/*",
"*://*.ads.businessclick.pl/*",
"*://*.d.buyescorttraffic.com/*",
"*://*.buylicensekey.com/*",
"*://*.assets.buysellads.com/*",
"*://*.cdn.buysellads.com/*",
"*://*.traffic.buyservices.com/*",
"*://*.ads.buzzcity.net/*",
"*://*.txads.buzzcity.com/*",
"*://*.www.buzzclick.com/*",
"*://*.adnetwork.buzzlogic.com/*",
"*://*.tr.buzzlogic.com/*",
"*://*.byet.org/*",
"*://*.blog.byethost.com/*",
"*://*.145-ct.c3tag.com/*",
"*://*.298-ct.c3tag.com/*",
"*://*.687-ct.c3tag.com/*",
"*://*.755-ct.c3tag.com/*",
"*://*.ads.calgarystampede.com/*",
"*://*.www.cambodiaoutsourcing.com/*",
"*://*.openx.camelmedia.net/*",
"*://*.srv.carbonads.net/*",
"*://*.ads.cars.com/*",
"*://*.adv.casinopays.com/*",
"*://*.www.casinotropez.com/*",
"*://*.tracking.cdiscount.com/*",
"*://*.cn.ecritel.bench.cedexis.com/*",
"*://*.c.cfjump.com/*",
"*://*.t.cfjump.com/*",
"*://*.adsapi.chartbeat.com/*",
"*://*.code.checkstat.nl/*",
"*://*.www.checkstat.nl/*",
"*://*.err.chicappa.jp/*",
"*://*.ads.china.com/*",
"*://*.v5.chinoc.net/*",
"*://*.ads.city24.ee/*",
"*://*.ckstatic.com/*",
"*://*.cdn.clic2pub.com/*",
"*://*.crv.clickad.pl/*",
"*://*.publishers.clickbooth.com/*",
"*://*.adsense.clicking.com.tw/*",
"*://*.banners.clickon.co.il/*",
"*://*.track.clickon.co.il/*",
"*://*.static.clickpapa.com/*",
"*://*.www.clickpapa.com/*",
"*://*.tracktrue.clicktrue.biz/*",
"*://*.www.clickvalidator.net/*",
"*://*.www.clickhouse.com/*",
"*://*.banners.clips4sale.com/*",
"*://*.adserver.clubs1.bg/*",
"*://*.ads.clubz.bg/*",
"*://*.adserver.clix.pt/*",
"*://*.ad.cmfu.com/*",
"*://*.openx.cnews.ru/*",
"*://*.c.cnstats.ru/*",
"*://*.www.cnstats.com/*",
"*://*.www.co2stats.com/*",
"*://*.anchor.coadvertise.com/*",
"*://*.ad.coas2.co.kr/*",
"*://*.traffic.prod.cobaltgroup.com/*",
"*://*.vcu.collserve.com/*",
"*://*.adss.comeadvertisewithus.com/*",
"*://*.www.compactads.com/*",
"*://*.ads.comperia.pl/*",
"*://*.pixel.condenastdigital.com/*",
"*://*.ads.consumeraffairs.com/*",
"*://*.api.contentclick.co.uk/*",
"*://*.www.contextualadv.com/*",
"*://*.www.contextpanel.com/*",
"*://*.www.conversionruler.com/*",
"*://*.pings.conviva.com/*",
"*://*.banners.copyscape.com/*",
"*://*.data.de.coremetrics.com/*",
"*://*.www.count24.de/*",
"*://*.www.countit.ch/*",
"*://*.www.counter-gratis.com/*",
"*://*.www.counter4you.net/*",
"*://*.cdn.dmpcounter.com/*",
"*://*.www.counting4free.com/*",
"*://*.www.counter.cz/*",
"*://*.connectionzone.com/*",
"*://*.www.cpays.com/*",
"*://*.www.cpmterra.com/*",
"*://*.roitrack.cptgt.com/*",
"*://*.ads.cpxcenter.com/*",
"*://*.adserving.cpxadroit.com/*",
"*://*.cdn.cpxinteractive.com/*",
"*://*.panther1.cpxinteractive.com/*",
"*://*.static.crakbanner.com/*",
"*://*.sh.creativcdn.net/*",
"*://*.adverts.creativemark.co.uk/*",
"*://*.ads.crisppremium.com/*",
"*://*.ox-d.crisppremium.com/*",
"*://*.www.crm-metrix.fr/*",
"*://*.stg.widget.crowdignite.com/*",
"*://*.ads.crossworxs.eu/*",
"*://*.i.ctnsnet.com/*",
"*://*.ads.milliyet.cubecdn.net/*",
"*://*.cdn.cxense.com/*",
"*://*.www.cybereps.com/*",
"*://*.banner.cybertechdev.com/*",
"*://*.cybertown.ru/*",
"*://*.count.daem0n.com/*",
"*://*.t.dailymail.co.uk/*",
"*://*.rta.dailymail.co.uk/*",
"*://*.ted.dailymail.co.uk/*",
"*://*.ads.darikweb.com/*",
"*://*.sync.darikweb.com/*",
"*://*.www1.darikweb.com/*",
"*://*.www.dataforce.net/*",
"*://*.tag.datariver.ru/*",
"*://*.banner.date.com/*",
"*://*.banners.datecs.bg/*",
"*://*.mb.datingadzone.com/*",
"*://*.ox.dateland.co.il/*",
"*://*.count.dba.dk/*",
"*://*.daylogs.com/*",
"*://*.advertising.dclux.com/*",
"*://*.tracking.dc-storm.com/*",
"*://*.connect.decknetwork.net/*",
"*://*.adv.deltanews.bg/*",
"*://*.fast.gannett.demdex.net/*",
"*://*.piwik.denik.cz/*",
"*://*.www.dia-traffic.com/*",
"*://*.counter.dieit.de/*",
"*://*.openx.diena.lv/*",
"*://*.ads.digitalalchemy.tv/*",
"*://*.yield.audience.digitalmedia.bg/*",
"*://*.tag.digitaltarget.ru/*",
"*://*.vstats.digitaltrends.com/*",
"*://*.st.directadvert.ru/*",
"*://*.www.directadvert.ru/*",
"*://*.ai.direct-software.com/*",
"*://*.roitrack.directdisplayad.com/*",
"*://*.aserve.directorym.com/*",
"*://*.cache.directorym.com/*",
"*://*.www.direct-stats.com/*",
"*://*.glitter.services.disqus.com/*",
"*://*.disqusads.com/*",
"*://*.dltags.com/*",
"*://*.analyticsv2.dol.gr/*",
"*://*.banners.dol.gr/*",
"*://*.return.domainnamesales.com/*",
"*://*.ads.domainbg.com/*",
"*://*.publishers.domainadvertising.com/*",
"*://*.return.bs.domainnamesales.com/*",
"*://*.ad.donanimhaber.com/*",
"*://*.adv.dontcrack.com/*",
"*://*.script.dotmetrics.net/*",
"*://*.test-script.dotmetrics.net/*",
"*://*.ads.dotomi.com/*",
"*://*.iad-login.dotomi.com/*",
"*://*.ads.double.net/*",
"*://*.imp.double.net/*",
"*://*.track.double.net/*",
"*://*.ad03.doubleadx.com/*",
"*://*.marketing.doubleclickindustries.com/*",
"*://*.ads.draugas.lt/*",
"*://*.tracking.dsmmadvantage.com/*",
"*://*.tracking.dtiserv2.com/*",
"*://*.ad.dumedia.ru/*",
"*://*.track.dvdbox.com/*",
"*://*.www.dwin1.com/*",
"*://*.ads.dynamic-media.org/*",
"*://*.hits.e.cl/*",
"*://*.ad.eanalyzer.de/*",
"*://*.cdn.earnify.com/*",
"*://*.ay.eastmoney.com/*",
"*://*.cdn.easy-ads.com/*",
"*://*.top.easy.lv/*",
"*://*.web.easyresearch.se/*",
"*://*.web2.easyresearch.se/*",
"*://*.web3.easyresearch.se/*",
"*://*.www.ebannertraffic.com/*",
"*://*.ox.e-card.bg/*",
"*://*.ox-s.e-card.bg/*",
"*://*.prom.ecato.net/*",
"*://*.ads.eccentrix.com/*",
"*://*.c.ecliks.com/*",
"*://*.webstats.eco.de/*",
"*://*.ad.econet.hu/*",
"*://*.b.economedia.bg/*",
"*://*.ad.ecplaza.net/*",
"*://*.ads.ecrush.com/*",
"*://*.global.ecxtracking.com/*",
"*://*.ads.bridgetrack.com.edgesuite.net/*",
"*://*.ads.edipresse.pl/*",
"*://*.banners.e-dologic.co.il/*",
"*://*.pk-cdn.effectivemeasure.net/*",
"*://*.th-cdn.effectivemeasure.net/*",
"*://*.ads.e-go.gr/*",
"*://*.stats.e-go.gr/*",
"*://*.eisenstein.dk/*",
"*://*.global.ekmpinpoint.com/*",
"*://*.ads2.ekologia.pl/*",
"*://*.stat.ekologia.pl/*",
"*://*.ads.elmaz.com/*",
"*://*.www.ellads.com/*",
"*://*.s1415903351.t.eloqua.com/*",
"*://*.hits.eluniversal.com.mx/*",
"*://*.profitshare.emag.ro/*",
"*://*.email-reflex.com/*",
"*://*.cdn3.emediate.eu/*",
"*://*.cdn8.emediate.eu/*",
"*://*.eas5.emediate.eu/*",
"*://*.ism6.emediate.eu/*",
"*://*.dotnet.endai.com/*",
"*://*.trk.enecto.com/*",
"*://*.openx.engagedmediamags.com/*",
"*://*.adsrv.ads.eniro.com/*",
"*://*.cams.enjoy.be/*",
"*://*.publicidad.entelchile.net/*",
"*://*.sa.entireweb.com/*",
"*://*.entk.net/*",
"*://*.e-marketing.entelchile.net/*",
"*://*.adserving03.epi.es/*",
"*://*.code.etracker.com/*",
"*://*.www.etracker.de/*",
"*://*.top.er.cz/*",
"*://*.ads.ere.net/*",
"*://*.ads.ereklama.mk/*",
"*://*.ads.ersamedia.ch/*",
"*://*.tracking.euroads.dk/*",
"*://*.it.erosadv.com/*",
"*://*.ads.eurogamer.net/*",
"*://*.adserver.euronics.de/*",
"*://*.prm.europacash.com/*",
"*://*.geoads.eurorevenue.com/*",
"*://*.advert.eurotip.cz/*",
"*://*.pixel-user-1039.everesttech.net/*",
"*://*.venetian.evyy.net/*",
"*://*.ads2.evz.ro/*",
"*://*.advert.exaccess.ru/*",
"*://*.dynamic.exaccess.ru/*",
"*://*.static.exaccess.ru/*",
"*://*.www.exchangead.com/*",
"*://*.media.exchange.bg/*",
"*://*.www.exchange.bg/*",
"*://*.exclusiotv.be/*",
"*://*.www.experclick.com/*",
"*://*.expo-max.com/*",
"*://*.admedia.expedia.com/*",
"*://*.expired-targeted.com/*",
"*://*.ads.eyeonx.ch/*",
"*://*.resources.eyereturn.com/*",
"*://*.advertising.ezanga.com/*",
"*://*.1278725189.pub.ezanga.com/*",
"*://*.st.fanatics.com/*",
"*://*.a.farlex.com/*",
"*://*.fashion-tube.be/*",
"*://*.adsrv.fashion.bg/*",
"*://*.fastclick.co/*",
"*://*.fastclick.ir/*",
"*://*.fastonlineusers.com/*",
"*://*.counter1.fc2.com/*",
"*://*.error.fc2.com/*",
"*://*.as.featurelink.com/*",
"*://*.admega.feed.gr/*",
"*://*.banners.ffsbg.com/*",
"*://*.ads.fiat-bg.org/*",
"*://*.adboost.finalid.com/*",
"*://*.tracker.financialcontent.com/*",
"*://*.banner.finn.no/*",
"*://*.ecdn.firstimpression.io/*",
"*://*.s01.flagcounter.com/*",
"*://*.s02.flagcounter.com/*",
"*://*.s03.flagcounter.com/*",
"*://*.s04.flagcounter.com/*",
"*://*.s06.flagcounter.com/*",
"*://*.s07.flagcounter.com/*",
"*://*.s08.flagcounter.com/*",
"*://*.s09.flagcounter.com/*",
"*://*.s11.flagcounter.com/*",
"*://*.2.s09.flagcounter.com/*",
"*://*.s10.flagcounter.com/*",
"*://*.disco.flashbannernow.com/*",
"*://*.banners.flingguru.com/*",
"*://*.c.flx1.com/*",
"*://*.www.fncash.com/*",
"*://*.ads.focus-news.net/*",
"*://*.rnews.focus-news.net/*",
"*://*.controller.foreseeresults.com/*",
"*://*.forvideo.at/*",
"*://*.ads05.freecity.de/*",
"*://*.maurobb.freecounter.it/*",
"*://*.www.freecounter.it/*",
"*://*.freegeoip.net/*",
"*://*.a9.sc.freepornvs.com/*",
"*://*.www.free-toplisten.at/*",
"*://*.count.freett.com/*",
"*://*.counters.freewebs.com/*",
"*://*.error.freewebsites.com/*",
"*://*.www.freewebsites.com/*",
"*://*.nx.frosmo.com/*",
"*://*.tr1.frosmo.com/*",
"*://*.ads.fuelo.net/*",
"*://*.ads.fulltiltpoker.com/*",
"*://*.banners.fulltiltpoker.com/*",
"*://*.www.fusestats.com/*",
"*://*.fwbntw.com/*",
"*://*.fxyc0dwa.com/*",
"*://*.adserving.fyi-marketing.com/*",
"*://*.errdoc.gabia.net/*",
"*://*.adserver.gadu-gadu.pl/*",
"*://*.adsm.gameforge.de/*",
"*://*.tracking.gameforge.de/*",
"*://*.ingameads.gameloft.com/*",
"*://*.ads.gateway.bg/*",
"*://*.analytics.gazeta.pl/*",
"*://*.top.gde.ru/*",
"*://*.www.geoplugin.net/*",
"*://*.ads.geornmd.net/*",
"*://*.adv.gepime.com/*",
"*://*.cloud.getpopunder.com/*",
"*://*.getrank.net/*",
"*://*.www.getsmart.com/*",
"*://*.getstatistics.se/*",
"*://*.www.getstatistics.se/*",
"*://*.truehits.gits.net.th/*",
"*://*.truehits3.gits.net.th/*",
"*://*.www17-orig.glam.com/*",
"*://*.www30a6-orig.glam.com/*",
"*://*.insert.gloadmarket.com/*",
"*://*.promotools.globalmailer.com/*",
"*://*.promotools3.globalmailer.com/*",
"*://*.promotools4.globalmailer.com/*",
"*://*.ads.img.globo.com/*",
"*://*.at.gmads.net/*",
"*://*.dk.gmads.net/*",
"*://*.es.gmads.net/*",
"*://*.pl.gmads.net/*",
"*://*.c.gmtrack.com/*",
"*://*.affiliate.gmtracker.com/*",
"*://*.adserver2.goals365.com/*",
"*://*.counter.goingup.com/*",
"*://*.www.goldadvert.cz/*",
"*://*.js-at.goldbach.com/*",
"*://*.goldbach-targeting.ch/*",
"*://*.c.go-mpulse.net/*",
"*://*.engine.goodadvert.ru/*",
"*://*.files.goodadvert.ru/*",
"*://*.googlus.com/*",
"*://*.ads.gorillavid.in/*",
"*://*.adtools.gossipkings.com/*",
"*://*.www.gpr.hu/*",
"*://*.ad-incisive.grapeshot.co.uk/*",
"*://*.reed-cw.grapeshot.co.uk/*",
"*://*.adv.gratuito.st/*",
"*://*.rma-api.gravity.com/*",
"*://*.grmtech.net/*",
"*://*.de.grmtech.net/*",
"*://*.www.grmtech.net/*",
"*://*.tracker.gtarcade.com/*",
"*://*.fx.gtop.ro/*",
"*://*.static.gtop.ro/*",
"*://*.www.gtop.ro/*",
"*://*.fx.gtopstats.com/*",
"*://*.ads.gumgum.com/*",
"*://*.c.gumgum.com/*",
"*://*.cdn.gumgum.com/*",
"*://*.guruads.de/*",
"*://*.beacon.gutefrage.net/*",
"*://*.adhese.gva.be/*",
"*://*.tags.h12-media.com/*",
"*://*.cc12797.counter.hackers.lv/*",
"*://*.cc9905.counter.hackers.lv/*",
"*://*.hapjes-maken.eu/*",
"*://*.stats.berkman.harvard.edu/*",
"*://*.ads.haskovo.net/*",
"*://*.adhese.hbvl.be/*",
"*://*.helpingtrk.com/*",
"*://*.ads2.helpos.com/*",
"*://*.ads.hexun.com/*",
"*://*.hx.hexun.com/*",
"*://*.utrack.hexun.com/*",
"*://*.www.hey.lt/*",
"*://*.ads.highdefdigest.com/*",
"*://*.ad.hirekmedia.hu/*",
"*://*.adserver.hispanoclick.com/*",
"*://*.spravki-online.hit.bg/*",
"*://*.c.hit.ua/*",
"*://*.hit-now.com/*",
"*://*.hitslog.com/*",
"*://*.www.hittracker.org/*",
"*://*.hitwebcounter.com/*",
"*://*.images.hitwise.co.uk/*",
"*://*.hxtrack.holidayextras.co.uk/*",
"*://*.www.adserver.home.pl/*",
"*://*.homes.bg/*",
"*://*.cgi.honesty.com/*",
"*://*.e1.static.hoptopboy.com/*",
"*://*.ox.hoosiertimes.com/*",
"*://*.ad.hosting.pl/*",
"*://*.stats.hosting24.com/*",
"*://*.error.hostinger.eu/*",
"*://*.ads.hotarena.net/*",
"*://*.ad2.hotels.com/*",
"*://*.h06.hotrank.com.tw/*",
"*://*.www.hotranks.com/*",
"*://*.banner.hpmdnetwork.ru/*",
"*://*.click.html.it/*",
"*://*.js.hubspot.com/*",
"*://*.ads.hulu.com/*",
"*://*.ads.hurra.de/*",
"*://*.tracker.dev.hearst.nl/*",
"*://*.ads2000.hw.net/*",
"*://*.dserver.hw.net/*",
"*://*.www.hw-ad.de/*",
"*://*.www.hxtrack.com/*",
"*://*.www.hypertracker.com/*",
"*://*.ev.ib-ibi.com/*",
"*://*.r.ibg.bg/*",
"*://*.bbcdn-bbnaut.ibillboard.com/*",
"*://*.bbcdn-tag.ibillboard.com/*",
"*://*.www.ibis.cz/*",
"*://*.hits.icdirect.com/*",
"*://*.www.icentric.net/*",
"*://*.ado.icorp.ro/*",
"*://*.ads.icorp.ro/*",
"*://*.log.idg.no/*",
"*://*.adidm07.idmnet.pl/*",
"*://*.adsrv2.ihlassondakika.com/*",
"*://*.script.ioam.de/*",
"*://*.adserver.ilmessaggero.it/*",
"*://*.adv.ilsole24ore.it/*",
"*://*.ads.imarketservices.com/*",
"*://*.i.imedia.cz/*",
"*://*.ads.imeem.com/*",
"*://*.stats.immense.net/*",
"*://*.ads.imguol.com/*",
"*://*.tracking.immobilienscout24.de/*",
"*://*.affiliate.imperiaonline.org/*",
"*://*.secure-dcr.imrworldwide.com/*",
"*://*.x.imwx.com/*",
"*://*.adbox.inbox-online.com/*",
"*://*.aff.indirdik.com/*",
"*://*.ads.indexinfo.org/*",
"*://*.adcenter.in2.com/*",
"*://*.banners.inetfast.com/*",
"*://*.ads.inews.bg/*",
"*://*.servedby.informatm.com/*",
"*://*.stats.infomedia.net/*",
"*://*.stats.inist.fr/*",
"*://*.click.inn.co.il/*",
"*://*.bimonline.insites.be/*",
"*://*.ads.insmarket.bg/*",
"*://*.rs.instantservice.com/*",
"*://*.ads.inspirestudio.net/*",
"*://*.int.cdn.hw.installzone.info/*",
"*://*.counter.internet.ge/*",
"*://*.indiads.com/*",
"*://*.ads.inviziads.com/*",
"*://*.www.imiclk.com/*",
"*://*.avp.innity.com/*",
"*://*.www.innovateads.com/*",
"*://*.content.integral-marketing.com/*",
"*://*.media.intelia.it/*",
"*://*.www.intelli-tracker.com/*",
"*://*.geo.interia.pl/*",
"*://*.iwa.hit.interia.pl/*",
"*://*.cdn.interactivemedia.net/*",
"*://*.adserwer.intercon.pl/*",
"*://*.intermediads.com/*",
"*://*.www.interstats.nl/*",
"*://*.pl-engine.intextad.net/*",
"*://*.slo-engine.intextad.net/*",
"*://*.ox.invia.cz/*",
"*://*.ad.investor.bg/*",
"*://*.ad01.investor.bg/*",
"*://*.s1.inviziads.com/*",
"*://*.api.ipinfodb.com/*",
"*://*.ip-api.com/*",
"*://*.pro.ip-api.com/*",
"*://*.adserver.iprom.net/*",
"*://*.central.iprom.net/*",
"*://*.ipromsi.iprom.net/*",
"*://*.krater.iprom.net/*",
"*://*.tie.iprom.net/*",
"*://*.www.ipstat.com/*",
"*://*.delivery.ipvertising.com/*",
"*://*.www.iranwebads.com/*",
"*://*.ad2.ireklama.cz/*",
"*://*.clicktracker.iscan.nl/*",
"*://*.banman.isoftmarketing.com/*",
"*://*.isralink.net/*",
"*://*.ts.istrack.com/*",
"*://*.adshow.it168.com/*",
"*://*.stat.it168.com/*",
"*://*.itcompany.com/*",
"*://*.www.itcompany.com/*",
"*://*.stats.itweb.co.za/*",
"*://*.www.iws.ro/*",
"*://*.link.ixs1.net/*",
"*://*.raahenseutu.jainos.fi/*",
"*://*.ad.jamba.de/*",
"*://*.ad.janalta.com/*",
"*://*.adserver.janesguide.com/*",
"*://*.piwik.jccm.es/*",
"*://*.pagerank.jklir.net/*",
"*://*.ads.joemonster.org/*",
"*://*.site.johnlewis.com/*",
"*://*.www.jouwstats.nl/*",
"*://*.www.jscount.com/*",
"*://*.ck.juicyads.com/*",
"*://*.js.juicyads.com/*",
"*://*.ad.jugem.jp/*",
"*://*.a.jumptap.com/*",
"*://*.tracking.justpremium.com/*",
"*://*.ads.justpremium.nl/*",
"*://*.ads.justrelevant.com/*",
"*://*.ads.kaldata.com/*",
"*://*.events.kalooga.com/*",
"*://*.stats.kaltura.com/*",
"*://*.banner.kanald.com.tr/*",
"*://*.ads.kartu.lt/*",
"*://*.cache.ads.kartu.lt/*",
"*://*.scripts.kataweb.it/*",
"*://*.b.kavanga.ru/*",
"*://*.id.kbmg.cz/*",
"*://*.indianapolis.hosted.xms.keynote.com/*",
"*://*.webeffective.keynote.com/*",
"*://*.a.kickassunblock.net/*",
"*://*.adserve.kikizo.com/*",
"*://*.adserver.kissfm.ro/*",
"*://*.l.kavanga.ru/*",
"*://*.adsby.klikki.com/*",
"*://*.click.kmindex.ru/*",
"*://*.counter.kmindex.ru/*",
"*://*.counting.kmindex.ru/*",
"*://*.www.kmindex.ru/*",
"*://*.openx.kokoma.pl/*",
"*://*.images.kolmic.com/*",
"*://*.img.ads.kompas.com/*",
"*://*.ads3.kompasads.com/*",
"*://*.ads4.kompasads.com/*",
"*://*.ads5.kompasads.com/*",
"*://*.ads6.kompasads.com/*",
"*://*.ads.kozmetika-bg.com/*",
"*://*.sitestat.kpn-is.nl/*",
"*://*.beacon.krxd.net/*",
"*://*.recl.kulinar.bg/*",
"*://*.wa.kurier.at/*",
"*://*.ads.kurir-info.rs/*",
"*://*.cdn-analytics.ladmedia.fr/*",
"*://*.layer-ad.org/*",
"*://*.ads.layer-ad.org/*",
"*://*.banner.lbs.km.ru/*",
"*://*.lead-123.com/*",
"*://*.secure.leadforensics.com/*",
"*://*.vlog.leadformix.com/*",
"*://*.tracking.lengow.com/*",
"*://*.engine.letsstat.nl/*",
"*://*.pfa.levexis.com/*",
"*://*.res.levexis.com/*",
"*://*.visitors.lexus-europe.com/*",
"*://*.lib4.libstat.com/*",
"*://*.lib6.libstat.com/*",
"*://*.logos.libstat.com/*",
"*://*.d.ligatus.com/*",
"*://*.ms.ligatus.com/*",
"*://*.www.lifeforminc.com/*",
"*://*.adtrack.link.ch/*",
"*://*.link.ru/*",
"*://*.link.link.ru/*",
"*://*.ads.linki.nl/*",
"*://*.www.linkads.de/*",
"*://*.www.linkbuddies.com/*",
"*://*.www.linkconnector.com/*",
"*://*.content.linkoffers.net/*",
"*://*.track.linkoffers.net/*",
"*://*.linksexchange.net/*",
"*://*.www.linkworth.com/*",
"*://*.gr.linkwi.se/*",
"*://*.ad.lista.cz/*",
"*://*.ads.listingware.com/*",
"*://*.s1.listrakbi.com/*",
"*://*.livecams.nl/*",
"*://*.click.adv.livedoor.com/*",
"*://*.counter2.blog.livedoor.com/*",
"*://*.image.adv.livedoor.com/*",
"*://*.js.livehelper.com/*",
"*://*.newbrowse.livehelper.com/*",
"*://*.pixels.livingsocial.com/*",
"*://*.stats.livingsocial.com/*",
"*://*.a.livesportmedia.eu/*",
"*://*.advert.livesportmedia.eu/*",
"*://*.ads.livescore.com/*",
"*://*.ad.lkqd.net/*",
"*://*.omnituretrack.local.com/*",
"*://*.w10.localadbuy.com/*",
"*://*.err.lolipop.jp/*",
"*://*.adserver.lonuncavisto.com/*",
"*://*.r.looksmart.com/*",
"*://*.banners.lottoelite.com/*",
"*://*.partner.loveplanet.ru/*",
"*://*.gw003.lphbs.com/*",
"*://*.gwa.lphbs.com/*",
"*://*.gwb.lphbs.com/*",
"*://*.gwc.lphbs.com/*",
"*://*.gwd.lphbs.com/*",
"*://*.adsy.lsipack.com/*",
"*://*.is.luxup.ru/*",
"*://*.m2k.ru/*",
"*://*.images.m4n.nl/*",
"*://*.ad.m5prod.net/*",
"*://*.ad.m-adx.com/*",
"*://*.www3.macys.com/*",
"*://*.media.m-adx.com/*",
"*://*.ads.mail.bg/*",
"*://*.adsy.mail.bg/*",
"*://*.www.mainadv.com/*",
"*://*.ads.maleflixxx.tv/*",
"*://*.adv.mangoadv.com/*",
"*://*.ads.marica.bg/*",
"*://*.adv.marica.bg/*",
"*://*.pro.marinsm.com/*",
"*://*.t3.marinsm.com/*",
"*://*.tag.marinsm.com/*",
"*://*.internet.marsmediachannels.com/*",
"*://*.app.mashero.com/*",
"*://*.mass-traffic.com/*",
"*://*.mastertarget.ru/*",
"*://*.tags.mathtag.com/*",
"*://*.100.mbn.com.ua/*",
"*://*.120.mbn.com.ua/*",
"*://*.160.mbn.com.ua/*",
"*://*.classic.mbn.com.ua/*",
"*://*.vitals.tracking.mdxdata.com/*",
"*://*.mcmads.mediacapital.pt/*",
"*://*.piwik.medienhaus.com/*",
"*://*.ad.mediaprostor.cz/*",
"*://*.webtrekk.mediaset.net/*",
"*://*.advert.mediaswiss.rs/*",
"*://*.search.mediatarget.com/*",
"*://*.app.medyanetads.com/*",
"*://*.counter.megaindex.ru/*",
"*://*.banners.mellowads.com/*",
"*://*.openx.mercatormedia.com/*",
"*://*.www.mercuras.com/*",
"*://*.adserv2.meritdesigns.com/*",
"*://*.action.metaffiliation.com/*",
"*://*.tracking.metalyzer.com/*",
"*://*.www.metavertising.com/*",
"*://*.ads.mezimedia.com/*",
"*://*.mdctrail.com/*",
"*://*.pubs.mgn.net/*",
"*://*.beacon.mhtr.be/*",
"*://*.ads.miarroba.com/*",
"*://*.send.microad.jp/*",
"*://*.ssend.microad.jp/*",
"*://*.track.send.microad.jp/*",
"*://*.d-track.send.microad.jp/*",
"*://*.micosoft.com-web.support/*",
"*://*.mixmarket.biz/*",
"*://*.www.mktrack.com/*",
"*://*.www.mlclick.com/*",
"*://*.www.mmaaxx.com/*",
"*://*.mmgads.com/*",
"*://*.www.mmgads.com/*",
"*://*.mmptrack.com/*",
"*://*.ads.mnemosoft.com/*",
"*://*.tr.mobiadserv.com/*",
"*://*.ads.mobilemarketer.com/*",
"*://*.a.mobify.com/*",
"*://*.mola77.mobilenobo.com/*",
"*://*.a.moitepari.bg/*",
"*://*.adserver.moitepari.bg/*",
"*://*.ads.monetize-me.com/*",
"*://*.mein.monster.de/*",
"*://*.cookie.monster.com/*",
"*://*.www.mongoosemetrics.com/*",
"*://*.ib.mookie1.com/*",
"*://*.piwik.mortgageloan.com/*",
"*://*.webstats.motigo.com/*",
"*://*.m1.webstats.motigo.com/*",
"*://*.ads.mpm.com.mk/*",
"*://*.msgtag.com/*",
"*://*.img.msgtag.com/*",
"*://*.www.msgtag.com/*",
"*://*.bms.msk.bg/*",
"*://*.no.counter.mtgnewmedia.se/*",
"*://*.www.myclickbankads.com/*",
"*://*.get.mycounter.ua/*",
"*://*.scripts.mycounter.ua/*",
"*://*.get.mycounter.com.ua/*",
"*://*.scripts.mycounter.com.ua/*",
"*://*.ad.mylook.ee/*",
"*://*.www.mylottoadserv.com/*",
"*://*.affiliate.mymall.bg/*",
"*://*.banner.mymedia.bg/*",
"*://*.banners.mymedia.bg/*",
"*://*.rm.myoc.com/*",
"*://*.www.myreferer.com/*",
"*://*.stat.mystat.hu/*",
"*://*.www.mystats.nl/*",
"*://*.www2.mystats.nl/*",
"*://*.www.mytoplist.gen.tr/*",
"*://*.n180adserv.com/*",
"*://*.n251adserv.com/*",
"*://*.ads.naftemporiki.gr/*",
"*://*.www.nalook.com/*",
"*://*.sponsoredlinks.nationalgeographic.com/*",
"*://*.www3.nationalgeographic.com/*",
"*://*.ads.nationchannel.com/*",
"*://*.adssrv.nationmultimedia.com/*",
"*://*.labs.natpal.com/*",
"*://*.c1.navrcholu.cz/*",
"*://*.xml.nbcsearch.com/*",
"*://*.xml2.nbcsearch.com/*",
"*://*.www.ndparking.com/*",
"*://*.ads.neg.bg/*",
"*://*.reklama.neg.bg/*",
"*://*.adlev.neodatagroup.com/*",
"*://*.img.neogen.ro/*",
"*://*.openx.net.hr/*",
"*://*.www.netagent.cz/*",
"*://*.adserver.netcollex.co.uk/*",
"*://*.hits.netgeography.net/*",
"*://*.ad.netgoo.com/*",
"*://*.ads.netinfo.bg/*",
"*://*.adv.netinfo.bg/*",
"*://*.stat.netinfocompany.bg/*",
"*://*.ads.ads.netlog.com/*",
"*://*.pool.ads.netlog.com/*",
"*://*.script.netminers.dk/*",
"*://*.nl-moneyou.netmining.com/*",
"*://*.nl-saab.netmining.com/*",
"*://*.bkrntr.netmng.com/*",
"*://*.nan.netmng.com/*",
"*://*.com-quidco.netmng.com/*",
"*://*.rbk.netmng.com/*",
"*://*.www.netmaxx.com/*",
"*://*.ads.netrition.com/*",
"*://*.cl.netseer.com/*",
"*://*.evbeacon.networksolutions.com/*",
"*://*.ad.next2news.com/*",
"*://*.beacon-5.newrelic.com/*",
"*://*.delivery.ad.newsnow.net/*",
"*://*.b.nex.bg/*",
"*://*.e.nexac.com/*",
"*://*.f.nexac.com/*",
"*://*.r.nexac.com/*",
"*://*.turn.nexac.com/*",
"*://*.vte.nexteramedia.com/*",
"*://*.ngacm.com/*",
"*://*.ngastatic.com/*",
"*://*.www.nlbanner.nl/*",
"*://*.banner.nonstoppartner.de/*",
"*://*.ads.novinar.bg/*",
"*://*.adv.novinar.bg/*",
"*://*.ads.novsport.com/*",
"*://*.www.nowstat.com/*",
"*://*.bam.nr-data.net/*",
"*://*.imgcdn.nrelate.com/*",
"*://*.pp.nrelate.com/*",
"*://*.vt-1.nrelate.com/*",
"*://*.ntlligent.info/*",
"*://*.banner.nttnavi.co.jp/*",
"*://*.ntweb.org/*",
"*://*.i.nuseek.com/*",
"*://*.www1.nuseek.com/*",
"*://*.www2.nuseek.com/*",
"*://*.www3.nuseek.com/*",
"*://*.nxtck.com/*",
"*://*.p.nxtck.com/*",
"*://*.observare.de/*",
"*://*.banner-a.oddcast.com/*",
"*://*.banner-d.oddcast.com/*",
"*://*.tracking.oe24.at/*",
"*://*.www18.officedepot.com/*",
"*://*.reklama.offmedia.bg/*",
"*://*.r.offnews.bg/*",
"*://*.ads.ogdenpubs.com/*",
"*://*.counter.ok.ee/*",
"*://*.ads.olx.com/*",
"*://*.adserver.omroepflevoland.nl/*",
"*://*.logo.onlinewebstat.com/*",
"*://*.ads1.omdadget.com/*",
"*://*.track.omguk.com/*",
"*://*.www.on2url.com/*",
"*://*.emisjawidgeet.onet.pl/*",
"*://*.tracking.onefeed.co.uk/*",
"*://*.www.onestatfree.com/*",
"*://*.one.ru/*",
"*://*.stats0.one.ru/*",
"*://*.stats1.one.ru/*",
"*://*.stats2.one.ru/*",
"*://*.stats.media.onet.pl/*",
"*://*.ad.onlinechange.biz/*",
"*://*.404.online.net/*",
"*://*.aa.online-metrix.net/*",
"*://*.h.online-metrix.net/*",
"*://*.sayac.onlinewebstats.com/*",
"*://*.lifemediahouse1.onlinewelten.com/*",
"*://*.openstat.net/*",
"*://*.c1.openx.org/*",
"*://*.c3.openx.org/*",
"*://*.invitation.opinionbar.com/*",
"*://*.ad.orbitel.bg/*",
"*://*.servedby.orn-adserver.nl/*",
"*://*.otclick-adv.ru/*",
"*://*.otracking.com/*",
"*://*.odb.outbrain.com/*",
"*://*.pub.oxado.com/*",
"*://*.www.oxiads.fr/*",
"*://*.geoip.p24.hu/*",
"*://*.stat.p24.hu/*",
"*://*.www.pagerank10.co.uk/*",
"*://*.parkingcrew.net/*",
"*://*.paidstats.com/*",
"*://*.counter.paradise.net.nz/*",
"*://*.img.parked.ru/*",
"*://*.park.parkingpanel.com/*",
"*://*.www.partner-ads.com/*",
"*://*.stats.partypoker.com/*",
"*://*.ads.partystars.bg/*",
"*://*.ad.payclick.it/*",
"*://*.stat.pchome.net/*",
"*://*.catrg.peer39.net/*",
"*://*.trg.peer39.net/*",
"*://*.pt.peerius.com/*",
"*://*.counter.top100.penki.lt/*",
"*://*.tag.perfectaudience.com/*",
"*://*.b1.perfb.com/*",
"*://*.stats.persgroep.be/*",
"*://*.stats.persgroep.nl/*",
"*://*.count.pcpop.com/*",
"*://*.pixel.pcworld.com/*",
"*://*.viewer.peer39.com/*",
"*://*.ads.periodistadigital.com/*",
"*://*.utsdpp.persgroep.net/*",
"*://*.pgssl.com/*",
"*://*.pub.pgssl.com/*",
"*://*.pharmacyrxone.com/*",
"*://*.www.pheedo.com/*",
"*://*.ads.phillipsdata.us/*",
"*://*.ads.phillyadclub.com/*",
"*://*.ox.pigu.lt/*",
"*://*.ads.pimdesign.org/*",
"*://*.rum-collector.pingdom.net/*",
"*://*.rum-static.pingdom.net/*",
"*://*.ads.pinger.com/*",
"*://*.banners.pinnaclesports.com/*",
"*://*.www.pixazza.com/*",
"*://*.banner.play-asia.com/*",
"*://*.ads.playboy.bg/*",
"*://*.i.plug.it/*",
"*://*.adserver.playtv.fr/*",
"*://*.pu.plugrush.com/*",
"*://*.webstats.plus.net/*",
"*://*.pxl.pmsrvr.com/*",
"*://*.po.st/*",
"*://*.ads.po-zdravidnes.com/*",
"*://*.static.pochta.ru/*",
"*://*.cnt2.pocitadlo.cz/*",
"*://*.c.pocitadlo.sk/*",
"*://*.piwik.pokerlistings.com/*",
"*://*.www1.pollg.com/*",
"*://*.www.pollmonkey.com/*",
"*://*.c2.popads.net/*",
"*://*.www.popadvert.com/*",
"*://*.world.popadscdn.net/*",
"*://*.popcounter.com/*",
"*://*.partners.popmatters.com/*",
"*://*.chezh1.popmarker.com/*",
"*://*.ads.popularno.mk/*",
"*://*.popuptraf.ru/*",
"*://*.www.popuptraf.ru/*",
"*://*.cdn.popwin.net/*",
"*://*.ht.pornhub.com/*",
"*://*.porntraff.com/*",
"*://*.www2.portdetective.com/*",
"*://*.inapi.posst.co/*",
"*://*.prstats.postrelease.com/*",
"*://*.www.ppctracking.net/*",
"*://*.adtxt.prbn.ru/*",
"*://*.ad468.prbn.ru/*",
"*://*.www.predictad.com/*",
"*://*.a.press24.mk/*",
"*://*.www.pr-free.de/*",
"*://*.profitshare.bg/*",
"*://*.www.promobenef.com/*",
"*://*.track.promptfile.com/*",
"*://*.tr.prospecteye.com/*",
"*://*.profitshare.ro/*",
"*://*.www.profitzone.com/*",
"*://*.www.promo.com.au/*",
"*://*.ads-kurir.providus.rs/*",
"*://*.servedby.proxena-adserver.com/*",
"*://*.sdc.prudential.com/*",
"*://*.ptp4ever.net/*",
"*://*.www.ptp4ever.net/*",
"*://*.static.pubdirecte.com/*",
"*://*.bid.pubmatic.com/*",
"*://*.track.pubmatic.com/*",
"*://*.report-ads-to.pubnation.com/*",
"*://*.pubx.ch/*",
"*://*.pl11074444.puhtml.com/*",
"*://*.pl12258511.puhtml.com/*",
"*://*.u1.puls.lv/*",
"*://*.ads.puls24.mk/*",
"*://*.track.pulse360.com/*",
"*://*.ad.punto-informatico.it/*",
"*://*.www.qbop.com/*",
"*://*.e1.cdn.qnsr.com/*",
"*://*.l1.cdn.qnsr.com/*",
"*://*.qualityporn.biz/*",
"*://*.siteinterceptco1.qualtrics.com/*",
"*://*.reports.quisma.com/*",
"*://*.ads.racunalniske-novice.com/*",
"*://*.ads.radar.bg/*",
"*://*.ads.radioactive.se/*",
"*://*.stats2.radiocompanion.com/*",
"*://*.www.ranking-charts.de/*",
"*://*.srv1.rapidstats.de/*",
"*://*.www.random-logic.com/*",
"*://*.www.ranking-hits.de/*",
"*://*.counter.rapidcounter.com/*",
"*://*.www.rapidcounter.com/*",
"*://*.webstats.web.rcn.net/*",
"*://*.reactads.com/*",
"*://*.adserver.realhomesex.net/*",
"*://*.banners.realitycash.com/*",
"*://*.www.realist.gen.tr/*",
"*://*.go.realvu.net/*",
"*://*.noah.reddion.com/*",
"*://*.adworks.rediff.com/*",
"*://*.imadworks.rediff.com/*",
"*://*.redirectid.ru/*",
"*://*.redirectcpv.com/*",
"*://*.js.ua.redtram.com/*",
"*://*.n4p.ua.redtram.com/*",
"*://*.www.refer.ru/*",
"*://*.adserver.reklamstore.com/*",
"*://*.reklamanet.net/*",
"*://*.cdn.reporo.net/*",
"*://*.republer.com/*",
"*://*.custom-wrs.api.responsys.net/*",
"*://*.retaraga.ru/*",
"*://*.revcontent.com/*",
"*://*.cdn.revcontent.com/*",
"*://*.labs-cdn.revcontent.com/*",
"*://*.www.revcontent.com/*",
"*://*.ads.reviewcentre.com/*",
"*://*.rem.rezonmedia.eu/*",
"*://*.p.rfihub.com/*",
"*://*.richmedia247.com/*",
"*://*.ads.ripoffreport.com/*",
"*://*.db.riskwaters.com/*",
"*://*.mct.rkdms.com/*",
"*://*.ei.rlcdn.com/*",
"*://*.rd.rlcdn.com/*",
"*://*.sr.rlcdn.com/*",
"*://*.ads.rnmd.net/*",
"*://*.ro2.biz/*",
"*://*.www.rockingclicks.com/*",
"*://*.ads.rohea.com/*",
"*://*.ads.rol.ro/*",
"*://*.banners.romania-insider.com/*",
"*://*.adcode.rontar.com/*",
"*://*.laurel.rovicorp.com/*",
"*://*.gbjfc.rsvpgenius.com/*",
"*://*.analytics.rtbf.be/*",
"*://*.count.rtl.de/*",
"*://*.ad.rtl.hr/*",
"*://*.rtrgt2.com/*",
"*://*.ads.rtvslo.si/*",
"*://*.adserver.rtvutrechtreclame.nl/*",
"*://*.ads.rubiconproject.com/*",
"*://*.optimized-by.rubiconproject.com/*",
"*://*.pixel.rubiconproject.com/*",
"*://*.pixel-us-east.rubiconproject.com/*",
"*://*.advert.runescape.com/*",
"*://*.runslin.com/*",
"*://*.banners.rushcommerce.com/*",
"*://*.rutrk.org/*",
"*://*.rvpadvertisingnetwork.com/*",
"*://*.www.s2d6.com/*",
"*://*.s4le.net/*",
"*://*.ads.sagabg.net/*",
"*://*.sdc2.sakura.ad.jp/*",
"*://*.app2.salesmanago.pl/*",
"*://*.sacdcad01.salon.com/*",
"*://*.sacdcad03.salon.com/*",
"*://*.samtrack1.com/*",
"*://*.analytics.sanoma.fi/*",
"*://*.ads.sanomalehtimedia.fi/*",
"*://*.cdn-rtb.sape.ru/*",
"*://*.ads.sapo.pt/*",
"*://*.adserver.saxonsoft.hu/*",
"*://*.beacon.saymedia.com/*",
"*://*.dt.scanscout.com/*",
"*://*.media.scanscout.com/*",
"*://*.sat.scoutanalytics.com/*",
"*://*.scout.scoutanalytics.net/*",
"*://*.ads.search.bg/*",
"*://*.banner.search.bg/*",
"*://*.banex.search.bg/*",
"*://*.ad.searchhound.com/*",
"*://*.geoip.securitetotale.com/*",
"*://*.advertising.seenews.com/*",
"*://*.live.sekindo.com/*",
"*://*.www2.sellhealth.com/*",
"*://*.t.sellpoints.com/*",
"*://*.stir.semilo.com/*",
"*://*.ads.senddroid.com/*",
"*://*.sensic.net/*",
"*://*.www.seo-portal.ro/*",
"*://*.weblink.settrade.com/*",
"*://*.logs.sexy-parade.com/*",
"*://*.sdc.shawinc.com/*",
"*://*.aff.shopmania.bg/*",
"*://*.dc.sify.com/*",
"*://*.adimages.sina.com.hk/*",
"*://*.jsads.sina.com.hk/*",
"*://*.sinuatemedia.com/*",
"*://*.goska.siol.net/*",
"*://*.domainpark.sitelutions.com/*",
"*://*.www.sitestatslive.com/*",
"*://*.eon.tags.sitetagger.co.uk/*",
"*://*.www.sitetagger.co.uk/*",
"*://*.www.sixsigmatraffic.com/*",
"*://*.simplehitcounter.com/*",
"*://*.ads.sina.com/*",
"*://*.ads.skelbiu.lt/*",
"*://*.ads.sladur.com/*",
"*://*.ads.slava.bg/*",
"*://*.ad.smaclick.com/*",
"*://*.c.smartclick.net/*",
"*://*.ads.smartshoppingads.de/*",
"*://*.www.smartlog.ru/*",
"*://*.i.smartwebads.com/*",
"*://*.n2.smartyads.com/*",
"*://*.eu1.snoobi.com/*",
"*://*.l.socialsexnetwork.net/*",
"*://*.a.softconsultgroup.com/*",
"*://*.netsr.softonicads.com/*",
"*://*.web.softonic-analytics.net/*",
"*://*.pub.softonic.com/*",
"*://*.net.softonicads.com/*",
"*://*.proxy.softonicads.com/*",
"*://*.t1.softonicads.com/*",
"*://*.t2.softonicads.com/*",
"*://*.ads.sol.no/*",
"*://*.sacdcad02.salon.com/*",
"*://*.apex.go.sonobi.com/*",
"*://*.sync.go.sonobi.com/*",
"*://*.ivox.socratos.net/*",
"*://*.softonic-analytics.net/*",
"*://*.analytics.soup.io/*",
"*://*.analytic.spamfighter.com/*",
"*://*.tags.spider-mails.com/*",
"*://*.dp2.specificclick.net/*",
"*://*.www.speedcount.de/*",
"*://*.adv.speednet.bg/*",
"*://*.c.spiegel.de/*",
"*://*.count.spiegel.de/*",
"*://*.www.splem.net/*",
"*://*.analytics.spongecell.com/*",
"*://*.bms.sportal.ru/*",
"*://*.ads.sports.fr/*",
"*://*.js.spotx.tv/*",
"*://*.www.speedcounter.net/*",
"*://*.counter.spylog.com/*",
"*://*.js.stroeermediabrands.de/*",
"*://*.anchor.stailamedia.com/*",
"*://*.adn.static-files.com/*",
"*://*.pixel.staticworld.net/*",
"*://*.ads.stardoll.com/*",
"*://*.www.start-page.org/*",
"*://*.js.stats.de/*",
"*://*.tracker.stats.in.th/*",
"*://*.www.stats.in.th/*",
"*://*.www.statsector.hu/*",
"*://*.www.steamtraffic.com/*",
"*://*.ads001.stickam.com/*",
"*://*.js.stormiq.com/*",
"*://*.t1.stormiq.com/*",
"*://*.analytics.strangeloopnetworks.com/*",
"*://*.straightresults.com/*",
"*://*.go.straightresults.com/*",
"*://*.gsorder.berlin.strato.de/*",
"*://*.ads.strumarelax.com/*",
"*://*.adv.stznews.bg/*",
"*://*.webservices.sub2tech.com/*",
"*://*.cnt.sup.com/*",
"*://*.clix.superclix.de/*",
"*://*.www.superclix.de/*",
"*://*.www.surveynetworks.com/*",
"*://*.my.surveypopups.com/*",
"*://*.analytics.sutterhealth.org/*",
"*://*.adv.swzone.it/*",
"*://*.www.system4.nl/*",
"*://*.tracking.synthasite.net/*",
"*://*.c.t4ft.de/*",
"*://*.www.t5.ro/*",
"*://*.nr.taboola.com/*",
"*://*.www.t-analytics.com/*",
"*://*.www.tag4arm.com/*",
"*://*.files.tailsweep.com/*",
"*://*.script.tailsweep.com/*",
"*://*.b100.takru.com/*",
"*://*.b120.takru.com/*",
"*://*.b130.takru.com/*",
"*://*.b140.takru.com/*",
"*://*.b180.takru.com/*",
"*://*.banners.takru.com/*",
"*://*.talkaxis.com/*",
"*://*.tapestry.tapad.com/*",
"*://*.tarasoft.bg/*",
"*://*.dev.targetpoint.com/*",
"*://*.traffic.tcmagnet.com/*",
"*://*.adv.technews.bg/*",
"*://*.ads.tele.net/*",
"*://*.adserver.tele.net/*",
"*://*.sdc.tele.net/*",
"*://*.c2.tentaculos.net/*",
"*://*.t1.tentaculos.net/*",
"*://*.banner.terminal.hu/*",
"*://*.stf.terra.com.br/*",
"*://*.ad.terra.com.mx/*",
"*://*.dy.testnet.nl/*",
"*://*.textad.net/*",
"*://*.www.textads.biz/*",
"*://*.www.textlink.cz/*",
"*://*.ads.tdcanadatrust.com/*",
"*://*.adv.tgadvapps.it/*",
"*://*.market2.the-adult-company.com/*",
"*://*.media.the-adult-company.com/*",
"*://*.dmp.theadex.com/*",
"*://*.scripts.the-group.net/*",
"*://*.analytics.theknot.com/*",
"*://*.ads.themoneytizer.com/*",
"*://*.analytics.thenest.com/*",
"*://*.www.tjkckpytpnje.com/*",
"*://*.www.parkingcrew.net/*",
"*://*.www.thesocialsexnetwork.com/*",
"*://*.www.thickcash.com/*",
"*://*.ad.thinkmedia.cn/*",
"*://*.oas.tidningsnatet.se/*",
"*://*.www.tinbuadserv.com/*",
"*://*.www.tinka.ru/*",
"*://*.tns-counter.ru/*",
"*://*.kz.tns-counter.ru/*",
"*://*.www.tns-counter.ru/*",
"*://*.tns-gallup.dk/*",
"*://*.ad.tom.com/*",
"*://*.cachebanner.tonygpoker.com/*",
"*://*.hits.top.lv/*",
"*://*.ads.top.bg/*",
"*://*.counter.top.ge/*",
"*://*.www.top100.lt/*",
"*://*.www.topblogging.com/*",
"*://*.hit.topc.org/*",
"*://*.banners.topcities.com/*",
"*://*.topeuro.biz/*",
"*://*.www.toplist.sk/*",
"*://*.counter.topphoto.ru/*",
"*://*.www.top25.ro/*",
"*://*.www.top99.ro/*",
"*://*.www.top100.ro/*",
"*://*.www.top300.ro/*",
"*://*.www.topadult.ro/*",
"*://*.stats.topofblogs.com/*",
"*://*.www.top-rank.pl/*",
"*://*.www.topsites24.net/*",
"*://*.www.topsiteguide.com/*",
"*://*.www.topsiteuri.ro/*",
"*://*.ads.topwam.com/*",
"*://*.c.total-media.net/*",
"*://*.cdn.total-media.net/*",
"*://*.ams.toxity.biz/*",
"*://*.www.tr100.net/*",
"*://*.ad.track.us.org/*",
"*://*.trackad.cz/*",
"*://*.www.trackbacksecure.com/*",
"*://*.t.trackedlink.net/*",
"*://*.usage.trackjs.com/*",
"*://*.api.trackuity.com/*",
"*://*.ads.tradeads.eu/*",
"*://*.tm.tradetracker.net/*",
"*://*.cdn1ht.traffichaus.com/*",
"*://*.www.trafficresults.com/*",
"*://*.dm.travelocity.com/*",
"*://*.ad.triplemind.com/*",
"*://*.engine.trklnks.com/*",
"*://*.ad.touchnclick.co.kr/*",
"*://*.trackdiscovery.net/*",
"*://*.ads.trademe.co.nz/*",
"*://*.www.trafficcenter.de/*",
"*://*.s3.trafficmaxx.de/*",
"*://*.www.trafficbeamer.com/*",
"*://*.www.trafficbeamer.nl/*",
"*://*.delivery.trafficbroker.com/*",
"*://*.www.trafficzap.com/*",
"*://*.www.trafix.ro/*",
"*://*.media.travelzoo.com/*",
"*://*.advert.travlang.com/*",
"*://*.cdna.tremormedia.com/*",
"*://*.ads.triada.bg/*",
"*://*.ads.tripican.com/*",
"*://*.hits.truehits.in.th/*",
"*://*.lvs.truehits.in.th/*",
"*://*.tracker.truehits.in.th/*",
"*://*.hits3.truehits.net/*",
"*://*.tracker.truehits.net/*",
"*://*.origin-tracking.trulia.com/*",
"*://*.analytics.trutv.com/*",
"*://*.ht.tube8.com/*",
"*://*.google.tucows.com/*",
"*://*.stats.tunt.lv/*",
"*://*.d.turn.com/*",
"*://*.presentation-atl1.turn.com/*",
"*://*.adserver.tvcatchup.com/*",
"*://*.trax.tvguide.com/*",
"*://*.a.tvn.lv/*",
"*://*.ads.tvtv.bg/*",
"*://*.ads.twitter.com/*",
"*://*.twittercounter.com/*",
"*://*.srv2.twittercounter.com/*",
"*://*.et.twyn.com/*",
"*://*.tracknet.twyn.com/*",
"*://*.tx2.ru/*",
"*://*.cnt.tyxo.bg/*",
"*://*.adv.uauaclub.it/*",
"*://*.s212.ucoz.net/*",
"*://*.credity.ucoz.ru/*",
"*://*.shanding.ucoz.es/*",
"*://*.ucounter.ucoz.net/*",
"*://*.udmserve.net/*",
"*://*.creativos.ads.uigc.net/*",
"*://*.ukrbanner.net/*",
"*://*.tracking.ukwm.co.uk/*",
"*://*.www.ultimatetopsites.com/*",
"*://*.www.undertonenetworks.com/*",
"*://*.adserving.unibet.com/*",
"*://*.www.unicast.com/*",
"*://*.advertisment.unimatrix.si/*",
"*://*.ads.univision.com/*",
"*://*.web.unltd.info/*",
"*://*.adrequisitor-af.lp.uol.com.br/*",
"*://*.c.uarating.com/*",
"*://*.usabilitytesten.nl/*",
"*://*.usachoice.net/*",
"*://*.data.nal.usda.gov/*",
"*://*.analytics.usdm.net/*",
"*://*.tag.userreport.com/*",
"*://*.www.usenetjunction.com/*",
"*://*.ads.urlfan.com/*",
"*://*.ads.usercash.com/*",
"*://*.rotabanner.utro.ru/*",
"*://*.rotabanner234.utro.ru/*",
"*://*.openx.utv.bg/*",
"*://*.tracking.vacationsmadeeasy.com/*",
"*://*.ads.vador.com/*",
"*://*.feed.validclick.com/*",
"*://*.ad.jp.ap.valuecommerce.com/*",
"*://*.ads.vclick.vn/*",
"*://*.reklama.ve.lt/*",
"*://*.counters.vendio.com/*",
"*://*.cdsusa.veinteractive.com/*",
"*://*.config1.veinteractive.com/*",
"*://*.drs2.veinteractive.com/*",
"*://*.c.velaro.com/*",
"*://*.v.velaro.com/*",
"*://*.ab.vendemore.com/*",
"*://*.profiling.veoxa.com/*",
"*://*.ads32.vertamedia.com/*",
"*://*.ads33.vertamedia.com/*",
"*://*.ads34.vertamedia.com/*",
"*://*.www.vertadnet.com/*",
"*://*.ads31.vertamedia.com/*",
"*://*.p.vibrant.co/*",
"*://*.ads25.videe.tv/*",
"*://*.content.videoclick.ru/*",
"*://*.drive.videoclick.ru/*",
"*://*.chappel.videogamer.com/*",
"*://*.ads.videohub.tv/*",
"*://*.pilmedia.ads.visionweb.no/*",
"*://*.www.visits.lt/*",
"*://*.sniff.visistat.com/*",
"*://*.code.visitor-track.com/*",
"*://*.www.visitor-track.com/*",
"*://*.www.visitortracklog.com/*",
"*://*.optimized-by.vitalads.net/*",
"*://*.www.vjsoft.net/*",
"*://*.ads.vkushti.tv/*",
"*://*.ads.v-links.net/*",
"*://*.www.v-links.net/*",
"*://*.livetracker.voanews.eu/*",
"*://*.aa.voice2page.com/*",
"*://*.optimize-stats.voxmedia.com/*",
"*://*.ads.vporn.com/*",
"*://*.ads.vreme.bg/*",
"*://*.banner.vrs.cz/*",
"*://*.www.vstats.net/*",
"*://*.ads.w3hoster.de/*",
"*://*.fus.walla.co.il/*",
"*://*.beacon.walmart.com/*",
"*://*.beacon.affil.walmart.com/*",
"*://*.ad.wanderlist.com/*",
"*://*.btn.counter.weather.ca/*",
"*://*.pub.weatherbug.com/*",
"*://*.ads.web1tv.de/*",
"*://*.tr.webantenna.info/*",
"*://*.www.web-chart.de/*",
"*://*.webcounter.be/*",
"*://*.diapi.webgains.com/*",
"*://*.webgozar.com/*",
"*://*.www.webgozar.ir/*",
"*://*.ads.webground.bg/*",
"*://*.webhits.de/*",
"*://*.www.webhits.de/*",
"*://*.ads.webkinz.com/*",
"*://*.counter.web-marketolog.ru/*",
"*://*.ebayrelevancead.webmasterplan.com/*",
"*://*.astatic.weborama.fr/*",
"*://*.aerlingus2.solution.weborama.fr/*",
"*://*.aimfar.solution.weborama.fr/*",
"*://*.fnacmagasin.solution.weborama.fr/*",
"*://*.laredoute.solution.weborama.fr/*",
"*://*.counter.webservis.gen.tr/*",
"*://*.logo.webservis.gen.tr/*",
"*://*.dynad.website.bg/*",
"*://*.secure.webresint.com/*",
"*://*.www.website-hit-counters.com/*",
"*://*.www.webstat.se/*",
"*://*.www.webtistic.com/*",
"*://*.track.wesell.co.il/*",
"*://*.delivery.switch.whatculture.com/*",
"*://*.ads.whitelabelpros.com/*",
"*://*.whometrics.net/*",
"*://*.whosread.com/*",
"*://*.stats.widgadget.com/*",
"*://*.a.wikia-beacon.com/*",
"*://*.sdc8prod1.wiley.com/*",
"*://*.cacheserve.williamhill.com/*",
"*://*.serve.williamhill.com/*",
"*://*.banner-server.winecountry.com/*",
"*://*.api.wipmania.com/*",
"*://*.stats.wired.com/*",
"*://*.ctsde01.wiredminds.de/*",
"*://*.wba.wirtschaftsblatt.at/*",
"*://*.adv.wisdom.bg/*",
"*://*.f.wishabi.net/*",
"*://*.helper-stats.wondershare.com/*",
"*://*.clicktrack.wnu.com/*",
"*://*.tracker.wordstream.com/*",
"*://*.w00tpublishers.wootmedia.net/*",
"*://*.links.worldbannerexchange.com/*",
"*://*.analytics.worldnow.com/*",
"*://*.wtsdc.worldnow.com/*",
"*://*.ads.worthplaying.com/*",
"*://*.beacon.thred.woven.com/*",
"*://*.pixel.wp.com/*",
"*://*.stats.wp.com/*",
"*://*.badv.wp.pl/*",
"*://*.rek.www.wp.pl/*",
"*://*.wtvertnet.com/*",
"*://*.www.wysistat.com/*",
"*://*.www.wzueqhwf.com/*",
"*://*.engine.xclaimwords.net/*",
"*://*.hr-engine.xclaimwords.net/*",
"*://*.ad.xe.gr/*",
"*://*.148.xg4ken.com/*",
"*://*.506.xg4ken.com/*",
"*://*.531.xg4ken.com/*",
"*://*.www.xl-rank.com/*",
"*://*.xwell.ru/*",
"*://*.ads.xpg.com.br/*",
"*://*.ssl.xplosion.de/*",
"*://*.x-road.co.kr/*",
"*://*.nedstats.xs4all.nl/*",
"*://*.ad.xrea.com/*",
"*://*.xtainment.net/*",
"*://*.ht.xtube.com/*",
"*://*.track.xtrasize.nl/*",
"*://*.ads.xtargeting.com/*",
"*://*.www.xxxbannerswap.com/*",
"*://*.www.xyztraffic.com/*",
"*://*.quad.yadro.ru/*",
"*://*.ad2.yam.com/*",
"*://*.ads.yam.com/*",
"*://*.ybex.com/*",
"*://*.ads.yeshanews.com/*",
"*://*.ad.yieldlab.net/*",
"*://*.probe.yieldlab.net/*",
"*://*.counter.yesky.com/*",
"*://*.yieldbuild.com/*",
"*://*.hook.yieldbuild.com/*",
"*://*.payload.yieldbuild.com/*",
"*://*.yojxoefvnyrc.com/*",
"*://*.ad.yonhapnews.co.kr/*",
"*://*.go.youlamedia.com/*",
"*://*.cdn.static.youmiad.com/*",
"*://*.www.yourhitstats.com/*",
"*://*.pc2.yumenetworks.com/*",
"*://*.ads.zamunda.net/*",
"*://*.ads2.zamunda.net/*",
"*://*.static.zanox.com/*",
"*://*.www.zanox-affiliate.de/*",
"*://*.www.zapunited.com/*",
"*://*.analytics.zdbb.net/*",
"*://*.ea.zebestof.com/*",
"*://*.ads.zeusclicks.com/*",
"*://*.apibeta.zeti.com/*",
"*://*.in.zog.link/*",
"*://*.in3.zog.link/*",
"*://*.counter.zone.ee/*",
"*://*.a.zoot.ro/*",
"*://*.stattrack.0catch.com/*",
"*://*.www.1-1ads.com/*",
"*://*.1bg.net/*",
"*://*.100webads.com/*",
"*://*.www.123banners.com/*",
"*://*.ns1.123go.net/*",
"*://*.123stat.com/*",
"*://*.123-tracker.com/*",
"*://*.adclient.163.com/*",
"*://*.adgeo.163.com/*",
"*://*.20d625b48e.se/*",
"*://*.pr.20min.es/*",
"*://*.img.2leva.bg/*",
"*://*.event.2leva.bg/*",
"*://*.banners.2lipslive.com/*",
"*://*.ads.24.com/*",
"*://*.stats.24.com/*",
"*://*.counter.24log.es/*",
"*://*.counter.24log.it/*",
"*://*.counter.24log.ru/*",
"*://*.counter.24log.com/*",
"*://*.pixel.33across.com/*",
"*://*.imgad1.3conline.com/*",
"*://*.imgad2.3conline.com/*",
"*://*.imgad3.3conline.com/*",
"*://*.ads.3sfmedia.com/*",
"*://*.guannan.3322.net/*",
"*://*.cdn1.adspace.4tube.com/*",
"*://*.adserver.4clicks.org/*",
"*://*.r.4at1.com/*",
"*://*.static.4chan-ads.org/*",
"*://*.banners.4d5.net/*",
"*://*.ads.4rati.lv/*",
"*://*.ad.stat.4u.pl/*",
"*://*.softads.50webs.com/*",
"*://*.7-i.org/*",
"*://*.www.777tool.com/*",
"*://*.adfiles.o2.pl.sds.o2.pl/*",
"*://*.tools.ad-net.co.uk/*",
"*://*.am-display.com/*",
"*://*.statistik.polizei-beratung.de/*",
"*://*.advertising.ingame.de/*",
"*://*.uim.tifbs.net/*",
"*://*.fips.uimserv.net/*",
"*://*.uidbox.uimserv.net/*",
"*://*.xp.classifieds1000.com/*",
"*://*.www.elementnetwork.com/*",
"*://*.ads.emqus.com/*",
"*://*.server.siteamplifier.net/*",
"*://*.www.countok.de/*",
"*://*.collect.evisitanalyst.com/*",
"*://*.www.adranking.de/*",
"*://*.adsrv.advanced-television.tv/*",
"*://*.www.andyhoppe.com/*",
"*://*.www.free-counters.net/*",
"*://*.analytics.gameforge.de/*",
"*://*.delivery.ads.gfsrv.net/*",
"*://*.media.ads.gfsrv.net/*",
"*://*.www.gratis-counter-gratis.de/*",
"*://*.media.hauptbruch.de/*",
"*://*.www.ranking-counter.de/*",
"*://*.www.rankmaschine.de/*",
"*://*.a.trkme.net/*",
"*://*.s2.trafficmaxx.de/*",
"*://*.www.ineedhits.com/*",
"*://*.track.lativio.com/*",
"*://*.count3.51yes.com/*",
"*://*.count4.51yes.com/*",
"*://*.count5.51yes.com/*",
"*://*.count8.51yes.com/*",
"*://*.count10.51yes.com/*",
"*://*.count11.51yes.com/*",
"*://*.count12.51yes.com/*",
"*://*.count14.51yes.com/*",
"*://*.count15.51yes.com/*",
"*://*.count16.51yes.com/*",
"*://*.count17.51yes.com/*",
"*://*.count19.51yes.com/*",
"*://*.count20.51yes.com/*",
"*://*.count22.51yes.com/*",
"*://*.count24.51yes.com/*",
"*://*.count25.51yes.com/*",
"*://*.count27.51yes.com/*",
"*://*.count29.51yes.com/*",
"*://*.count30.51yes.com/*",
"*://*.count31.51yes.com/*",
"*://*.count32.51yes.com/*",
"*://*.count33.51yes.com/*",
"*://*.count35.51yes.com/*",
"*://*.count37.51yes.com/*",
"*://*.count38.51yes.com/*",
"*://*.count46.51yes.com/*",
"*://*.count47.51yes.com/*",
"*://*.count48.51yes.com/*",
"*://*.www.a1fax.com/*",
"*://*.advertisingagent.com/*",
"*://*.ajokeaday.com/*",
"*://*.bannersxchange.com/*",
"*://*.www.bannersxchange.com/*",
"*://*.www.buscamundo.com/*",
"*://*.internetsecurity.com/*",
"*://*.www.internetsecurity.com/*",
"*://*.www.payperranking.com/*",
"*://*.paypertext.com/*",
"*://*.seal.ranking.com/*",
"*://*.www.ranking.com/*",
"*://*.tracking.roispy.com/*",
"*://*.www.roispy.com/*",
"*://*.www.textadvertising.com/*",
"*://*.www.thetop10.com/*",
"*://*.trustgauge.com/*",
"*://*.www.trustgauge.com/*",
"*://*.seal.validatedsite.com/*",
"*://*.www.validatedsite.com/*",
"*://*.www.robsxxx.com/*",
"*://*.ztrack.net/*",
"*://*.phpadsnew.abac.com/*",
"*://*.www.obanner.net/*",
"*://*.hitslap.com/*",
"*://*.fast.cbsi.demdex.net/*",
"*://*.chewbacca.cybereps.com/*",
"*://*.ds.cybereps.com/*",
"*://*.yoda.cybereps.com/*",
"*://*.srv.bidvertiser.com/*",
"*://*.img.revcontent.com/*",
"*://*.cdn.adpacks.com/*",
"*://*.servedby.revcontent.com/*",
"*://*.clicks.about.com/*",
"*://*.f.about.com/*",
"*://*.home.about.com/*",
"*://*.images.about.com/*",
"*://*.2001positions.com/*",
"*://*.ifa.empflixlive.com/*",
"*://*.static.ifa.empflixlive.com/*",
"*://*.www.flyingcroc.com/*",
"*://*.ifa.hardsexmate.com/*",
"*://*.ifa.maxpornlive.com/*",
"*://*.clicktraq.mtree.com/*",
"*://*.dyntraq.mtree.com/*",
"*://*.mt1.mtree.com/*",
"*://*.mt2.mtree.com/*",
"*://*.mt4.mtree.com/*",
"*://*.mt10.mtree.com/*",
"*://*.mt11.mtree.com/*",
"*://*.mt12.mtree.com/*",
"*://*.mt15.mtree.com/*",
"*://*.mt32.mtree.com/*",
"*://*.mt34.mtree.com/*",
"*://*.mt35.mtree.com/*",
"*://*.mt37.mtree.com/*",
"*://*.mt55.mtree.com/*",
"*://*.mt83.mtree.com/*",
"*://*.mt94.mtree.com/*",
"*://*.mt103.mtree.com/*",
"*://*.mt113.mtree.com/*",
"*://*.mt124.mtree.com/*",
"*://*.mt127.mtree.com/*",
"*://*.porn.mtree.com/*",
"*://*.psy.mtree.com/*",
"*://*.ss.mtree.com/*",
"*://*.the.mtree.com/*",
"*://*.wm.mtree.com/*",
"*://*.xbs.mtree.com/*",
"*://*.xbs.pao.mtree.com/*",
"*://*.xbs.sea.mtree.com/*",
"*://*.www.mtree.com/*",
"*://*.dyn.naiadsystems.com/*",
"*://*.www.naiadsystems.com/*",
"*://*.banners.outster.com/*",
"*://*.c1.outster.com/*",
"*://*.c2.outster.com/*",
"*://*.c3.outster.com/*",
"*://*.clit50.outster.com/*",
"*://*.clit120.outster.com/*",
"*://*.links.outster.com/*",
"*://*.refer1.outster.com/*",
"*://*.refer20.outster.com/*",
"*://*.refer25.outster.com/*",
"*://*.refer46.outster.com/*",
"*://*.refer85.outster.com/*",
"*://*.refer100.outster.com/*",
"*://*.refer102.outster.com/*",
"*://*.rr1.outster.com/*",
"*://*.start.outster.com/*",
"*://*.stats.outster.com/*",
"*://*.cgi1.sexlist.com/*",
"*://*.enter.sexlist.com/*",
"*://*.links.sexlist.com/*",
"*://*.lobby.sexlist.com/*",
"*://*.vis5.sexlist.com/*",
"*://*.xit.sexlist.com/*",
"*://*.clit.sextracker.com/*",
"*://*.clit1.sextracker.com/*",
"*://*.clit3.sextracker.com/*",
"*://*.clit5.sextracker.com/*",
"*://*.clit11.sextracker.com/*",
"*://*.clit12.sextracker.com/*",
"*://*.clit14.sextracker.com/*",
"*://*.clit16.sextracker.com/*",
"*://*.elite.sextracker.com/*",
"*://*.graphics1.sextracker.com/*",
"*://*.graphics2.sextracker.com/*",
"*://*.hosting.sextracker.com/*",
"*://*.links.sextracker.com/*",
"*://*.mau.sextracker.com/*",
"*://*.moneytree.sextracker.com/*",
"*://*.ranks.sextracker.com/*",
"*://*.search.sextracker.com/*",
"*://*.start.sextracker.com/*",
"*://*.stats.sextracker.com/*",
"*://*.stx.sextracker.com/*",
"*://*.stx0.sextracker.com/*",
"*://*.stx1.sextracker.com/*",
"*://*.stx2.sextracker.com/*",
"*://*.stx3.sextracker.com/*",
"*://*.stx4.sextracker.com/*",
"*://*.stx5.sextracker.com/*",
"*://*.stx6.sextracker.com/*",
"*://*.stx7.sextracker.com/*",
"*://*.stx8.sextracker.com/*",
"*://*.stx9.sextracker.com/*",
"*://*.stx10.sextracker.com/*",
"*://*.stx11.sextracker.com/*",
"*://*.stx12.sextracker.com/*",
"*://*.stx13.sextracker.com/*",
"*://*.stx14.sextracker.com/*",
"*://*.stx15.sextracker.com/*",
"*://*.stxbans.sextracker.com/*",
"*://*.webmasters.sextracker.com/*",
"*://*.stx.banners.sextracker.com/*",
"*://*.wm.banners.sextracker.com/*",
"*://*.www.sextracker.com/*",
"*://*.ads.sexspaces.com/*",
"*://*.ifa.slutloadlive.com/*",
"*://*.static.gfx.streamen.com/*",
"*://*.www.streamen.com/*",
"*://*.static.gfx.streamate.com/*",
"*://*.teen.streamate.com/*",
"*://*.www.streamate.com/*",
"*://*.ifa.streamateaccess.com/*",
"*://*.www.streamatelive.com/*",
"*://*.www.thesexcinema.com/*",
"*://*.ifa.tnaflixlive.com/*",
"*://*.links.xxxcounter.com/*",
"*://*.start.xxxcounter.com/*",
"*://*.ifa.camads.net/*",
"*://*.ifa.keezlive.com/*",
"*://*.ifa.pornhublive.com/*",
"*://*.aphrodite.porntrack.com/*",
"*://*.stats1.porntrack.com/*",
"*://*.stats3.porntrack.com/*",
"*://*.www.seehits.com/*",
"*://*.adserver.spctl.com/*",
"*://*.asian.streamate.com/*",
"*://*.broadcaster.streamate.com/*",
"*://*.ebony.streamate.com/*",
"*://*.banners.weselltraffic.com/*",
"*://*.clicks.weselltraffic.com/*",
"*://*.webmaster.worldsex.com/*",
"*://*.ifa.xhamstercams.com/*",
"*://*.ifa.yobtcams.com/*",
"*://*.static.ifa.yobtcams.com/*",
"*://*.ifa.youjizzlive.com/*",
"*://*.ifa.youpornmate.com/*",
"*://*.secure-cert.imrworldwide.com/*",
"*://*.secure-drm.imrworldwide.com/*",
"*://*.secure-gl.imrworldwide.com/*",
"*://*.kissfmro.count.brat-online.ro/*",
"*://*.didacticro.count.brat-online.ro/*",
"*://*.ssl-vg03.met.vgwort.de/*",
"*://*.affinity.go2jump.org/*",
"*://*.mv.bidsystem.com/*",
"*://*.icon.cubics.com/*",
"*://*.bidsystem.adknowledge.com/*",
"*://*.bsclick.adknowledge.com/*",
"*://*.web.adknowledge.com/*",
"*://*.updates.desktop.ak-networks.com/*",
"*://*.vlogic.ak-networks.com/*",
"*://*.bspixel.bidsystem.com/*",
"*://*.adserver.digitalmedianet.com/*",
"*://*.metrics.impactengine.com/*",
"*://*.15minlt.adocean.pl/*",
"*://*.ad.adocean.pl/*",
"*://*.afilv.adocean.pl/*",
"*://*.aripaee.adocean.pl/*",
"*://*.b92rs.adocean.pl/*",
"*://*.bg.adocean.pl/*",
"*://*.bggde.adocean.pl/*",
"*://*.bggde-new.adocean.pl/*",
"*://*.blitzbg.adocean.pl/*",
"*://*.by.adocean.pl/*",
"*://*.cz.adocean.pl/*",
"*://*.delfiee.adocean.pl/*",
"*://*.delfilt.adocean.pl/*",
"*://*.delfilv.adocean.pl/*",
"*://*.diginet.adocean.pl/*",
"*://*.digital4ro.adocean.pl/*",
"*://*.edipresse.adocean.pl/*",
"*://*.ee.adocean.pl/*",
"*://*.eegde.adocean.pl/*",
"*://*.gspro.adocean.pl/*",
"*://*.hr.adocean.pl/*",
"*://*.hrgde.adocean.pl/*",
"*://*.hugde.adocean.pl/*",
"*://*.ilgde.adocean.pl/*",
"*://*.intactro.adocean.pl/*",
"*://*.investorbg.adocean.pl/*",
"*://*.keepaneyemk.adocean.pl/*",
"*://*.lrytaslt.adocean.pl/*",
"*://*.lt.adocean.pl/*",
"*://*.lv.adocean.pl/*",
"*://*.my.adocean.pl/*",
"*://*.ohtulehtee.adocean.pl/*",
"*://*.pracuj.adocean.pl/*",
"*://*.protvmd.adocean.pl/*",
"*://*.realitatero.adocean.pl/*",
"*://*.ringierro.adocean.pl/*",
"*://*.ringierrs.adocean.pl/*",
"*://*.ro.adocean.pl/*",
"*://*.ro1ro.adocean.pl/*",
"*://*.rogde.adocean.pl/*",
"*://*.rs.adocean.pl/*",
"*://*.rsgde.adocean.pl/*",
"*://*.s1.sk.adocean.pl/*",
"*://*.s1.czgde.adocean.pl/*",
"*://*.s1.delfilt.adocean.pl/*",
"*://*.s1.edipresse.adocean.pl/*",
"*://*.s1.gojobsru.adocean.pl/*",
"*://*.s1.my.adocean.pl/*",
"*://*.s1.myao.adocean.pl/*",
"*://*.s1.pracuj.adocean.pl/*",
"*://*.s1.skgde.adocean.pl/*",
"*://*.sk.adocean.pl/*",
"*://*.si.adocean.pl/*",
"*://*.sportalbg.adocean.pl/*",
"*://*.thinkdigitalro.adocean.pl/*",
"*://*.tvn.adocean.pl/*",
"*://*.tvn2.adocean.pl/*",
"*://*.ua.adocean.pl/*",
"*://*.vbbg.adocean.pl/*",
"*://*.webgroundbg.adocean.pl/*",
"*://*.www.adorigin.com/*",
"*://*.storage.adsolutions.nl/*",
"*://*.telgids.adsolutions.nl/*",
"*://*.adserver.webads.it/*",
"*://*.st-n.ads1-adnow.com/*",
"*://*.b.zog.link/*",
"*://*.st.adnow.com/*",
"*://*.st.ad.adnow.com/*",
"*://*.st.n.ads1-adnow.com/*",
"*://*.st.n.ads2-adnow.com/*",
"*://*.st.n.ads3-adnow.com/*",
"*://*.agevs.com/*",
"*://*.spots.ah-me.com/*",
"*://*.alfatraffic.com/*",
"*://*.www.antaraimedia.com/*",
"*://*.abc.doublegear.com/*",
"*://*.ads.fulldls.com/*",
"*://*.www.glxgroup.com/*",
"*://*.cdn.mirageads.net/*",
"*://*.st.ad.smaclick.com/*",
"*://*.teens24h.com/*",
"*://*.upads.info/*",
"*://*.cd-ads.com/*",
"*://*.delivery.hornyspots.com/*",
"*://*.pkpojhc.com/*",
"*://*.st-n.ads2-adnow.com/*",
"*://*.st.pc.adonweb.ru/*",
"*://*.st.pay-click.ru/*",
"*://*.rb-net.com/*",
"*://*.aalbc.advertserve.com/*",
"*://*.cdn.advertserve.com/*",
"*://*.circuit.advertserve.com/*",
"*://*.divavillage.advertserve.com/*",
"*://*.hometheaterreview.advertserve.com/*",
"*://*.imagevenue.advertserve.com/*",
"*://*.pridesource.advertserve.com/*",
"*://*.projectorreviews.advertserve.com/*",
"*://*.www.advertserve.com/*",
"*://*.adverserve.austriacomplus.at/*",
"*://*.squid.diepresse.com/*",
"*://*.werbung.diepresse.com/*",
"*://*.123.ichkoche.at/*",
"*://*.aus.laola1.tv/*",
"*://*.static.styria-digital.com/*",
"*://*.adstats.adviva.net/*",
"*://*.smp.adviva.net/*",
"*://*.de.ads.adviva.net/*",
"*://*.hippo.adultadworld.com/*",
"*://*.partners.adultadworld.com/*",
"*://*.textads.adultadworld.com/*",
"*://*.tigershark.adultadworld.com/*",
"*://*.cluster.adworldmedia.com/*",
"*://*.results.adworldmedia.com/*",
"*://*.www.adworldmedia.com/*",
"*://*.err.agava.ru/*",
"*://*.static.adtaily.com/*",
"*://*.ad.glossymedia.pl/*",
"*://*.bantam.ai.net/*",
"*://*.fiona.ai.net/*",
"*://*.ac2.valuead.com/*",
"*://*.adsignal.valuead.com/*",
"*://*.axxessads.valuead.com/*",
"*://*.hrads.valuead.com/*",
"*://*.moads.valuead.com/*",
"*://*.oin.valuead.com/*",
"*://*.pmads.valuead.com/*",
"*://*.redux.valuead.com/*",
"*://*.videodetectivenetwork.valuead.com/*",
"*://*.vdn.valuead.com/*",
"*://*.yahooads.valuead.com/*",
"*://*.tag.aticdn.net/*",
"*://*.a.bf-ad.net/*",
"*://*.ssum.casalemedia.com/*",
"*://*.ade.clmbtech.com/*",
"*://*.rainbow-de.mythings.com/*",
"*://*.rainbow-es.mythings.com/*",
"*://*.rainbow-fi.mythings.com/*",
"*://*.rainbow-mx.mythings.com/*",
"*://*.rainbow-no.mythings.com/*",
"*://*.rainbow-ru-ak.mythings.com/*",
"*://*.rainbow-ru.mythings.com/*",
"*://*.rainbow-sg.mythings.com/*",
"*://*.c.webtrends.com/*",
"*://*.tracking.admarketplace.net/*",
"*://*.static.ampxchange.com/*",
"*://*.p.bm23.com/*",
"*://*.ads.pictela.net/*",
"*://*.tag.researchnow.com/*",
"*://*.b.thanksearch.com/*",
"*://*.e.thanksearch.com/*",
"*://*.www.77tracking.com/*",
"*://*.ak1s.abmr.net/*",
"*://*.targeting.adwebster.com/*",
"*://*.cdn.betrad.com/*",
"*://*.c.betrad.com/*",
"*://*.ads.static.blip.tv/*",
"*://*.fast.ecs.demdex.net/*",
"*://*.fast.ford.demdex.net/*",
"*://*.fast.td.demdex.net/*",
"*://*.ma156-r.analytics.edgekey.net/*",
"*://*.79423.analytics.edgekey.net/*",
"*://*.my-cdn.effectivemeasure.net/*",
"*://*.m1.fwmrm.net/*",
"*://*.js.indexww.com/*",
"*://*.a01.korrelate.net/*",
"*://*.a02.korrelate.net/*",
"*://*.vastx.moatads.com/*",
"*://*.geo.nbcsports.com/*",
"*://*.sana.newsinc.com/*",
"*://*.cdn.optimatic.com/*",
"*://*.c1.rfihub.net/*",
"*://*.ad.sitemaji.com/*",
"*://*.ranker.springboardplatform.com/*",
"*://*.e1.zedo.com/*",
"*://*.e2.zedo.com/*",
"*://*.z1.zedo.com/*",
"*://*.redir.adap.tv/*",
"*://*.delivery-s3.adswizz.com/*",
"*://*.fast.fairfaxau.demdex.net/*",
"*://*.fast.philly.demdex.net/*",
"*://*.tiads.instyle.com/*",
"*://*.iocdn.coremetrics.com/*",
"*://*.update.hiconversion.com/*",
"*://*.by.essl.optimost.com/*",
"*://*.ak.quantcast.com/*",
"*://*.widget.quantcast.com/*",
"*://*.mediaserver.bwinpartypartners.com/*",
"*://*.www.everestjs.net/*",
"*://*.video.unrulymedia.com/*",
"*://*.cdn.static.zdbb.net/*",
"*://*.b.6sc.co/*",
"*://*.adsrvmedia.adk2.co/*",
"*://*.adtgs.adk2.co/*",
"*://*.cdn.adk2.co/*",
"*://*.ad-media.xe.gr/*",
"*://*.www.adobetag.com/*",
"*://*.www.adreadytractions.com/*",
"*://*.assets1.adroll.com/*",
"*://*.content.adtegrity.net/*",
"*://*.secure.uac.advertising.com/*",
"*://*.cdn2sitescout-a.akamaihd.net/*",
"*://*.static.adziff.com/*",
"*://*.rmd.atdmt.com/*",
"*://*.spd.atdmt.com/*",
"*://*.vid.atdmt.com/*",
"*://*.cdn.atomex.net/*",
"*://*.cdn.atwola.com/*",
"*://*.akamai.t.axf8.net/*",
"*://*.content.bannerconnect.net/*",
"*://*.cdn.bidvertiser.com/*",
"*://*.as-sec.casalemedia.com/*",
"*://*.ip.casalemedia.com/*",
"*://*.ads.cdnslate.com/*",
"*://*.cc.chango.com/*",
"*://*.ad-js.chip.de/*",
"*://*.cdn1.clkads.com/*",
"*://*.cdn1.clkmon.com/*",
"*://*.cdn1.clkrev.com/*",
"*://*.tiads.sportsillustrated.cnn.com/*",
"*://*.libs.de.coremetrics.com/*",
"*://*.mktgcdn.de.coremetrics.com/*",
"*://*.tmscdn.de.coremetrics.com/*",
"*://*.content.cpxinteractive.com/*",
"*://*.scdn.cxense.com/*",
"*://*.scomcluster.cxense.com/*",
"*://*.sp1cluster.cxense.com/*",
"*://*.fff.dailymail.co.uk/*",
"*://*.fast.adobe.demdex.net/*",
"*://*.fast.bet.demdex.net/*",
"*://*.fast.condenast.demdex.net/*",
"*://*.fast.de.demdex.net/*",
"*://*.fast.dm.demdex.net/*",
"*://*.fast.everydayhealth.demdex.net/*",
"*://*.fast.fedex.demdex.net/*",
"*://*.fast.gm.demdex.net/*",
"*://*.fast.iyogi.demdex.net/*",
"*://*.fast.marthastewart.demdex.net/*",
"*://*.fast.nfl.demdex.net/*",
"*://*.fast.postmedia.demdex.net/*",
"*://*.fast.sears.demdex.net/*",
"*://*.fast.swa.demdex.net/*",
"*://*.fast.telstra.demdex.net/*",
"*://*.fast.torontostar.demdex.net/*",
"*://*.fast.twc.demdex.net/*",
"*://*.analytics.disneyinternational.com/*",
"*://*.edge.aperture.displaymarketplace.com/*",
"*://*.ma74-r.analytics.edgesuite.net/*",
"*://*.ma76-c.analytics.edgesuite.net/*",
"*://*.ma204-r.analytics.edgesuite.net/*",
"*://*.img.en25.com/*",
"*://*.tiads.essence.com/*",
"*://*.tiads.ew.com/*",
"*://*.s.fl-ads.com/*",
"*://*.promo.freshdirect.com/*",
"*://*.www30a6.glam.com/*",
"*://*.b.grvcdn.com/*",
"*://*.tiads.health.com/*",
"*://*.ads-a-darwin.hulu.com/*",
"*://*.js-sec.indexww.com/*",
"*://*.cdn.innity.net/*",
"*://*.cdn.media.innity.net/*",
"*://*.s-static.innovid.com/*",
"*://*.secure.insightexpressai.com/*",
"*://*.cdn.mediavoice.com/*",
"*://*.d-track.send.microadinc.com/*",
"*://*.mnet-ad.net/*",
"*://*.svastx.moatads.com/*",
"*://*.e.monetate.net/*",
"*://*.sb.monetate.net/*",
"*://*.se.monetate.net/*",
"*://*.ads2.msads.net/*",
"*://*.cdn.mxpnl.com/*",
"*://*.rainbow-nl.mythings.com/*",
"*://*.s.ntv.io/*",
"*://*.adcache.nymag.com/*",
"*://*.cdn3.optimizely.com/*",
"*://*.images.outbrain.com/*",
"*://*.storage.outbrain.com/*",
"*://*.cdn.polmontventures.com/*",
"*://*.a.postrelease.com/*",
"*://*.www.geolocation.performgroup.com/*",
"*://*.abo.prismamediadigital.com/*",
"*://*.aboutads.quantcast.com/*",
"*://*.adv.r7.com/*",
"*://*.p0.raasnet.com/*",
"*://*.imagec15.247realmedia.com/*",
"*://*.pr.realvu.net/*",
"*://*.c2.rfihub.net/*",
"*://*.b.rmgserving.com/*",
"*://*.c.rmgserving.com/*",
"*://*.d.rmgserving.com/*",
"*://*.content.rmxads.com/*",
"*://*.analytics.rogersmedia.com/*",
"*://*.m.servebom.com/*",
"*://*.secure-ds.serving-sys.com/*",
"*://*.wd-edge.sharethis.com/*",
"*://*.ws.sharethis.com/*",
"*://*.cms.springboardplatform.com/*",
"*://*.api.taboola.com/*",
"*://*.c2.taboola.com/*",
"*://*.netstorage.taboola.com/*",
"*://*.a.thanksearch.com/*",
"*://*.c.thanksearch.com/*",
"*://*.f.thanksearch.com/*",
"*://*.cdn.unityads.unity3d.com/*",
"*://*.sb.voicefive.com/*",
"*://*.content.womensforum.com/*",
"*://*.content.yieldmanager.com/*",
"*://*.content-ssl.yieldmanager.com/*",
"*://*.static.yieldmo.com/*",
"*://*.analytics.yolacdn.net/*",
"*://*.ss3.zedo.com/*",
"*://*.tt3.zedo.com/*",
"*://*.xp1.zedo.com/*",
"*://*.xp2.zedo.com/*",
"*://*.cdn.adstract.com/*",
"*://*.dsum-sec.casalemedia.com/*",
"*://*.s3.addthis.com/*",
"*://*.s9.addthis.com/*",
"*://*.ssltracking.esearchvision.com/*",
"*://*.aka.accortech.com/*",
"*://*.cdn.ad4game.com/*",
"*://*.c03.adsummos.net/*",
"*://*.supersonicads-a.akamaihd.net/*",
"*://*.e35fbf.t.axf8.net/*",
"*://*.www.bkrtx.com/*",
"*://*.i.l.cnn.net/*",
"*://*.dsa.csdata1.com/*",
"*://*.cdn.demdex.net/*",
"*://*.fast.bostonglobe.demdex.net/*",
"*://*.fast.nbcu.demdex.net/*",
"*://*.omnikool.discovery.com/*",
"*://*.aperture.displaymarketplace.com/*",
"*://*.cdn.doubleverify.com/*",
"*://*.79423.analytics.edgesuite.net/*",
"*://*.ma156-r.analytics.edgesuite.net/*",
"*://*.cdn.siteanalytics.evolvemediametrics.com/*",
"*://*.dl.futureus.com/*",
"*://*.a.giantrealm.com/*",
"*://*.www30a5.glam.com/*",
"*://*.hs.interpolls.com/*",
"*://*.ad.jamba.it/*",
"*://*.cdn.krxd.net/*",
"*://*.rt.liftdna.com/*",
"*://*.sr2.liveperson.net/*",
"*://*.contextual.media.net/*",
"*://*.traktr.news.com.au/*",
"*://*.dmeserv.newsinc.com/*",
"*://*.ad.policeone.com/*",
"*://*.a.rmgserving.com/*",
"*://*.track.sitetag.us/*",
"*://*.as.specificmedia.com/*",
"*://*.anon.doubleclick.speedera.net/*",
"*://*.fms2.eyewonder.speedera.net/*",
"*://*.d.thanksearch.com/*",
"*://*.tribalfusion.speedera.net/*",
"*://*.ad2.turn.com/*",
"*://*.media-0.vpptechnologies.com/*",
"*://*.c14.zedo.com/*",
"*://*.static.atgsvcs.com/*",
"*://*.content.budsinc.com/*",
"*://*.aa.connextra.com/*",
"*://*.bb.connextra.com/*",
"*://*.cc.connextra.com/*",
"*://*.dd.connextra.com/*",
"*://*.ee.connextra.com/*",
"*://*.ff.connextra.com/*",
"*://*.tmscdn.coremetrics.com/*",
"*://*.metrics.ctvdigital.net/*",
"*://*.adinterax.cnet.com.edgesuite.net/*",
"*://*.c6.edgesuite.net/*",
"*://*.citi.bridgetrack.com.edgesuite.net/*",
"*://*.akatracking.esearchvision.com/*",
"*://*.cdn.springboard.gorillanation.com/*",
"*://*.cdn.triggertag.gorillanation.com/*",
"*://*.static.inviziads.com/*",
"*://*.banner.missingkids.com/*",
"*://*.b.monetate.net/*",
"*://*.tracking.olx.com/*",
"*://*.i.cdn.openx.com/*",
"*://*.cdn.optmd.com/*",
"*://*.l1.qsstats.com/*",
"*://*.adimages.scrippsnetworks.com/*",
"*://*.ds-ll.serving-sys.com/*",
"*://*.cdn.turn.com/*",
"*://*.www.nbcsearch.com/*",
"*://*.t.flux.com/*",
"*://*.zedoadservices.com/*",
"*://*.cnzz.mmstat.com/*",
"*://*.acookie.alimama.com/*",
"*://*.log.mmstat.com/*",
"*://*.pcookie.taobao.com/*",
"*://*.ac.mmstat.com/*",
"*://*.fw.adsafeprotected.com/*",
"*://*.l.betrad.com/*",
"*://*.pixel.captora.com/*",
"*://*.statstracker.celebrity-gossip.net/*",
"*://*.tracking.clickmeter.com/*",
"*://*.www.clickmeter.com/*",
"*://*.tracking.conversionads.com/*",
"*://*.livingsocial.sp1.convertro.com/*",
"*://*.tag.crsspxl.com/*",
"*://*.cam.demdex.net/*",
"*://*.everydayhealth.demdex.net/*",
"*://*.fairfaxau.demdex.net/*",
"*://*.gm.demdex.net/*",
"*://*.nfl.demdex.net/*",
"*://*.philly.demdex.net/*",
"*://*.postmedia.demdex.net/*",
"*://*.swa.demdex.net/*",
"*://*.torontostar.demdex.net/*",
"*://*.toyota.demdex.net/*",
"*://*.ads.domainoptions.net/*",
"*://*.parkcloud.dynadot.com/*",
"*://*.st.dynamicyield.com/*",
"*://*.ads.ehealthcaresolutions.com/*",
"*://*.www.euroconcept.ro/*",
"*://*.track.eyeviewads.com/*",
"*://*.engine.fl-ads.com/*",
"*://*.click.gospect.com/*",
"*://*.a.idio.co/*",
"*://*.ads.incmd10.com/*",
"*://*.dts.innovid.com/*",
"*://*.bootstrap.livefyre.com/*",
"*://*.stream1.livefyre.com/*",
"*://*.flx367.lporirxe.com/*",
"*://*.stream1.marketwatch.fyre.co/*",
"*://*.heapanalytics.com/*",
"*://*.track.hubspot.com/*",
"*://*.c10048.ic-live.com/*",
"*://*.c10051.ic-live.com/*",
"*://*.c10054.ic-live.com/*",
"*://*.c10063.ic-live.com/*",
"*://*.c4.ic-live.com/*",
"*://*.c7.ic-live.com/*",
"*://*.geo.jetpackdigital.com/*",
"*://*.services.krxd.net/*",
"*://*.api.lanistaads.com/*",
"*://*.lc.livefyre.com/*",
"*://*.logs.loggly.com/*",
"*://*.cmi.netseer.com/*",
"*://*.h.nexac.com/*",
"*://*.tracking.optimatic.com/*",
"*://*.log3.optimizely.com/*",
"*://*.config.parsely.com/*",
"*://*.crm.pinion.gg/*",
"*://*.docs.pinion.gg/*",
"*://*.kermit.pinion.gg/*",
"*://*.log.pinion.gg/*",
"*://*.tix.pinion.gg/*",
"*://*.wiki.pinion.gg/*",
"*://*.www.pinion.gg/*",
"*://*.statdb.pressflex.com/*",
"*://*.ads1.qadabra.com/*",
"*://*.ads.qadserve.com/*",
"*://*.js4.ringrevenue.com/*",
"*://*.json4.ringrevenue.com/*",
"*://*.d.shareaholic.com/*",
"*://*.s.shopify.com/*",
"*://*.pix.silverpush.co/*",
"*://*.ads.skinected.com/*",
"*://*.l.springmetrics.com/*",
"*://*.images.ads.supplyframe.com/*",
"*://*.b.t.tailtarget.com/*",
"*://*.ws.tapjoyads.com/*",
"*://*.beacon.tracelytics.com/*",
"*://*.ads.tracking202.com/*",
"*://*.rtd.tubemogul.com/*",
"*://*.ats.tumri.net/*",
"*://*.w.usabilla.com/*",
"*://*.geoservice.webengage.com/*",
"*://*.tracking.websitealive.com/*",
"*://*.pixel.yabidos.com/*",
"*://*.ad.adbull.com/*",
"*://*.ads20.adcolony.com/*",
"*://*.web-amz.adotube.com/*",
"*://*.insight.adsrvr.org/*",
"*://*.askads.ask.com/*",
"*://*.server1.beaconpush.com/*",
"*://*.static.brsrvr.com/*",
"*://*.www.caphyon-analytics.com/*",
"*://*.adunit.chango.ca/*",
"*://*.ads.chango.com/*",
"*://*.adunit.chango.com/*",
"*://*.sp1.convertro.com/*",
"*://*.nfl.sp1.convertro.com/*",
"*://*.b.ensighten.com/*",
"*://*.cs.exitmonitor.com/*",
"*://*.stack9.collect.igodigital.com/*",
"*://*.wenner.collect.igodigital.com/*",
"*://*.clicks.izea.com/*",
"*://*.indium.openx.net/*",
"*://*.display.provenpixel.com/*",
"*://*.ads.reddit.com/*",
"*://*.www.reelcentric.com/*",
"*://*.tap.rubiconproject.com/*",
"*://*.l.sharethis.com/*",
"*://*.smaato.net/*",
"*://*.req.tidaltv.com/*",
"*://*.redirect.tracking202.com/*",
"*://*.static.tracking202.com/*",
"*://*.p1.tcr21.tynt.com/*",
"*://*.www.w3counter.com/*",
"*://*.ots.optimize.webtrends.com/*",
"*://*.b.wishabi.com/*",
"*://*.track.yieldsoftware.com/*",
"*://*.stats.zmags.com/*",
"*://*.mi9.gscontxt.net/*",
"*://*.cdn.adbooth.net/*",
"*://*.rcm.amazon.com/*",
"*://*.fls-na.amazon-adsystem.com/*",
"*://*.rcm-eu.amazon-adsystem.com/*",
"*://*.ws-eu.amazon-adsystem.com/*",
"*://*.wms-eu.amazon-adsystem.com/*",
"*://*.wms-na.amazon-adsystem.com/*",
"*://*.ws-na.amazon-adsystem.com/*",
"*://*.tv4play-se.c.richmetrics.com/*",
"*://*.chuknu.sokrati.com/*",
"*://*.adsradios.adswizz.com/*",
"*://*.exchange.adswizz.com/*",
"*://*.synchrobox.adswizz.com/*",
"*://*.dni.agcdn.com/*",
"*://*.static-shareaholic.s3.amazonaws.com/*",
"*://*.pixelservice.apphb.com/*",
"*://*.tracker.leadenhancer.com/*",
"*://*.t13.intelliad.de/*",
"*://*.t23.intelliad.de/*",
"*://*.morehitserver.com/*",
"*://*.track.popmog.com/*",
"*://*.nationalpost-com.c.richmetrics.com/*",
"*://*.nj-com.c.richmetrics.com/*",
"*://*.track.shop2market.com/*",
"*://*.ad.sxp.smartclip.net/*",
"*://*.tracker.vinsight.de/*",
"*://*.r.yieldkit.com/*",
"*://*.srv.uk.znaptag.com/*",
"*://*.dm.demdex.net/*",
"*://*.ir-de.amazon-adsystem.com/*",
"*://*.ir-uk.amazon-adsystem.com/*",
"*://*.rainbow-us.mythings.com/*",
"*://*.rainbow-geo-p.mythings.com/*",
"*://*.abandonment.saas.seewhy.com/*",
"*://*.ads.adhub.co.nz/*",
"*://*.www.adtaily.com/*",
"*://*.aslads.ask.com/*",
"*://*.analytics.bleacherreport.com/*",
"*://*.s.btstatic.com/*",
"*://*.a.company-target.com/*",
"*://*.twc.demdex.net/*",
"*://*.marthastewart.demdex.net/*",
"*://*.hits.epochstats.com/*",
"*://*.js.geoads.com/*",
"*://*.a.goember.com/*",
"*://*.www.intellisuggest.com/*",
"*://*.ads.investingchannel.com/*",
"*://*.o1.inviziads.com/*",
"*://*.tracker.issuu.com/*",
"*://*.create.leadid.com/*",
"*://*.metrics-api.librato.com/*",
"*://*.media-match.com/*",
"*://*.pixel.newscred.com/*",
"*://*.r.openx.net/*",
"*://*.delivery.optimatic.com/*",
"*://*.u.optorb.com/*",
"*://*.clicks.pureleads.com/*",
"*://*.hitbox.realclearpolitics.com/*",
"*://*.pixel.realtor.com/*",
"*://*.howler.shareaholic.com/*",
"*://*.seg.sharethis.com/*",
"*://*.cdn.spectate.com/*",
"*://*.t.tellapart.com/*",
"*://*.track.securedvisit.com/*",
"*://*.api.stathat.com/*",
"*://*.general.visualdna-stats.com/*",
"*://*.www.webspectator.com/*",
"*://*.cdn.beaconpush.com/*",
"*://*.fedex.demdex.net/*",
"*://*.tags.deployads.com/*",
"*://*.track.keywordstrategy.org/*",
"*://*.a.klaviyo.com/*",
"*://*.cdn.segment.io/*",
"*://*.cdn.boomtrain.com/*",
"*://*.s.idio.co/*",
"*://*.cdn.yb0t.com/*",
"*://*.delivery-cdn-cf.adswizz.com/*",
"*://*.matchbin-assets.s3.amazonaws.com/*",
"*://*.springclick-ads.s3.amazonaws.com/*",
"*://*.d1zatounuylvwg.cloudfront.net/*",
"*://*.d26b395fwzu5fz.cloudfront.net/*",
"*://*.dc8xl0ndzn2cb.cloudfront.net/*",
"*://*.gernewt.info/*",
"*://*.ads.goodreads.com/*",
"*://*.cdn-gl.imrworldwide.com/*",
"*://*.lionstracking.com/*",
"*://*.t.mdn2015x3.com/*",
"*://*.asset.pagefair.net/*",
"*://*.secureredirect101.com/*",
"*://*.static.springmetrics.com/*",
"*://*.trkmydomain.com/*",
"*://*.s.206solutions.com/*",
"*://*.aax.amazon-adsystem.com/*",
"*://*.htmlads.s3.amazonaws.com/*",
"*://*.mondoads.s3.amazonaws.com/*",
"*://*.vml1.s3.amazonaws.com/*",
"*://*.files.bannersnack.com/*",
"*://*.cache.adnet-media.net/*",
"*://*.ads.advertisespace.com/*",
"*://*.adflash.affairsclub.com/*",
"*://*.atrk.alexametrics.com/*",
"*://*.c.amazon-adsystem.com/*",
"*://*.cdn.brcdn.com/*",
"*://*.cdn.comparemetrics.com/*",
"*://*.beacon.jump-time.net/*",
"*://*.adimg.luminate.com/*",
"*://*.assets.luminate.com/*",
"*://*.static.luminate.com/*",
"*://*.content.mkt922.com/*",
"*://*.t.neodatagroup.com/*",
"*://*.track.netshelter.net/*",
"*://*.static.parsely.com/*",
"*://*.static.tellapart.com/*",
"*://*.ad01.tmgrup.com.tr/*",
"*://*.a1.vdna-assets.com/*",
"*://*.static.adk2.com/*",
"*://*.ad.adip.ly/*",
"*://*.rev.adip.ly/*",
"*://*.async01.admantx.com/*",
"*://*.data.adsrvr.org/*",
"*://*.avidtrak.com/*",
"*://*.recon.bleacherreport.com/*",
"*://*.metrics.brightcove.com/*",
"*://*.eue.collect-opnet.com/*",
"*://*.intuit.sp1.convertro.com/*",
"*://*.addshoppers.t.domdex.com/*",
"*://*.affinity-xml.t.domdex.com/*",
"*://*.magnetic.domdex.com/*",
"*://*.magnetic.t.domdex.com/*",
"*://*.theinternetworksltd-news.t.domdex.com/*",
"*://*.sourceforgemedia-computing.t.domdex.com/*",
"*://*.static.etracker.com/*",
"*://*.nova.collect.igodigital.com/*",
"*://*.papi.mynativeplatform.com/*",
"*://*.t.pswec.com/*",
"*://*.img.pulsemgr.com/*",
"*://*.siteintercept.qualtrics.com/*",
"*://*.adserv.roundrockmedia.com/*",
"*://*.load.scanscout.com/*",
"*://*.receive.inplay.scanscout.com/*",
"*://*.cm.shareaholic.com/*",
"*://*.affiliate.techstats.net/*",
"*://*.thelocalsearchnetwork.com/*",
"*://*.analytics.tout.com/*",
"*://*.stage.traffiliate.com/*",
"*://*.ads.tunein.com/*",
"*://*.services.webspectator.com/*",
"*://*.ads.yashi.com/*",
"*://*.mcafee-home.7eer.net/*",
"*://*.api.connatix.com/*",
"*://*.tracking.revimedia.com/*",
"*://*.trackcmp.net/*",
"*://*.ad.coupontime00.coupontime.co/*",
"*://*.www.currentupdateconcepts.com/*",
"*://*.api.segment.io/*",
"*://*.www.tagclearbits.com/*",
"*://*.ssp.videostat.com/*",
"*://*.c1926.ic-live.com/*",
"*://*.s248.meetrics.net/*",
"*://*.s282.meetrics.net/*",
"*://*.counter.personyze.com/*",
"*://*.dn.c.richmetrics.com/*",
"*://*.measure.richmetrics.com/*",
"*://*.sync.richmetrics.com/*",
"*://*.geo.sanoma.fi/*",
"*://*.abp.smartadcheck.de/*",
"*://*.collector.stats.webs.com/*",
"*://*.qa.stats.webs.com/*",
"*://*.prod-js.aws.y-track.com/*",
"*://*.go.affec.tv/*",
"*://*.stats.dailyrecord.co.uk/*",
"*://*.rainbow.mythings.com/*",
"*://*.www.collect.mentad.com/*",
"*://*.idsync.rlcdn.com/*",
"*://*.web-t.9gag.com/*",
"*://*.beta.f.adbull.com/*",
"*://*.ads.adual.net/*",
"*://*.vpc.altitude-arena.com/*",
"*://*.data.apn.co.nz/*",
"*://*.tracking.badgeville.com/*",
"*://*.barilliance.net/*",
"*://*.www.barilliance.net/*",
"*://*.alleyezonme-collection.buzzfeed.com/*",
"*://*.srv.clickfuse.com/*",
"*://*.baublebar.sp1.convertro.com/*",
"*://*.api.demandbase.com/*",
"*://*.adobe.demdex.net/*",
"*://*.condenast.demdex.net/*",
"*://*.fairfax.demdex.net/*",
"*://*.mtvn.demdex.net/*",
"*://*.a.dpmsrv.com/*",
"*://*.px.dynamicyield.com/*",
"*://*.beacon.examiner.com/*",
"*://*.gonzogrape.gumgum.com/*",
"*://*.ads.havenhomemedia.com/*",
"*://*.analytics.hgcdn.net/*",
"*://*.1168.ic-live.com/*",
"*://*.1687.ic-live.com/*",
"*://*.1839.ic-live.com/*",
"*://*.c1839.ic-live.com/*",
"*://*.c1921.ic-live.com/*",
"*://*.stack7.collect.igodigital.com/*",
"*://*.a.imonomy.com/*",
"*://*.www.jetpackdigital.com/*",
"*://*.c.jsrdn.com/*",
"*://*.a.komoona.com/*",
"*://*.ad.leadboltads.net/*",
"*://*.tags.mediaforge.com/*",
"*://*.engine.nectarads.com/*",
"*://*.d.neodatagroup.com/*",
"*://*.analytics.newsinc.com/*",
"*://*.ox-d.newstogram.com/*",
"*://*.script.opentracker.net/*",
"*://*.log.optimizely.com/*",
"*://*.ntracking.optimatic.com/*",
"*://*.stats.pagefair.com/*",
"*://*.ads.pe.com/*",
"*://*.adserve.postrelease.com/*",
"*://*.lt.retargeter.com/*",
"*://*.collect.rewardstyle.com/*",
"*://*.mrp.rubiconproject.com/*",
"*://*.zeroclick.sendori.com/*",
"*://*.reporting.singlefeed.com/*",
"*://*.go.sonobi.com/*",
"*://*.sync.search.spotxchange.com/*",
"*://*.cdn.targetfuel.com/*",
"*://*.e.targetfuel.com/*",
"*://*.sslt.tellapart.com/*",
"*://*.analytics.wishabi.ca/*",
"*://*.track.written.com/*",
"*://*.zdbb.net/*",
"*://*.ad.ad-arata.com/*",
"*://*.www.addwish.com/*",
"*://*.adsys.adk2x.com/*",
"*://*.www.adnigma.com/*",
"*://*.api.adrtx.net/*",
"*://*.cdn.adrtx.net/*",
"*://*.segments.adaptv.advertising.com/*",
"*://*.ac.eu.angsrvr.com/*",
"*://*.sy.eu.angsrvr.com/*",
"*://*.b-aws.aol.com/*",
"*://*.jump.aragontrack.com/*",
"*://*.ad.atdmt.com/*",
"*://*.track.atom-data.io/*",
"*://*.stats.bannersnack.com/*",
"*://*.api.boomtrain.com/*",
"*://*.events.boomtrain.com/*",
"*://*.promo.clicnscores.com/*",
"*://*.adserverc.cliipa.com/*",
"*://*.capture.condenastdigital.com/*",
"*://*.aexp.demdex.net/*",
"*://*.nbcu.demdex.net/*",
"*://*.inceptionads.go2cloud.org/*",
"*://*.track.happylifestylestoday.com/*",
"*://*.b-aws.huffingtonpost.com/*",
"*://*.k.intellitxt.com/*",
"*://*.fc.jouleadserver.com/*",
"*://*.us.ads.justpremium.com/*",
"*://*.us.tracking.justpremium.com/*",
"*://*.jwpltx.com/*",
"*://*.i.n.jwpltx.com/*",
"*://*.analytics.kaltura.com/*",
"*://*.ads.kiosked.com/*",
"*://*.beacon.livefyre.com/*",
"*://*.logs-01.loggly.com/*",
"*://*.js.matheranalytics.com/*",
"*://*.www.mftracking.com/*",
"*://*.c.newsinc.com/*",
"*://*.metrics-collector.onscroll.com/*",
"*://*.api.petametrics.com/*",
"*://*.widget.realo.be/*",
"*://*.r.remarketingpixel.com/*",
"*://*.pixel.mtrcs.samba.tv/*",
"*://*.tracker.samplicio.us/*",
"*://*.recommender.scarabresearch.com/*",
"*://*.track.scrillaspace.com/*",
"*://*.count-server.sharethis.com/*",
"*://*.init.supersonicads.com/*",
"*://*.rv-gateway.supersonicads.com/*",
"*://*.s.tagsrvcs.com/*",
"*://*.d.t.tailtarget.com/*",
"*://*.www.trackingclick.net/*",
"*://*.l54hx.ads.tremorhub.com/*",
"*://*.dsp07.ads.tremorhub.com/*",
"*://*.g8qxp.ads.tremorhub.com/*",
"*://*.trueclickads.net/*",
"*://*.onlgc.voluumtrk.com/*",
"*://*.dckappa.widespace.com/*",
"*://*.engine.widespace.com/*",
"*://*.inscreen.widespace.com/*",
"*://*.za2.zeroredirect8.com/*",
"*://*.t.zqtk.net/*",
"*://*.rudy.adsnative.com/*",
"*://*.sync.adaptv.advertising.com/*",
"*://*.www.apphostcapital.com/*",
"*://*.www.applicationsdeliveryupdate.com/*",
"*://*.www.bestfactorydelivery.com/*",
"*://*.ads.chargeads.com/*",
"*://*.www.chucklefunhead.com/*",
"*://*.www.conecptpackagecycle.com/*",
"*://*.www.conceptsbyteupdate.com/*",
"*://*.infinityid.condenastdigital.com/*",
"*://*.djibeacon.dowjoneson.com/*",
"*://*.c.f5mtrack.com/*",
"*://*.www.guardappsfarm.com/*",
"*://*.track.leadin.com/*",
"*://*.mantodea.mantisadnetwork.com/*",
"*://*.dk-gmtdmp.mookie1.com/*",
"*://*.us-gmtdmp.mookie1.com/*",
"*://*.us.pixel.newscgp.com/*",
"*://*.www.quickbitsdownloads.com/*",
"*://*.www.stockhostingvault.com/*",
"*://*.is-gateway.supersonicads.com/*",
"*://*.www.tagzone.site/*",
"*://*.go.tracksz.co/*",
"*://*.slckg-2p3vy.ads.tremorhub.com/*",
"*://*.dc.widespace.com/*",
"*://*.iau.adsiduous.com/*",
"*://*.fls-eu.amazon-adsystem.com/*",
"*://*.cdn.accelerator.arsdev.net/*",
"*://*.track.adthrive.com/*",
"*://*.cdn.cquotient.com/*",
"*://*.www.greatdownloadapps45.download/*",
"*://*.htl.bid/*",
"*://*.contentz.mkt61.net/*",
"*://*.cdn.my-pc-cleaner.org/*",
"*://*.cdn.permutive.com/*",
"*://*.dove.saymedia.com/*",
"*://*.static.site24x7rum.com/*",
"*://*.outcome.supersonicads.com/*",
"*://*.adserver.tappsgames.com/*",
"*://*.www.thedownloadpremiumfree36.com/*",
"*://*.rq.trackingadirect.com/*",
"*://*.t.adk2.com/*",
"*://*.adrzr.com/*",
"*://*.www.applicationsflashbinaries.com/*",
"*://*.www.bitsfarmclean.com/*",
"*://*.www.bitspresentdownload.com/*",
"*://*.www.bitstagcontent.com/*",
"*://*.www.bundlerepositorycontent.com/*",
"*://*.www.guardcyclequick.com/*",
"*://*.www.megagiftcity.com/*",
"*://*.collector-195.tvsquared.com/*",
"*://*.track.absoluteclickscom.com/*",
"*://*.t.acxiom-online.com/*",
"*://*.api.addnow.com/*",
"*://*.dy.adserve.io/*",
"*://*.tag.apxlv.com/*",
"*://*.rtb-px.content.ad/*",
"*://*.freecharge.demdex.net/*",
"*://*.iyogi.demdex.net/*",
"*://*.scripps.demdex.net/*",
"*://*.widgets.kiosked.com/*",
"*://*.tracking.listhub.net/*",
"*://*.stats.pckeeper.software/*",
"*://*.track.prizeglobal.net/*",
"*://*.trax.prostrax.com/*",
"*://*.p.pxl2015x1.com/*",
"*://*.beacon.sojern.com/*",
"*://*.srv.stackadapt.com/*",
"*://*.redirect.todayreward.net/*",
"*://*.track.todayreward.net/*",
"*://*.n9bcd.ads.tremorhub.com/*",
"*://*.partners.tremorhub.com/*",
"*://*.admediator.unityads.unity3d.com/*",
"*://*.app.yieldify.com/*",
"*://*.tracker.freecharge.in/*",
"*://*.neo.go.sonobi.com/*",
"*://*.match.xg4ken.com/*",
"*://*.cdn.adpdx.com/*",
"*://*.admtpmp127.adsk2.co/*",
"*://*.adplexmedia.adk2.co/*",
"*://*.ad.adsrvr.org/*",
"*://*.ad.ad-stir.com/*",
"*://*.ads.adthrive.com/*",
"*://*.cdn.adtradr.com/*",
"*://*.cdn.appdynamics.com/*",
"*://*.promotions.betfred.com/*",
"*://*.cdn.blueconic.net/*",
"*://*.tag.bounceexchange.com/*",
"*://*.d1xfq2052q7thw.cloudfront.net/*",
"*://*.d1z2jf7jlzjs58.cloudfront.net/*",
"*://*.d2vg62nuq66wql.cloudfront.net/*",
"*://*.d2zah9y47r7bi2.cloudfront.net/*",
"*://*.d342r80tvdrdhm.cloudfront.net/*",
"*://*.d3qxwzhswv93jk.cloudfront.net/*",
"*://*.script.crazyegg.com/*",
"*://*.d.dc121677.com/*",
"*://*.cu.genesismedia.com/*",
"*://*.cucdn.genesismedia.com/*",
"*://*.php.genesismedia.com/*",
"*://*.gscounters.eu1.gigya.com/*",
"*://*.c1937.ic-live.com/*",
"*://*.seccdn-gl.imrworldwide.com/*",
"*://*.resources.kiosked.com/*",
"*://*.cdn.listrakbi.com/*",
"*://*.www.livefyre.com/*",
"*://*.cdn.matheranalytics.com/*",
"*://*.t.mdn2015x2.com/*",
"*://*.stag.mdotlabs.com/*",
"*://*.ads.mic.com/*",
"*://*.dbg52463.moatads.com/*",
"*://*.t.mtagmonetizationa.com/*",
"*://*.files.native.ad/*",
"*://*.ap.octopuspop.com/*",
"*://*.match.rundsp.com/*",
"*://*.tag.mtrcs.samba.tv/*",
"*://*.cdn.scarabresearch.com/*",
"*://*.code.adsales.snidigital.com/*",
"*://*.s5.spn.ee/*",
"*://*.ua.supersonicads.com/*",
"*://*.s.uadx.com/*",
"*://*.w.visualdna.com/*",
"*://*.wfpscripts.webspectator.com/*",
"*://*.cdn.yldbt.com/*",
"*://*.saxp.zedo.com/*",
"*://*.2664.tm.zedo.com/*",
"*://*.3211.tm.zedo.com/*",
"*://*.srv-us.znaptag.com/*",
"*://*.api.access-mc.com/*",
"*://*.ads.adaptv.advertising.com/*",
"*://*.video.adaptv.advertising.com/*",
"*://*.tracking.affiliates.de/*",
"*://*.arena.altitude-arena.com/*",
"*://*.ca.altitude-arena.com/*",
"*://*.pstats.blogworks.com/*",
"*://*.a.centrum.cz/*",
"*://*.stats.cloudwp.io/*",
"*://*.api.content-ad.net/*",
"*://*.bostonglobe.demdex.net/*",
"*://*.ford.demdex.net/*",
"*://*.swisscom.demdex.net/*",
"*://*.www.dntx.com/*",
"*://*.nz-ssl.effectivemeasure.net/*",
"*://*.s.effectivemeasure.net/*",
"*://*.cdn.firstimpression.io/*",
"*://*.j.flxpxl.com/*",
"*://*.c10060.ic-live.com/*",
"*://*.matcher.idtargeting.com/*",
"*://*.ccs.infospace.com/*",
"*://*.www.i.matheranalytics.com/*",
"*://*.banners.moreniche.com/*",
"*://*.analytics.cnd-motionmedia.de/*",
"*://*.odds.optimizely.com/*",
"*://*.c.pinkvisit.com/*",
"*://*.ad.pxlad.io/*",
"*://*.ad-us-east-1.pxlad.io/*",
"*://*.api.revcontent.com/*",
"*://*.bomcl.richmetrics.com/*",
"*://*.seb.scorecardresearch.com/*",
"*://*.d.tailtarget.com/*",
"*://*.j.traffichunt.com/*",
"*://*.eng.trkcnv.com/*",
"*://*.uadx.com/*",
"*://*.analytics.upworthy.com/*",
"*://*.rumds.wpdigital.net/*",
"*://*.i.yldbt.com/*",
"*://*.z2.zedo.com/*",
"*://*.segment-data.zqtk.net/*",
"*://*.s.206ads.com/*",
"*://*.ib.3lift.com/*",
"*://*.optimize.adpushup.com/*",
"*://*.ads-stream.com/*",
"*://*.js.apxlv.com/*",
"*://*.www.adbooth.com/*",
"*://*.cdn.adengage.com/*",
"*://*.code.adengage.com/*",
"*://*.srv.adengage.com/*",
"*://*.api.adip.ly/*",
"*://*.adbooth.adk2.co/*",
"*://*.files-www2.adsnative.com/*",
"*://*.static.adsnative.com/*",
"*://*.files.adspdbl.com/*",
"*://*.data.alexa.com/*",
"*://*.advice-ads.s3.amazonaws.com/*",
"*://*.ps-eu.amazon-adsystem.com/*",
"*://*.ps-us.amazon-adsystem.com/*",
"*://*.z-na.amazon-adsystem.com/*",
"*://*.cdn.installationsafe.net.s3.amazonaws.com/*",
"*://*.slate-ad-scripts.s3.amazonaws.com/*",
"*://*.znaptag-us.s3.amazonaws.com/*",
"*://*.as.eu.angsrvr.com/*",
"*://*.cdn.avmws.com/*",
"*://*.beachfrontio.com/*",
"*://*.t.beanstalkdata.com/*",
"*://*.ad.broadstreetads.com/*",
"*://*.cdn.broadstreetads.com/*",
"*://*.pageurl.btrll.com/*",
"*://*.pageurl-brx.btrll.com/*",
"*://*.pix.btrll.com/*",
"*://*.shim.btrll.com/*",
"*://*.vw.btrll.com/*",
"*://*.cdn.bttrack.com/*",
"*://*.adg.bzgint.com/*",
"*://*.dynamic.cannedbanners.com/*",
"*://*.data.captifymedia.com/*",
"*://*.t.channeladvisor.com/*",
"*://*.tracking2.channeladvisor.com/*",
"*://*.www.clicktripz.com/*",
"*://*.images1.cliqueclack.com/*",
"*://*.d1fc8wv8zag5ca.cloudfront.net/*",
"*://*.d1l6p2sc9645hc.cloudfront.net/*",
"*://*.d1piupybsgr6dr.cloudfront.net/*",
"*://*.d13dhn7ldhrcf6.cloudfront.net/*",
"*://*.d2nq0f8d9ofdwv.cloudfront.net/*",
"*://*.d2oh4tlt9mrke9.cloudfront.net/*",
"*://*.d31qbv1cthcecs.cloudfront.net/*",
"*://*.d3c3cq33003psk.cloudfront.net/*",
"*://*.d3dcugpvnepf41.cloudfront.net/*",
"*://*.d3ujids68p6xmq.cloudfront.net/*",
"*://*.d33f10u0pfpplc.cloudfront.net/*",
"*://*.d5nxst8fruw4z.cloudfront.net/*",
"*://*.d8rk54i4mohrb.cloudfront.net/*",
"*://*.dl1d2m8ri9v3j.cloudfront.net/*",
"*://*.dff7tx5c2qbxc.cloudfront.net/*",
"*://*.rec.convertale.com/*",
"*://*.cdn-1.convertexperiments.com/*",
"*://*.use.convertglobal.com/*",
"*://*.casper.sp1.convertro.com/*",
"*://*.livenation.sp1.convertro.com/*",
"*://*.magazines.sp1.convertro.com/*",
"*://*.p.cpx.to/*",
"*://*.admp-tc.delfi.lv/*",
"*://*.scripts.demandbase.com/*",
"*://*.bet.demdex.net/*",
"*://*.cbsi.demdex.net/*",
"*://*.de.demdex.net/*",
"*://*.foxnews.demdex.net/*",
"*://*.sears.demdex.net/*",
"*://*.intbrands.t.domdex.com/*",
"*://*.td.demdex.net/*",
"*://*.tags-cdn.deployads.com/*",
"*://*.pds.directrev.com/*",
"*://*.xch.directrev.com/*",
"*://*.tiscali.js.ad.dotandad.com/*",
"*://*.cdn.elasticad.net/*",
"*://*.col.eum-appdynamics.com/*",
"*://*.banner.euroads.no/*",
"*://*.imp.euroads.no/*",
"*://*.pool.euroads.no/*",
"*://*.tracking1.euroads.no/*",
"*://*.cdn.evergage.com/*",
"*://*.hj.flxpxl.com/*",
"*://*.beacon.guim.co.uk/*",
"*://*.cdn.heapanalytics.com/*",
"*://*.bundle-geoip.herokuapp.com/*",
"*://*.powr-counter.herokuapp.com/*",
"*://*.beam.hlserve.com/*",
"*://*.cdn.iasrv.com/*",
"*://*.c1349.ic-live.com/*",
"*://*.c1935.ic-live.com/*",
"*://*.c10050.ic-live.com/*",
"*://*.c10064.ic-live.com/*",
"*://*.1703.ic-live.com/*",
"*://*.cdn.idtargeting.com/*",
"*://*.cdn.ip.inpwrd.com/*",
"*://*.cdn.libraries.inpwrd.com/*",
"*://*.load.instinctiveads.com/*",
"*://*.a.cdn.intentmedia.net/*",
"*://*.prod-services.interactiveone.com/*",
"*://*.cdn.investingchannel.com/*",
"*://*.admp-tc.iltalehti.fi/*",
"*://*.beacon.jumptime.com/*",
"*://*.timeseg.modules.jumptime.com/*",
"*://*.cdn.kixer.com/*",
"*://*.stat.komoona.com/*",
"*://*.adserver.kontextua.com/*",
"*://*.cf.ads.kontextua.com/*",
"*://*.collector.leaddyno.com/*",
"*://*.d.liadm.com/*",
"*://*.p.liadm.com/*",
"*://*.d.lumatag.co.uk/*",
"*://*.bc.marfeel.com/*",
"*://*.tags.mdotlabs.com/*",
"*://*.js.ad.mediamond.it/*",
"*://*.edge.metroleads.com/*",
"*://*.contentz.mkt51.net/*",
"*://*.contentz.mkt912.com/*",
"*://*.content.mkt931.com/*",
"*://*.content.mkt932.com/*",
"*://*.contentz.mkt932.com/*",
"*://*.contentz.mkt941.com/*",
"*://*.w.mlv-cdn.com/*",
"*://*.track.moreniche.com/*",
"*://*.t.mtagmonetizationc.com/*",
"*://*.c.mtro.co/*",
"*://*.zdbb.netshelter.net/*",
"*://*.mix-test.uts.ngdata.com/*",
"*://*.eu.npario-inc.net/*",
"*://*.ninja.onap.io/*",
"*://*.cdn.onscroll.com/*",
"*://*.vast.optimatic.com/*",
"*://*.c.pebblemedia.be/*",
"*://*.analytics.dev.popdust.com/*",
"*://*.jadserve.postrelease.com/*",
"*://*.static.proximic.com/*",
"*://*.i.pxlad.io/*",
"*://*.static.pxlad.io/*",
"*://*.embed-stats.rbl.ms/*",
"*://*.frontpage-stats.rbl.ms/*",
"*://*.site-stats.rbl.ms/*",
"*://*.di.rlcdn.com/*",
"*://*.tap-secure.rubiconproject.com/*",
"*://*.savvyads.com/*",
"*://*.collector.savvyads.com/*",
"*://*.mtrx.go.sonobi.com/*",
"*://*.analytics.revee.com/*",
"*://*.di-se.c.richmetrics.com/*",
"*://*.di-banner-se.c.richmetrics.com/*",
"*://*.vancouversun-com.c.richmetrics.com/*",
"*://*.cdn.sail-horizon.com/*",
"*://*.cdn.siftscience.com/*",
"*://*.gsf-cf.softonic.com/*",
"*://*.pixel.sojern.com/*",
"*://*.eventlogger.soundcloud.com/*",
"*://*.a.teads.tv/*",
"*://*.cdn.teads.tv/*",
"*://*.t.teads.tv/*",
"*://*.static.tellaparts.com/*",
"*://*.swrap.tradedoubler.com/*",
"*://*.ads.traffichunt.com/*",
"*://*.cdn.traffichunt.com/*",
"*://*.assets.tapad.com/*",
"*://*.analytics.userreport.com/*",
"*://*.cdn.userreport.com/*",
"*://*.sdscdn.userreport.com/*",
"*://*.tracking.rce.veeseo.com/*",
"*://*.wsc1.webspectator.com/*",
"*://*.zafiti01.webtrekk-us.net/*",
"*://*.sdk-controller.widespace.com/*",
"*://*.mb.zam.com/*",
"*://*.3165.tm.zedo.com/*",
"*://*.www.zergnet.com/*",
"*://*.d.254a.com/*",
"*://*.kwserver.adhispanic.com/*",
"*://*.ads.adiply.com/*",
"*://*.srv.admailtiser.com/*",
"*://*.app.adsbrook.com/*",
"*://*.cdn.adual.net/*",
"*://*.cdn.adquantix.com/*",
"*://*.p.adsymptotic.com/*",
"*://*.adactive-ads.aimatch.com/*",
"*://*.crtl.aimatch.com/*",
"*://*.tr-1.agilone.com/*",
"*://*.cdn.appendad.com/*",
"*://*.www.badassjv.com/*",
"*://*.blockmetrics.com/*",
"*://*.cache.btrll.com/*",
"*://*.d12tr1cdjbyzav.cloudfront.net/*",
"*://*.d2vig74li2resi.cloudfront.net/*",
"*://*.desv383oqqc0.cloudfront.net/*",
"*://*.js.convertale.com/*",
"*://*.tc-s.convertro.com/*",
"*://*.track.customer.io/*",
"*://*.s.cxt.ms/*",
"*://*.dailymotion.demdex.net/*",
"*://*.error.demdex.net/*",
"*://*.gannett.demdex.net/*",
"*://*.links.services.disqus.com/*",
"*://*.hutchmedia.t.domdex.com/*",
"*://*.cdn5.js.ad.dotandad.com/*",
"*://*.filecdn2.dotandad.com/*",
"*://*.s.dpmsrv.com/*",
"*://*.cf.effectivemeasure.net/*",
"*://*.us-cdn.effectivemeasure.net/*",
"*://*.ps.eyeota.net/*",
"*://*.analytics.fairfax.com.au/*",
"*://*.fmsads.com/*",
"*://*.data.gosquared.com/*",
"*://*.data2.gosquared.com/*",
"*://*.ads.groupcommerce.com/*",
"*://*.c10013.ic-live.com/*",
"*://*.c1947.ic-live.com/*",
"*://*.c1950.ic-live.com/*",
"*://*.p1937.ic-live.com/*",
"*://*.ad.ipredictive.com/*",
"*://*.adserv.impactengine.com/*",
"*://*.adn.impactradius.com/*",
"*://*.scripts.kissmetrics.com/*",
"*://*.ads.lanistaads.com/*",
"*://*.napi.lanistaads.com/*",
"*://*.rev.lanistaads.com/*",
"*://*.content.mkt51.net/*",
"*://*.content.mkt941.com/*",
"*://*.f.monetate.net/*",
"*://*.tracker.mozo.com.au/*",
"*://*.papi.mynativeads.com/*",
"*://*.web-clients.mynativeads.com/*",
"*://*.static.nectarads.com/*",
"*://*.cl-c.netseer.com/*",
"*://*.js-agent.newrelic.com/*",
"*://*.pages-stats.rbl.ms/*",
"*://*.load.passionfruitads.com/*",
"*://*.traffic.pubexchange.com/*",
"*://*.ads.qadservice.com/*",
"*://*.orca.qubitproducts.com/*",
"*://*.ortc-ws2-useast1-s0005.realtime.co/*",
"*://*.a.remarketstats.com/*",
"*://*.vg-no.c.richmetrics.com/*",
"*://*.partner.shareaholic.com/*",
"*://*.traffic.shareaholic.com/*",
"*://*.cc.simplereach.com/*",
"*://*.edge.simplereach.com/*",
"*://*.analytics.sitewit.com/*",
"*://*.tracking.sokrati.com/*",
"*://*.traffic-offers.com/*",
"*://*.konnect.videoplaza.tv/*",
"*://*.trk.vidible.tv/*",
"*://*.scripts.webspectator.com/*",
"*://*.osc.optimize.webtrends.com/*",
"*://*.a.wishabi.com/*",
"*://*.track.youniversalmedia.com/*",
"*://*.geo.ziffdavis.com/*",
"*://*.api.proofpositivemedia.com/*",
"*://*.s.pubmine.com/*",
"*://*.t.254a.com/*",
"*://*.r.254a.com/*",
"*://*.yieldmanager.adbooth.com/*",
"*://*.admaven.adk2x.com/*",
"*://*.adstrac.adk2x.com/*",
"*://*.snwmedia.adk2x.com/*",
"*://*.synchroscript.adswizz.com/*",
"*://*.synchroscript.deliveryengine.adswizz.com/*",
"*://*.secure.adwebster.com/*",
"*://*.pixiedust.buzzfeed.com/*",
"*://*.tracking.crobo.com/*",
"*://*.comcast.demdex.net/*",
"*://*.ecs.demdex.net/*",
"*://*.collector.githubapp.com/*",
"*://*.geobeacon.ign.com/*",
"*://*.hlok.qertewrt.com/*",
"*://*.mmtrkpy.com/*",
"*://*.tracking.olx-st.com/*",
"*://*.api.optinmonster.com/*",
"*://*.t01.proximic.com/*",
"*://*.go.redirectingat.com/*",
"*://*.track.rtb-media.ru/*",
"*://*.a.rvttrack.com/*",
"*://*.b.siftscience.com/*",
"*://*.ardrone.swoop.com/*",
"*://*.collector-184.tvsquared.com/*",
"*://*.collector-428.tvsquared.com/*",
"*://*.a3.websitealive.com/*",
"*://*.zd1.zeroredirect6.com/*",
"*://*.zh1.zeroredirect11.com/*",
"*://*.adserver.advertisespace.com/*",
"*://*.aax-us-east-rtb.amazon-adsystem.com/*",
"*://*.rcm-na.amazon-adsystem.com/*",
"*://*.adtago.s3.amazonaws.com/*",
"*://*.sync.cmedia.s3.amazonaws.com/*",
"*://*.ecommstats.s3.amazonaws.com/*",
"*://*.exitsplash.s3.amazonaws.com/*",
"*://*.load.s3.amazonaws.com/*",
"*://*.ncads.s3.amazonaws.com/*",
"*://*.viewerstats.docstoc.com.s3.amazonaws.com/*",
"*://*.www.assoc-amazon.com/*",
"*://*.new.cetrk.com/*",
"*://*.trk.cetrk.com/*",
"*://*.dl.keywordstrategy.org/*",
"*://*.asset.pagefair.com/*",
"*://*.beacon.tunecore.com/*",
"*://*.adaptv.pixel.invitemedia.com/*",
"*://*.g-pixel.invitemedia.com/*",
"*://*.segment-pixel.invitemedia.com/*",
"*://*.t.invitemedia.com/*",
"*://*.certify.alexametrics.com/*",
"*://*.analytics.brightedge.com/*",
"*://*.edge.analytics.brightedge.com/*",
"*://*.fhg.digitaldesire.com/*",
"*://*.tags.extole.com/*",
"*://*.clicks11.geoads.com/*",
"*://*.tracking.hubspot.com/*",
"*://*.of.inviziads.com/*",
"*://*.preview.leadmediapartners.com/*",
"*://*.ads.livepromotools.com/*",
"*://*.a.monetate.net/*",
"*://*.click.searchnation.net/*",
"*://*.ariel1.spaceprogram.com/*",
"*://*.revelations.trovus.co.uk/*",
"*://*.ev.yieldbuild.com/*",
"*://*.adv.ilsecoloxix.it/*",
"*://*.s32.research.de.com/*",
"*://*.d.skimresources.com/*",
"*://*.t.skimresources.com/*",
"*://*.app.ubertags.com/*",
"*://*.stats3.unrulymedia.com/*",
"*://*.cdn.qbaka.net/*",
"*://*.pixel.advertising.com/*",
"*://*.secure.ace.advertising.com/*",
"*://*.ads-us.pictela.net/*",
"*://*.pix.pulsemgr.com/*",
"*://*.adserver-us.adtech.advertising.com/*",
"*://*.li.pxl.ace.advertising.com/*",
"*://*.cnn.dyn.cnn.com/*",
"*://*.gdyn.cnn.com/*",
"*://*.gdyn.nascar.com/*",
"*://*.gdyn.nba.com/*",
"*://*.www.ugdturner.com/*",
"*://*.gdyn.veryfunnyads.com/*",
"*://*.dbs.advertising.com/*",
"*://*.opera1-servedby.advertising.com/*",
"*://*.rd.advertising.com/*",
"*://*.bf.mocda1.com/*",
"*://*.adserve.advertising.com/*",
"*://*.wap.advertising.com/*",
"*://*.www.contextualclicks.com/*",
"*://*.img-dc2.adtech.de/*",
"*://*.img.bet-at-home.com/*",
"*://*.adsby.webtraffic.se/*",
"*://*.ad-dc2.adtech.de/*",
"*://*.adserver.eyeonx.ch/*",
"*://*.hiq.fotolog.com/*",
"*://*.at.ontargetjobs.com/*",
"*://*.adsrv.adplus.co.id/*",
"*://*.adssl-dc2.adtech.de/*",
"*://*.adserver-eu.adtech.advertising.com/*",
"*://*.adv.aftonbladet.se/*",
"*://*.ol.uk.at.atwola.com/*",
"*://*.ads.immobilienscout24.de/*",
"*://*.jt.india.com/*",
"*://*.adv.svd.se/*",
"*://*.newsletter.adsonar.com/*",
"*://*.redir.adsonar.com/*",
"*://*.origin2.adsdk.com/*",
"*://*.free.aol.com/*",
"*://*.ar.atwola.com/*",
"*://*.ar7.atwola.com/*",
"*://*.tacoda.at.atwola.com/*",
"*://*.ums.adtechus.com/*",
"*://*.adnet.affinity.com/*",
"*://*.sl-retargeting.adsonar.com/*",
"*://*.demo.advertising.com/*",
"*://*.secure.leadback.advertising.com/*",
"*://*.smrtpxl.advertising.com/*",
"*://*.dynamic.aol.com/*",
"*://*.ar1.atwola.com/*",
"*://*.ar9.atwola.com/*",
"*://*.pixel.ingest.at.atwola.com/*",
"*://*.pr.atwola.com/*",
"*://*.uts-api.at.atwola.com/*",
"*://*.adserver.fixionmedia.com/*",
"*://*.ads.patch.com/*",
"*://*.ssl-sl-retargeting.adsonar.com/*",
"*://*.glb.adtechus.com/*",
"*://*.ace-lb.advertising.com/*",
"*://*.ace-tag.advertising.com/*",
"*://*.p.ace.advertising.com/*",
"*://*.r1.ace.advertising.com/*",
"*://*.www.advertising.com/*",
"*://*.at.atwola.com/*",
"*://*.uk.at.atwola.com/*",
"*://*.helios.fvn.no/*",
"*://*.v.landingzone.se/*",
"*://*.tracking.kurier.at/*",
"*://*.qs.oewabox.at/*",
"*://*.loga.hit-parade.com/*",
"*://*.logp.hit-parade.com/*",
"*://*.logc2.xiti.com/*",
"*://*.logc3.xiti.com/*",
"*://*.logc7.xiti.com/*",
"*://*.logc8.xiti.com/*",
"*://*.logc11.xiti.com/*",
"*://*.logc13.xiti.com/*",
"*://*.logc14.xiti.com/*",
"*://*.logc15.xiti.com/*",
"*://*.logc16.xiti.com/*",
"*://*.logc19.xiti.com/*",
"*://*.logc26.xiti.com/*",
"*://*.logc32.xiti.com/*",
"*://*.logc35.xiti.com/*",
"*://*.logc89.xiti.com/*",
"*://*.logc111.xiti.com/*",
"*://*.logc138.xiti.com/*",
"*://*.logc142.xiti.com/*",
"*://*.logc149.xiti.com/*",
"*://*.logc169.xiti.com/*",
"*://*.logc173.xiti.com/*",
"*://*.logc175.xiti.com/*",
"*://*.logc180.xiti.com/*",
"*://*.logc189.xiti.com/*",
"*://*.logc181.xiti.com/*",
"*://*.logc202.xiti.com/*",
"*://*.logc205.xiti.com/*",
"*://*.logc206.xiti.com/*",
"*://*.logc209.xiti.com/*",
"*://*.logc210.xiti.com/*",
"*://*.logc218.xiti.com/*",
"*://*.logc238.xiti.com/*",
"*://*.logc253.xiti.com/*",
"*://*.logc279.xiti.com/*",
"*://*.logc400.xiti.com/*",
"*://*.logc407.xiti.com/*",
"*://*.logi4.xiti.com/*",
"*://*.logi5.xiti.com/*",
"*://*.logi9.xiti.com/*",
"*://*.logi10.xiti.com/*",
"*://*.logi11.xiti.com/*",
"*://*.logi12.xiti.com/*",
"*://*.logi13.xiti.com/*",
"*://*.logi103.xiti.com/*",
"*://*.logi104.xiti.com/*",
"*://*.logi118.xiti.com/*",
"*://*.logi125.xiti.com/*",
"*://*.logc135.xiti.com/*",
"*://*.logi141.xiti.com/*",
"*://*.logi150.xiti.com/*",
"*://*.logi151.xiti.com/*",
"*://*.logi162.xiti.com/*",
"*://*.logi163.xiti.com/*",
"*://*.logi242.xiti.com/*",
"*://*.logliberation.xiti.com/*",
"*://*.logp.xiti.com/*",
"*://*.logp2.xiti.com/*",
"*://*.logs1125.xiti.com/*",
"*://*.logs1204.xiti.com/*",
"*://*.logs1242.xiti.com/*",
"*://*.logs1285.xiti.com/*",
"*://*.logv1.xiti.com/*",
"*://*.logv2.xiti.com/*",
"*://*.logv3.xiti.com/*",
"*://*.logv5.xiti.com/*",
"*://*.logv6.xiti.com/*",
"*://*.logv7.xiti.com/*",
"*://*.logv8.xiti.com/*",
"*://*.logv9.xiti.com/*",
"*://*.logv10.xiti.com/*",
"*://*.logv11.xiti.com/*",
"*://*.logv12.xiti.com/*",
"*://*.logv13.xiti.com/*",
"*://*.logv15.xiti.com/*",
"*://*.logv16.xiti.com/*",
"*://*.logv19.xiti.com/*",
"*://*.logv20.xiti.com/*",
"*://*.logv22.xiti.com/*",
"*://*.logv23.xiti.com/*",
"*://*.logv24.xiti.com/*",
"*://*.logv26.xiti.com/*",
"*://*.logv28.xiti.com/*",
"*://*.logv30.xiti.com/*",
"*://*.logv31.xiti.com/*",
"*://*.logv143.xiti.com/*",
"*://*.logv144.xiti.com/*",
"*://*.logv145.xiti.com/*",
"*://*.www.xiti.com/*",
"*://*.secure-ams.adnxs.com/*",
"*://*.rb.adnxs.com/*",
"*://*.oascentral.healthletter.mayoclinic.com/*",
"*://*.ib.reachjunction.com/*",
"*://*.ads.dedicatedmedia.com/*",
"*://*.ag.yieldoptimizer.com/*",
"*://*.px.admonkey.dapper.net/*",
"*://*.ad.himediadx.com/*",
"*://*.secure.media6degrees.com/*",
"*://*.b.adnxs.com/*",
"*://*.nym1.b.adnxs.com/*",
"*://*.ads.bttbgroup.com/*",
"*://*.ad.dedicatedmedia.com/*",
"*://*.ads.matiro.com/*",
"*://*.ads.q1media.com/*",
"*://*.ads.reduxmediagroup.com/*",
"*://*.ad.retargeter.com/*",
"*://*.adan.xtendmedia.com/*",
"*://*.go.accmgr.com/*",
"*://*.advs.adgorithms.com/*",
"*://*.ad2.adnetwork.net/*",
"*://*.float.2299.bm-impbus.prod.nym2.adnexus.net/*",
"*://*.mob.adnxs.com/*",
"*://*.nym1.ib.adnxs.com/*",
"*://*.sin1.g.adnxs.com/*",
"*://*.go.adversal.com/*",
"*://*.rtb-ads.avazu.net/*",
"*://*.tag.beanstock.co/*",
"*://*.servedby.bigfineads.com/*",
"*://*.optimizedby.brealtime.com/*",
"*://*.ads.captifymedia.com/*",
"*://*.x.clickcertain.com/*",
"*://*.ads.clovenetwork.com/*",
"*://*.ads.cpxinteractive.com/*",
"*://*.ads.deliads.com/*",
"*://*.ads.digitalthrottle.com/*",
"*://*.ads.fidelity-media.com/*",
"*://*.ads.gamned.com/*",
"*://*.tag.gayadnetwork.com/*",
"*://*.ad.imediaaudiences.com/*",
"*://*.secure-id.impressiondesk.com/*",
"*://*.tk.ads.mmondi.com/*",
"*://*.ad.netcommunities.com/*",
"*://*.ads.networkhm.com/*",
"*://*.ads.pubsqrd.com/*",
"*://*.ads.sonital.com/*",
"*://*.ads.sonobi.com/*",
"*://*.ads.suite6ixty6ix.com/*",
"*://*.ex.banner.t-online.de/*",
"*://*.ads.up-value.de/*",
"*://*.ads.vntsm.com/*",
"*://*.an.z5x.net/*",
"*://*.b.ds1.nl/*",
"*://*.k1s.nl/*",
"*://*.www.infotelsrl.com/*",
"*://*.www.juiceadv.com/*",
"*://*.www.prdirectory.biz/*",
"*://*.ads.vjaffiliates.com/*",
"*://*.advdl.ammadv.it/*",
"*://*.adv.arubamediamarketing.it/*",
"*://*.feed.hype-ads.com/*",
"*://*.espresso-reklam.eu/*",
"*://*.openx.imoti.net/*",
"*://*.rot2.imoti.net/*",
"*://*.ads1.legalworld.bg/*",
"*://*.pagead.topobiavi.com/*",
"*://*.uppyads.com/*",
"*://*.ads.zajenata.bg/*",
"*://*.media01.adservinghost.com/*",
"*://*.bielertb.wemfbox.ch/*",
"*://*.blickonl.wemfbox.ch/*",
"*://*.bluewin.wemfbox.ch/*",
"*://*.bolero.wemfbox.ch/*",
"*://*.immosct.wemfbox.ch/*",
"*://*.moneyh.wemfbox.ch/*",
"*://*.nzz.wemfbox.ch/*",
"*://*.qs.wemfbox.ch/*",
"*://*.scout24.wemfbox.ch/*",
"*://*.si.wemfbox.ch/*",
"*://*.sport1.wemfbox.ch/*",
"*://*.swissinf.wemfbox.ch/*",
"*://*.wetter.wemfbox.ch/*",
"*://*.ww651.smartadserver.com/*",
"*://*.securite.01net.com/*",
"*://*.ads.20minutes.fr/*",
"*://*.smart.hola.com/*",
"*://*.www.meetic-partners.com/*",
"*://*.ad.prismamediadigital.com/*",
"*://*.ads.publicidad.net/*",
"*://*.addie.verticalnetwork.de/*",
"*://*.www.axill.com/*",
"*://*.www.globe7.com/*",
"*://*.www.cashtrafic.com/*",
"*://*.rotator.adxite.com/*",
"*://*.stats.sa-as.com/*",
"*://*.stats.visistat.com/*",
"*://*.adserver.veruta.com/*",
"*://*.images.tumri.net/*",
"*://*.www.tumri.net/*",
"*://*.ard.sexplaycam.com/*",
"*://*.flashbanners.static.ard.sexplaycam.com/*",
"*://*.flashbanners.static.ard.xxxblackbook.com/*",
"*://*.geo.xxxblackbook.com/*",
"*://*.static.ard.xxxblackbook.com/*",
"*://*.ard.sweetdiscreet.com/*",
"*://*.api.nrelate.com/*",
"*://*.adrates.theglobeandmail.com/*",
"*://*.ece5stats1.theglobeandmail.com/*",
"*://*.www1.theglobeandmail.com/*",
"*://*.active.hit.stat24.com/*",
"*://*.home.hit.stat24.com/*",
"*://*.lt3.hit.stat24.com/*",
"*://*.nl4.hit.stat24.com/*",
"*://*.pro.hit.stat24.com/*",
"*://*.redefine.hit.stat24.com/*",
"*://*.redefine2.hit.stat24.com/*",
"*://*.ru2.hit.stat24.com/*",
"*://*.s1.hit.stat24.com/*",
"*://*.s2.hit.stat24.com/*",
"*://*.s3.hit.stat24.com/*",
"*://*.s4.hit.stat24.com/*",
"*://*.ua1.hit.stat24.com/*",
"*://*.ua2.hit.stat24.com/*",
"*://*.ua3.hit.stat24.com/*",
"*://*.ua4.hit.stat24.com/*",
"*://*.ua5.hit.stat24.com/*",
"*://*.uk4.hit.stat24.com/*",
"*://*.www.stat24.com/*",
"*://*.mirageads.net/*",
"*://*.protect-x.com/*",
"*://*.www.homeoffun.com/*",
"*://*.1directory.ru/*",
"*://*.1se.org/*",
"*://*.img.royal-cash.com/*",
"*://*.adds1.trafflow.com/*",
"*://*.tds.trafflow.com/*",
"*://*.ads.ynot.com/*",
"*://*.ads.svnt.com/*",
"*://*.bannersgomlm.buildreferrals.com/*",
"*://*.adds.trafflow.com/*",
"*://*.feed.trafflow.com/*",
"*://*.freeimghost.trafflow.com/*",
"*://*.ds.keshet-i.com/*",
"*://*.adserv.mako.co.il/*",
"*://*.sdc.mako.co.il/*",
"*://*.stats.mako.co.il/*",
"*://*.banners.news1.co.il/*",
"*://*.becl23.b2.gns.co.il/*",
"*://*.adserver1.adbrands.co.il/*",
"*://*.ads.doctors.co.il/*",
"*://*.ads.metatron.co.il/*",
"*://*.service1.predictad.com/*",
"*://*.service2.predictad.com/*",
"*://*.creative.xtendmedia.com/*",
"*://*.ads.one.co.il/*",
"*://*.bandoc.d-group.co.il/*",
"*://*.geo.widdit.com/*",
"*://*.ad1.bigmir.net/*",
"*://*.ad4.bigmir.net/*",
"*://*.ad5.bigmir.net/*",
"*://*.ad6.bigmir.net/*",
"*://*.ad7.bigmir.net/*",
"*://*.adi.bigmir.net/*",
"*://*.i.bigmir.net/*",
"*://*.t.nrelate.com/*",
"*://*.bitcast-a.v1.iad1.bitgravity.com/*",
"*://*.ads.devicebondage.com/*",
"*://*.ads.hogtied.com/*",
"*://*.ads.publicdisgrace.com/*",
"*://*.ads.sexandsubmission.com/*",
"*://*.ads.thetrainingofo.com/*",
"*://*.ads.whippedass.com/*",
"*://*.bbtv.blinkx.com/*",
"*://*.stats.ozwebsites.biz/*",
"*://*.bravenet.com/*",
"*://*.images.bravenet.com/*",
"*://*.pub2.bravenet.com/*",
"*://*.pub7.bravenet.com/*",
"*://*.pub9.bravenet.com/*",
"*://*.pub12.bravenet.com/*",
"*://*.pub13.bravenet.com/*",
"*://*.pub16.bravenet.com/*",
"*://*.pub23.bravenet.com/*",
"*://*.pub26.bravenet.com/*",
"*://*.pub27.bravenet.com/*",
"*://*.pub28.bravenet.com/*",
"*://*.pub29.bravenet.com/*",
"*://*.pub30.bravenet.com/*",
"*://*.pub31.bravenet.com/*",
"*://*.pub34.bravenet.com/*",
"*://*.pub39.bravenet.com/*",
"*://*.pub40.bravenet.com/*",
"*://*.pub42.bravenet.com/*",
"*://*.pub43.bravenet.com/*",
"*://*.pub45.bravenet.com/*",
"*://*.pub47.bravenet.com/*",
"*://*.pub49.bravenet.com/*",
"*://*.pub50.bravenet.com/*",
"*://*.xml.bravenet.com/*",
"*://*.geo-um.btrll.com/*",
"*://*.segs.btrll.com/*",
"*://*.vast.bp3855098.btrll.com/*",
"*://*.vast.bp3855099.btrll.com/*",
"*://*.vast.bp3854536.btrll.com/*",
"*://*.vast.bp3855984.btrll.com/*",
"*://*.vast.bp3855987.btrll.com/*",
"*://*.vast.bp3855989.btrll.com/*",
"*://*.vast.bp3855991.btrll.com/*",
"*://*.vast.bp3855992.btrll.com/*",
"*://*.yrtas.btrll.com/*",
"*://*.brxserv-21.btrll.com/*",
"*://*.geo-errserv.btrll.com/*",
"*://*.addirector.vindicosuite.com/*",
"*://*.web.vindicosuite.com/*",
"*://*.ads.crawler.com/*",
"*://*.ads.websearch.com/*",
"*://*.tracking.godatafeed.com/*",
"*://*.www.cbeckads.com/*",
"*://*.atrd.netmng.com/*",
"*://*.brnys.netmng.com/*",
"*://*.com-kia.netmng.com/*",
"*://*.com-kodak.netmng.com/*",
"*://*.com-mitsubishi.netmng.com/*",
"*://*.com-morningstar.netmng.com/*",
"*://*.com-vw.netmng.com/*",
"*://*.dms.netmng.com/*",
"*://*.nbcustr.netmng.com/*",
"*://*.vw.netmng.com/*",
"*://*.a.netmng.com/*",
"*://*.display.digitalriver.com/*",
"*://*.tracking.tomsguide.com/*",
"*://*.tracking.tomshardware.com/*",
"*://*.ads.bl-consulting.net/*",
"*://*.ads.gladen.bg/*",
"*://*.ads10.gladen.bg/*",
"*://*.ads.ibox.bg/*",
"*://*.ads.money.bg/*",
"*://*.dclk.haaretz.com/*",
"*://*.a1589.casalemedia.com/*",
"*://*.a1653.casalemedia.com/*",
"*://*.a1664.casalemedia.com/*",
"*://*.a1681.casalemedia.com/*",
"*://*.c4dl.com/*",
"*://*.www.c4dl.com/*",
"*://*.www.cash4downloads.com/*",
"*://*.adserver.merciless.localstars.com/*",
"*://*.statto.plus8.net/*",
"*://*.pluto.adcycle.com/*",
"*://*.www.adcycle.com/*",
"*://*.www.exchange-it.com/*",
"*://*.media.exchange-it.com/*",
"*://*.metacount.com/*",
"*://*.stats.metacount.com/*",
"*://*.www.metacount.com/*",
"*://*.popunder.com/*",
"*://*.media.popunder.com/*",
"*://*.www.popunder.com/*",
"*://*.www.rkdms.com/*",
"*://*.cdn.engine.phn.doublepimp.com/*",
"*://*.rts.revfusion.net/*",
"*://*.qjex.net/*",
"*://*.ads.fuzzster.com/*",
"*://*.www.adsupply.com/*",
"*://*.ad1.doublepimp.com/*",
"*://*.ad2.doublepimp.com/*",
"*://*.dev.doublepimp.com/*",
"*://*.rts.doublepimp.com/*",
"*://*.gk.rts.sparkstudios.com/*",
"*://*.spytrack.tic.ru/*",
"*://*.hostedbannerads.aebn.net/*",
"*://*.realtouchbannerwidget.aebn.net/*",
"*://*.ox.tossoffads.com/*",
"*://*.affiliate.blucigs.com/*",
"*://*.bluhostedbanners.blucigs.com/*",
"*://*.ads.bnmedia.com/*",
"*://*.ads.iwangmedia.com/*",
"*://*.banners.rexmag.com/*",
"*://*.piwik.redtube.com/*",
"*://*.webstats.oanda.com/*",
"*://*.static.ad.libimseti.cz/*",
"*://*.h.waudit.cz/*",
"*://*.hitx.waudit.cz/*",
"*://*.intext.lookit.cz/*",
"*://*.ads.monogram.sk/*",
"*://*.a407.casalemedia.com/*",
"*://*.b.casalemedia.com/*",
"*://*.img.casalemedia.com/*",
"*://*.js.casalemedia.com/*",
"*://*.r.casalemedia.com/*",
"*://*.ssum-sec.casalemedia.com/*",
"*://*.www.casalemedia.com/*",
"*://*.www.oofun.com/*",
"*://*.00fun.com/*",
"*://*.www.00fun.com/*",
"*://*.chat.888.com/*",
"*://*.images.888.com/*",
"*://*.setupspcp1.888.com/*",
"*://*.casino-on-net.com/*",
"*://*.demogwa.casino-on-net.com/*",
"*://*.images.casino-on-net.com/*",
"*://*.java2.casino-on-net.com/*",
"*://*.www.casino-on-net.com/*",
"*://*.www.casinoonnet.com/*",
"*://*.download1.pacificpoker.com/*",
"*://*.images.pacificpoker.com/*",
"*://*.playersclub.reefclubcasino.com/*",
"*://*.www.pacificpoker.com/*",
"*://*.www.reefclubcasino.com/*",
"*://*.park.above.com/*",
"*://*.www.needmorehits.com/*",
"*://*.www.res-x.com/*",
"*://*.openx.trellian.com/*",
"*://*.banner.synergy-e.com/*",
"*://*.smart.synergy-e.com/*",
"*://*.stat.synergy-e.com/*",
"*://*.unitus.synergy-e.com/*",
"*://*.stat.fengniao.com/*",
"*://*.ads.webshots.com/*",
"*://*.adimg.bnet.com/*",
"*://*.mads.bnet.com/*",
"*://*.ocp.bnet.com/*",
"*://*.adlog.cbsi.com/*",
"*://*.mads.cbs.com/*",
"*://*.track.cbs.com/*",
"*://*.mads.cbsnews.com/*",
"*://*.ocp.cbsnews.com/*",
"*://*.adimg.chow.com/*",
"*://*.mads.chow.com/*",
"*://*.remotead-internal.cnet.com/*",
"*://*.mads.cnettv.com/*",
"*://*.adimg.download.com/*",
"*://*.mads.download.com/*",
"*://*.adimg.gamefaqs.com/*",
"*://*.mads.gamefaqs.com/*",
"*://*.adimg.theinsider.com/*",
"*://*.mads.theinsider.com/*",
"*://*.adimg.mp3.com/*",
"*://*.bwp.mp3.com/*",
"*://*.mads.mp3.com/*",
"*://*.adimg.news.com/*",
"*://*.adimg.tv.com/*",
"*://*.mads.tv.com/*",
"*://*.adimg.zdnet.com/*",
"*://*.mads.zdnet.com/*",
"*://*.bill.ccbill.com/*",
"*://*.images.ccbill.com/*",
"*://*.refer.ccbill.com/*",
"*://*.www.ccbill.com/*",
"*://*.widget.perfectmarket.com/*",
"*://*.d-cache.microad.jp/*",
"*://*.cdn.clicktale.net/*",
"*://*.d-cache.microadinc.com/*",
"*://*.media.netrefer.com/*",
"*://*.media2.netrefer.com/*",
"*://*.js.octopuspop.com/*",
"*://*.d.unanimis.co.uk/*",
"*://*.vs.forbes.com/*",
"*://*.datacapture.serving-sys.com/*",
"*://*.pop.dnparking.com/*",
"*://*.a.ads99.cn/*",
"*://*.dwtracking.sdo.com/*",
"*://*.wwv.onetad.com/*",
"*://*.stats.dnparking.com/*",
"*://*.stat1.vipstat.com/*",
"*://*.cdn.epicgameads.com/*",
"*://*.mfas.safesslredirect.com/*",
"*://*.www.aptrafficnetwork.com/*",
"*://*.ads.gameservers.com/*",
"*://*.as.pmates.com/*",
"*://*.ab.goodsblock.dt07.net/*",
"*://*.jsg.dt07.net/*",
"*://*.imgg.dt07.net/*",
"*://*.www.epicgameads.com/*",
"*://*.www.freepornsubmits.com/*",
"*://*.adserver.weakgame.com/*",
"*://*.xfuckbook.com/*",
"*://*.delivery.yourfuckbook.com/*",
"*://*.v2.adgoto.com/*",
"*://*.www.18access.com/*",
"*://*.adv.sexcounter.com/*",
"*://*.support.sextronix.com/*",
"*://*.www.sextronix.com/*",
"*://*.ads.asredas.com/*",
"*://*.secure-yt.imrworldwide.com/*",
"*://*.www.econda-monitor.de/*",
"*://*.piwik.n24.de/*",
"*://*.ads.planet49.com/*",
"*://*.ads.adnet-media.net/*",
"*://*.3amcouk.skimlinks.com/*",
"*://*.bikeforumsnet.skimlinks.com/*",
"*://*.complexcom.skimlinks.com/*",
"*://*.dirtytalk101com.skimlinks.com/*",
"*://*.freeforumsorg.skimlinks.com/*",
"*://*.handbagcom.skimlinks.com/*",
"*://*.hothardwarecom.skimlinks.com/*",
"*://*.mirrorcoukcelebs.skimlinks.com/*",
"*://*.projectw.skimlinks.com/*",
"*://*.reviewcentrecom.skimlinks.com/*",
"*://*.skimlinkscom.skimlinks.com/*",
"*://*.static.skimlinks.com/*",
"*://*.techradarcom.skimlinks.com/*",
"*://*.techspotcom.skimlinks.com/*",
"*://*.telegraphcouk.skimlinks.com/*",
"*://*.tidbitscom.skimlinks.com/*",
"*://*.toplessrobotcom.skimlinks.com/*",
"*://*.wirelessforumsorg.skimlinks.com/*",
"*://*.wordpresscom.skimlinks.com/*",
"*://*.wwwchipchickcom.skimlinks.com/*",
"*://*.wwwcultofmaccom.skimlinks.com/*",
"*://*.xmarkscom.skimlinks.com/*",
"*://*.bh.contextweb.com/*",
"*://*.cdslog.contextweb.com/*",
"*://*.btn.clickability.com/*",
"*://*.button.clickability.com/*",
"*://*.ri.clickability.com/*",
"*://*.sftp.clickability.com/*",
"*://*.click.adpremium.org/*",
"*://*.hts2.adpremium.org/*",
"*://*.hts4.adpremium.org/*",
"*://*.js.adpremium.org/*",
"*://*.ms.adpremium.org/*",
"*://*.run.adrizer.com/*",
"*://*.analytics.amilliamilli.com/*",
"*://*.antiscan.online/*",
"*://*.www.appfindr.org/*",
"*://*.tracker.bang.com/*",
"*://*.srv.bebi.com/*",
"*://*.banners.bghelp.co.uk/*",
"*://*.cdnmedia.xyz/*",
"*://*.wp1.cor-natty.com/*",
"*://*.count.im/*",
"*://*.datattro.xyz/*",
"*://*.cdn.districtm.ca/*",
"*://*.cdn.exoticads.com/*",
"*://*.content.exoticads.com/*",
"*://*.ox.furaffinity.net/*",
"*://*.rv.furaffinity.net/*",
"*://*.www.game-clicks.com/*",
"*://*.serve.getpopunder.com/*",
"*://*.grabtrk.com/*",
"*://*.www.hostadserver.com/*",
"*://*.tag.imonomy.com/*",
"*://*.us-tracker.inside-graph.com/*",
"*://*.embed.insticator.com/*",
"*://*.ju2g8tzj.com/*",
"*://*.ads.kickasstorrents.video/*",
"*://*.ads.mmediatags.com/*",
"*://*.ssl.mousestats.com/*",
"*://*.multioptik.com/*",
"*://*.myfukbuddy.com/*",
"*://*.oneopenclose.click/*",
"*://*.www.os-downloads.com/*",
"*://*.mh.pip-pip-pop.com/*",
"*://*.cdn.www1.pip-pip-pop.com/*",
"*://*.www1.pip-pip-pop.com/*",
"*://*.code.poptm.com/*",
"*://*.ads.proboards.com/*",
"*://*.promable.com/*",
"*://*.proudclick.com/*",
"*://*.cdn.pubexchange.com/*",
"*://*.qikdownloads.com/*",
"*://*.ads.reembed.com/*",
"*://*.a10.reflexcash.com/*",
"*://*.ads.reflexcash.com/*",
"*://*.retracker.com/*",
"*://*.www.searchapps.me/*",
"*://*.counter.snackly.co/*",
"*://*.cdn.spoutable.com/*",
"*://*.engine.spoutable.com/*",
"*://*.code.theads.me/*",
"*://*.cdn.tynt.com/*",
"*://*.cnt.tyxo.com/*",
"*://*.s.tyxo.com/*",
"*://*.xclusive.ly/*",
"*://*.pixel.yola.com/*",
"*://*.s.zkcdn.net/*",
"*://*.in4.zog.link/*",
"*://*.cdn1.zopiny.com/*",
"*://*.adfoc.us/*",
"*://*.api.adquality.ch/*",
"*://*.ads.akademika.bg/*",
"*://*.img.avatraffic.com/*",
"*://*.ads.casumoaffiliates.com/*",
"*://*.cmtrading.ck-cdn.com/*",
"*://*.mh.ogercron.com/*",
"*://*.ozertesa.com/*",
"*://*.pinion.gg/*",
"*://*.bin.pinion.gg/*",
"*://*.cdn.pinion.gg/*",
"*://*.www.pstats.com/*",
"*://*.www.xyfex.com/*",
"*://*.7vws1j1j.com/*",
"*://*.adsbookie.com/*",
"*://*.t.cqq5id8n.com/*",
"*://*.ads.mylikes.com/*",
"*://*.www.mystat.pl/*",
"*://*.odzb5nkp.com/*",
"*://*.serials.ws/*",
"*://*.www.serials.ws/*",
"*://*.trafficg.com/*",
"*://*.www.trafficg.com/*",
"*://*.trw12.com/*",
"*://*.ad.zompmedia.com/*",
"*://*.pop.zompmedia.com/*",
"*://*.clicks.zwaar.org/*",
"*://*.25643e662a2.com/*",
"*://*.www.adworld.com.tr/*",
"*://*.ads.ayads.co/*",
"*://*.click.bounceads.net/*",
"*://*.errorception.com/*",
"*://*.beacon.errorception.com/*",
"*://*.www.fulltraffic.net/*",
"*://*.static.kameleoon.com/*",
"*://*.lognormal.net/*",
"*://*.cdn.luckyorange.com/*",
"*://*.w1.luckyorange.com/*",
"*://*.www2.mousestats.com/*",
"*://*.bokotraffic.com/*",
"*://*.bororango.com/*",
"*://*.www.adhexa.com/*",
"*://*.geoservice.curse.com/*",
"*://*.ems2bmen.com/*",
"*://*.pixxur.com/*",
"*://*.analytics.codigo.se/*",
"*://*.cdn.directtrk.com/*",
"*://*.i.isohunt.to/*",
"*://*.popmyads.com/*",
"*://*.cdn.popmyads.com/*",
"*://*.assets.popmarker.com/*",
"*://*.c.cnzz.com/*",
"*://*.hos1.cnzz.com/*",
"*://*.hzs1.cnzz.com/*",
"*://*.hzs2.cnzz.com/*",
"*://*.hzs4.cnzz.com/*",
"*://*.hzs8.cnzz.com/*",
"*://*.hzs10.cnzz.com/*",
"*://*.hzs13.cnzz.com/*",
"*://*.hzs15.cnzz.com/*",
"*://*.hzs22.cnzz.com/*",
"*://*.icon.cnzz.com/*",
"*://*.pcookie.cnzz.com/*",
"*://*.pw.cnzz.com/*",
"*://*.s1.cnzz.com/*",
"*://*.s3.cnzz.com/*",
"*://*.s4.cnzz.com/*",
"*://*.s5.cnzz.com/*",
"*://*.s7.cnzz.com/*",
"*://*.s8.cnzz.com/*",
"*://*.s9.cnzz.com/*",
"*://*.s10.cnzz.com/*",
"*://*.s11.cnzz.com/*",
"*://*.s12.cnzz.com/*",
"*://*.s13.cnzz.com/*",
"*://*.s14.cnzz.com/*",
"*://*.s15.cnzz.com/*",
"*://*.s16.cnzz.com/*",
"*://*.s18.cnzz.com/*",
"*://*.s19.cnzz.com/*",
"*://*.s20.cnzz.com/*",
"*://*.s22.cnzz.com/*",
"*://*.s23.cnzz.com/*",
"*://*.s24.cnzz.com/*",
"*://*.s26.cnzz.com/*",
"*://*.s28.cnzz.com/*",
"*://*.s29.cnzz.com/*",
"*://*.s30.cnzz.com/*",
"*://*.s33.cnzz.com/*",
"*://*.s34.cnzz.com/*",
"*://*.s37.cnzz.com/*",
"*://*.s38.cnzz.com/*",
"*://*.s47.cnzz.com/*",
"*://*.s48.cnzz.com/*",
"*://*.s50.cnzz.com/*",
"*://*.s51.cnzz.com/*",
"*://*.s54.cnzz.com/*",
"*://*.s55.cnzz.com/*",
"*://*.s61.cnzz.com/*",
"*://*.s62.cnzz.com/*",
"*://*.s63.cnzz.com/*",
"*://*.s65.cnzz.com/*",
"*://*.s66.cnzz.com/*",
"*://*.s68.cnzz.com/*",
"*://*.s69.cnzz.com/*",
"*://*.s70.cnzz.com/*",
"*://*.s76.cnzz.com/*",
"*://*.s80.cnzz.com/*",
"*://*.s83.cnzz.com/*",
"*://*.s84.cnzz.com/*",
"*://*.s85.cnzz.com/*",
"*://*.s88.cnzz.com/*",
"*://*.s89.cnzz.com/*",
"*://*.s92.cnzz.com/*",
"*://*.s94.cnzz.com/*",
"*://*.s95.cnzz.com/*",
"*://*.s99.cnzz.com/*",
"*://*.s101.cnzz.com/*",
"*://*.s102.cnzz.com/*",
"*://*.s103.cnzz.com/*",
"*://*.s105.cnzz.com/*",
"*://*.s106.cnzz.com/*",
"*://*.s108.cnzz.com/*",
"*://*.s109.cnzz.com/*",
"*://*.s110.cnzz.com/*",
"*://*.s111.cnzz.com/*",
"*://*.s112.cnzz.com/*",
"*://*.s113.cnzz.com/*",
"*://*.s115.cnzz.com/*",
"*://*.s116.cnzz.com/*",
"*://*.s118.cnzz.com/*",
"*://*.s120.cnzz.com/*",
"*://*.s130.cnzz.com/*",
"*://*.s131.cnzz.com/*",
"*://*.s132.cnzz.com/*",
"*://*.s137.cnzz.com/*",
"*://*.s142.cnzz.com/*",
"*://*.v3.cnzz.com/*",
"*://*.v4.cnzz.com/*",
"*://*.v5.cnzz.com/*",
"*://*.v7.cnzz.com/*",
"*://*.v9.cnzz.com/*",
"*://*.w.cnzz.com/*",
"*://*.zs11.cnzz.com/*",
"*://*.zs16.cnzz.com/*",
"*://*.3xtraffic.com/*",
"*://*.33video.33universal.com/*",
"*://*.acuityplatform.com/*",
"*://*.click-west.acuityplatform.com/*",
"*://*.serve-east.acuityplatform.com/*",
"*://*.c1.adform.net/*",
"*://*.a2.adform.net/*",
"*://*.v.bsvideos.com/*",
"*://*.hfm.checkm8.com/*",
"*://*.qlipso.checkm8.com/*",
"*://*.sagedigital.checkm8.com/*",
"*://*.creative.clicksor.com/*",
"*://*.stat.designntrend.com/*",
"*://*.ppc-parked.domainsite.com/*",
"*://*.vcontent.e-messenger.net/*",
"*://*.partner.finditquick.com/*",
"*://*.fwdbreuse.xyz/*",
"*://*.ad.internetradioinc.com/*",
"*://*.click.linkstattrack.com/*",
"*://*.marirtr1.com/*",
"*://*.www.ngads.com/*",
"*://*.adimg.ngfiles.com/*",
"*://*.ads.onemodelplace.com/*",
"*://*.www.pythonpays.com/*",
"*://*.tor.redlightcenter.com/*",
"*://*.ad.trident.net/*",
"*://*.cache.betweendigital.com/*",
"*://*.dispenser-rtb.sape.ru/*",
"*://*.static.hatid.com/*",
"*://*.piwik.ientry.com/*",
"*://*.images.indiads.com/*",
"*://*.servedby.indiads.com/*",
"*://*.e.nspmotion.com/*",
"*://*.imgc.psychcentral.com/*",
"*://*.ua.adriver.ru/*",
"*://*.ua-content.adriver.ru/*",
"*://*.e2.molbuk.ua/*",
"*://*.ads.premiership.bg/*",
"*://*.bms.xenium.bg/*",
"*://*.adfun.ru/*",
"*://*.ad1.adfun.ru/*",
"*://*.redir.juicyads.com/*",
"*://*.xapi.juicyads.com/*",
"*://*.www.juicyads.com/*",
"*://*.textad.eroticmatch.com/*",
"*://*.pod.manplay.com/*",
"*://*.textad.manplay.com/*",
"*://*.openx.sexsearchcom.com/*",
"*://*.wt.sexsearch.com/*",
"*://*.textad.sexsearchcom.com/*",
"*://*.wt.sexsearchcom.com/*",
"*://*.textad.xpress.com/*",
"*://*.textad.xxxcupid.com/*",
"*://*.textad.xxxmatch.com/*",
"*://*.www.clickedyclick.com/*",
"*://*.pod.infinitypersonals.com/*",
"*://*.textad.socialsex.com/*",
"*://*.adv.domino.it/*",
"*://*.count.vivistats.com/*",
"*://*.www.ranking-links.de/*",
"*://*.api.zanox.com/*",
"*://*.ads.all-free-download.com/*",
"*://*.us1.siteimprove.com/*",
"*://*.us2.siteimprove.com/*",
"*://*.www.top100lists.ca/*",
"*://*.siterecruit.comscore.com/*",
"*://*.oss-content.securestudies.com/*",
"*://*.sb.scorecardresearch.com/*",
"*://*.www2.survey-poll.com/*",
"*://*.www.premieropinion.com/*",
"*://*.a.scorecardresearch.com/*",
"*://*.c.scorecardresearch.com/*",
"*://*.post.securestudies.com/*",
"*://*.www.voicefive.com/*",
"*://*.udm.ia8.scorecardresearch.com/*",
"*://*.udm.ia9.scorecardresearch.com/*",
"*://*.beacon.securestudies.com/*",
"*://*.ar.voicefive.com/*",
"*://*.rules.securestudies.com/*",
"*://*.www.permissionresearch.com/*",
"*://*.relevantknowledge.com/*",
"*://*.www.relevantknowledge.com/*",
"*://*.web.survey-poll.com/*",
"*://*.www.surveysite.com/*",
"*://*.survey2.voicefive.com/*",
"*://*.data.abebooks.com/*",
"*://*.www25.bathandbodyworks.com/*",
"*://*.testdata.coremetrics.com/*",
"*://*.www.linkshare.com/*",
"*://*.rainbow-uk.mythings.com/*",
"*://*.www.ad4mat.ch/*",
"*://*.t.p.mybuys.com/*",
"*://*.w.p.mybuys.com/*",
"*://*.cdn.dsultra.com/*",
"*://*.sslwidget.criteo.com/*",
"*://*.dis.criteo.com/*",
"*://*.dis.eu.criteo.com/*",
"*://*.dis.ny.us.criteo.com/*",
"*://*.dis.sv.us.criteo.com/*",
"*://*.dis.us.criteo.com/*",
"*://*.rtax.criteo.com/*",
"*://*.sapatoru.widget.criteo.com/*",
"*://*.widget.criteo.com/*",
"*://*.www.criteo.com/*",
"*://*.search.ipromote.com/*",
"*://*.api.wundercounter.com/*",
"*://*.www.wundercounter.com/*",
"*://*.www.traficmax.fr/*",
"*://*.www.deltahost.de/*",
"*://*.www.gratis-toplist.de/*",
"*://*.img.cqcounter.com/*",
"*://*.nl.cqcounter.com/*",
"*://*.no.2.cqcounter.com/*",
"*://*.se.cqcounter.com/*",
"*://*.xxx.cqcounter.com/*",
"*://*.ar.2.cqcounter.com/*",
"*://*.au.2.cqcounter.com/*",
"*://*.bg.2.cqcounter.com/*",
"*://*.ca.2.cqcounter.com/*",
"*://*.de.2.cqcounter.com/*",
"*://*.fr.2.cqcounter.com/*",
"*://*.nz.2.cqcounter.com/*",
"*://*.si.2.cqcounter.com/*",
"*://*.th.2.cqcounter.com/*",
"*://*.tr.2.cqcounter.com/*",
"*://*.uk.2.cqcounter.com/*",
"*://*.1au.cqcounter.com/*",
"*://*.1bm.cqcounter.com/*",
"*://*.1de.cqcounter.com/*",
"*://*.1es.cqcounter.com/*",
"*://*.1fr.cqcounter.com/*",
"*://*.1in.cqcounter.com/*",
"*://*.1it.cqcounter.com/*",
"*://*.1jo.cqcounter.com/*",
"*://*.1nl.cqcounter.com/*",
"*://*.1pt.cqcounter.com/*",
"*://*.1se.cqcounter.com/*",
"*://*.1si.cqcounter.com/*",
"*://*.1th.cqcounter.com/*",
"*://*.1tr.cqcounter.com/*",
"*://*.1ua.cqcounter.com/*",
"*://*.www2.cqcounter.com/*",
"*://*.www.cqcounter.com/*",
"*://*.ns2.w3open.com/*",
"*://*.ad.koreadaily.com/*",
"*://*.gtb5.acecounter.com/*",
"*://*.gtb19.acecounter.com/*",
"*://*.gtp1.acecounter.com/*",
"*://*.gtp16.acecounter.com/*",
"*://*.wgc1.acecounter.com/*",
"*://*.ads.fooyoh.com/*",
"*://*.tags.adcde.com/*",
"*://*.rmedia.adonnetwork.com/*",
"*://*.tags.bannercde.com/*",
"*://*.banners.camdough.com/*",
"*://*.aurelius.httpool.com/*",
"*://*.trajan.httpool.com/*",
"*://*.ads.atomex.net/*",
"*://*.sync.atomex.net/*",
"*://*.trk.atomex.net/*",
"*://*.www.xg4ken.com/*",
"*://*.www.admarketplace.net/*",
"*://*.beacon.searchlinks.com/*",
"*://*.pixel.adblade.com/*",
"*://*.pixel.industrybrains.com/*",
"*://*.web.industrybrains.com/*",
"*://*.adserv.net/*",
"*://*.www.adwarespy.com/*",
"*://*.affiliates.bhphotovideo.com/*",
"*://*.www.buildtraffic.com/*",
"*://*.www.buildtrafficx.com/*",
"*://*.www.eliteconcepts.com/*",
"*://*.www.loggerx.com/*",
"*://*.tracking.validclick.com/*",
"*://*.www.almondnetworks.com/*",
"*://*.ads.cdrinfo.com/*",
"*://*.bluehparking.com/*",
"*://*.extended.dmtracker.com/*",
"*://*.video.dmtracker.com/*",
"*://*.beacon.ehow.com/*",
"*://*.beacon.cracked.com/*",
"*://*.external.dmtracker.com/*",
"*://*.parking.dmtracker.com/*",
"*://*.search.dmtracker.com/*",
"*://*.rte-img.nuseek.com/*",
"*://*.rotator.tradetracker.net/*",
"*://*.ti.tradetracker.net/*",
"*://*.rotator.tradetracker.nl/*",
"*://*.ti.tradetracker.nl/*",
"*://*.banneradvertising.adclickmedia.com/*",
"*://*.www.linkreferral.com/*",
"*://*.mmm.vindy.com/*",
"*://*.adsbox.detik.com/*",
"*://*.analytic.detik.com/*",
"*://*.imagescroll.detik.com/*",
"*://*.beta.newopenx.detik.com/*",
"*://*.o.detik.com/*",
"*://*.detik.serving-sys.com/*",
"*://*.geolocation.t-online.de/*",
"*://*.hit32.hotlog.ru/*",
"*://*.hit33.hotlog.ru/*",
"*://*.hit35.hotlog.ru/*",
"*://*.hit38.hotlog.ru/*",
"*://*.lycosu.com/*",
"*://*.go.oneund.ru/*",
"*://*.hit39.hotlog.ru/*",
"*://*.hit41.hotlog.ru/*",
"*://*.js.hotlog.ru/*",
"*://*.partners.mysavings.com/*",
"*://*.network.advplace.com/*",
"*://*.cashcownetworks.com/*",
"*://*.media.cashcownetworks.com/*",
"*://*.adultadworld.directtrack.com/*",
"*://*.affiliace.directtrack.com/*",
"*://*.ampedmedia.directtrack.com/*",
"*://*.asseenonpc.directtrack.com/*",
"*://*.battleon.directtrack.com/*",
"*://*.bingorevenue.directtrack.com/*",
"*://*.cpacampaigns.directtrack.com/*",
"*://*.dcsmarketing.directtrack.com/*",
"*://*.doubleyourdating.directtrack.com/*",
"*://*.imagecache.directtrack.com/*",
"*://*.ino.directtrack.com/*",
"*://*.latin3.directtrack.com/*",
"*://*.maxxaffiliate.directtrack.com/*",
"*://*.mysavings.directtrack.com/*",
"*://*.niteflirt.directtrack.com/*",
"*://*.nitropayouts.directtrack.com/*",
"*://*.offersquest.directtrack.com/*",
"*://*.rapidresponse.directtrack.com/*",
"*://*.revenuegateway.directtrack.com/*",
"*://*.secure.directtrack.com/*",
"*://*.trafficneeds.directtrack.com/*",
"*://*.varsityads.directtrack.com/*",
"*://*.www.directtrack.com/*",
"*://*.tracking.fathomseo.com/*",
"*://*.keywordmax.com/*",
"*://*.www.keywordmax.com/*",
"*://*.login.tracking101.com/*",
"*://*.ads.dir.bg/*",
"*://*.banners.dir.bg/*",
"*://*.r.dir.bg/*",
"*://*.r5.dir.bg/*",
"*://*.images.bmnq.com/*",
"*://*.images.cnomy.com/*",
"*://*.images.skenzo.com/*",
"*://*.img.skenzo.com/*",
"*://*.pics.skenzo.com/*",
"*://*.seavideo-ak.espn.go.com/*",
"*://*.adsatt.disney.starwave.com/*",
"*://*.adsatt.familyfun.starwave.com/*",
"*://*.adsatt.movies.starwave.com/*",
"*://*.espn-ak.starwave.com/*",
"*://*.odc.starwave.com/*",
"*://*.dcapps.disney.go.com/*",
"*://*.ngads.go.com/*",
"*://*.ad.go.com/*",
"*://*.ctologger01.analytics.go.com/*",
"*://*.rtb3.doubleverify.com/*",
"*://*.ads.dkelseymedia.com/*",
"*://*.www.superbanner.org/*",
"*://*.traffk.info/*",
"*://*.didtal.com/*",
"*://*.hartim.com/*",
"*://*.www.qsstats.com/*",
"*://*.synad.nuffnang.com.my/*",
"*://*.synad2.nuffnang.com.my/*",
"*://*.www.livewebstats.dk/*",
"*://*.vlibs.advertising.com/*",
"*://*.cdata.carambo.la/*",
"*://*.static-bp.kameleoon.com/*",
"*://*.secure-ads.pictela.net/*",
"*://*.cdn.engine.4dsply.com/*",
"*://*.pxl.ibpxl.com/*",
"*://*.cdn.tagcommander.com/*",
"*://*.cdn.tradelab.fr/*",
"*://*.adv.0tub.com/*",
"*://*.cdn1.adadvisor.net/*",
"*://*.cdn.adgear.com/*",
"*://*.www.ad4mat.at/*",
"*://*.www.ad4mat.de/*",
"*://*.cdn.engine.adsupply.com/*",
"*://*.media.adxpansion.com/*",
"*://*.edge.ayboll.com/*",
"*://*.hat.bmanpn.com/*",
"*://*.static.clicktripz.com/*",
"*://*.stats.complex.com/*",
"*://*.cdn.complexmedianetwork.com/*",
"*://*.cdn.crowdtwist.com/*",
"*://*.media.go2speed.org/*",
"*://*.e.invodo.com/*",
"*://*.sec.levexis.com/*",
"*://*.mproxy.banner.linksynergy.com/*",
"*://*.media.livepromotools.com/*",
"*://*.graphics.medleyads.com/*",
"*://*.ads.millionairemate.com/*",
"*://*.cdn.orbengine.com/*",
"*://*.cdn.pardot.com/*",
"*://*.content.pop6.com/*",
"*://*.media.pussycash.com/*",
"*://*.tdn.r42tag.com/*",
"*://*.include.reinvigorate.net/*",
"*://*.cdna.runadtag.com/*",
"*://*.img.ads.sanomamobileads.nl/*",
"*://*.cdn1.skinected.com/*",
"*://*.rome.specificclick.net/*",
"*://*.cdn1.steelhousemedia.com/*",
"*://*.cdn4s.steelhousemedia.com/*",
"*://*.www.synovite-scripts.com/*",
"*://*.loader.topadvert.ru/*",
"*://*.cts.w55c.net/*",
"*://*.images.webads.it/*",
"*://*.images.webads.nl/*",
"*://*.images.webads.co.uk/*",
"*://*.static.woopra.com/*",
"*://*.g.3gl.net/*",
"*://*.adcdn.33universal.com/*",
"*://*.static.cdn.adblade.com/*",
"*://*.adunit.cdn.auditude.com/*",
"*://*.ndn.cdn.auditude.com/*",
"*://*.m.burt.io/*",
"*://*.cv.bsvideos.com/*",
"*://*.banners.crakcash.com/*",
"*://*.pixel.indieclick.com/*",
"*://*.staticd.cdn.industrybrains.com/*",
"*://*.electosake.com/*",
"*://*.c.supert.ag/*",
"*://*.tororango.com/*",
"*://*.cdn.engine.trklnks.com/*",
"*://*.ads.w55c.net/*",
"*://*.img1.zergnet.com/*",
"*://*.img2.zergnet.com/*",
"*://*.img3.zergnet.com/*",
"*://*.img4.zergnet.com/*",
"*://*.dynamic1.anandtech.com/*",
"*://*.dynamic2.anandtech.com/*",
"*://*.dynamic1.dailytech.com/*",
"*://*.now.eloqua.com/*",
"*://*.s323.t.eloqua.com/*",
"*://*.s1184.t.eloqua.com/*",
"*://*.s1471.t.eloqua.com/*",
"*://*.s1481.t.eloqua.com/*",
"*://*.s2150.t.eloqua.com/*",
"*://*.s3015.t.eloqua.com/*",
"*://*.www.trafficflame.com/*",
"*://*.hitpro.us/*",
"*://*.www.hitpro.us/*",
"*://*.iframes.us/*",
"*://*.www.iframes.us/*",
"*://*.www.targeted-banners.com/*",
"*://*.www.adventertainment.it/*",
"*://*.599.stats.misstrends.com/*",
"*://*.602.stats.misstrends.com/*",
"*://*.604.stats.misstrends.com/*",
"*://*.606.stats.misstrends.com/*",
"*://*.654.stats.misstrends.com/*",
"*://*.671.stats.misstrends.com/*",
"*://*.680.stats.misstrends.com/*",
"*://*.699.stats.misstrends.com/*",
"*://*.726.stats.misstrends.com/*",
"*://*.750.stats.misstrends.com/*",
"*://*.803.stats.misstrends.com/*",
"*://*.879.stats.misstrends.com/*",
"*://*.986.stats.misstrends.com/*",
"*://*.1559.stats.misstrends.com/*",
"*://*.1800.stats.misstrends.com/*",
"*://*.1867.stats.misstrends.com/*",
"*://*.2278.stats.misstrends.com/*",
"*://*.4184.stats.misstrends.com/*",
"*://*.cm.marketgid.com/*",
"*://*.jsc.marketgid.com/*",
"*://*.videoclick.ru/*",
"*://*.www.humanclick.com/*",
"*://*.www.hostedbanners.com/*",
"*://*.landingpages.sunnytoolz.com/*",
"*://*.banner.adserverpub.com/*",
"*://*.results.cafefind.net/*",
"*://*.leadgenetwork.com/*",
"*://*.www.leadgenetwork.com/*",
"*://*.gamevance.com/*",
"*://*.www.gamevance.com/*",
"*://*.ad7.literotica.com/*",
"*://*.r1.literotica.com/*",
"*://*.cx.atdmt.com/*",
"*://*.pixel.facebook.com/*",
"*://*.ads.skupe.net/*",
"*://*.005.free-counter.co.uk/*",
"*://*.008.free-counter.co.uk/*",
"*://*.008.free-counters.co.uk/*",
"*://*.ad1.adfarm1.adition.com/*",
"*://*.ad2.adfarm1.adition.com/*",
"*://*.static.adfarm1.adition.com/*",
"*://*.ad11.adfarm1.adition.com/*",
"*://*.dsp.adfarm1.adition.com/*",
"*://*.rtb.metrigo.com/*",
"*://*.ad.traffique.net/*",
"*://*.xpl.theadex.com/*",
"*://*.www.tostadomedia.com/*",
"*://*.www.1freecounter.com/*",
"*://*.jizzads.com/*",
"*://*.www.jizzads.com/*",
"*://*.dce.nextstat.com/*",
"*://*.hv3.webstat.com/*",
"*://*.uk.ads.hexus.net/*",
"*://*.adserver4.fluent.ltd.uk/*",
"*://*.nb.myspace.com/*",
"*://*.t.snowball.com/*",
"*://*.fimserve.askmen.com/*",
"*://*.fimserve.ign.com/*",
"*://*.delb.myspace.com/*",
"*://*.delb2.myspace.com/*",
"*://*.demr.myspace.com/*",
"*://*.fimserve.myspace.com/*",
"*://*.mpp.specificclick.net/*",
"*://*.mpp.vindicosuite.com/*",
"*://*.atax.askmen.com/*",
"*://*.wrapper.askmen.com/*",
"*://*.wrapper.fileplanet.com/*",
"*://*.atax.gamermetrics.com/*",
"*://*.wrapper.gamespyid.com/*",
"*://*.wrapper.giga.de/*",
"*://*.atax.ign.com/*",
"*://*.wrapper.ign.com/*",
"*://*.atax.teamxbox.com/*",
"*://*.wrapper.teamxbox.com/*",
"*://*.aujourdhui.refr.adgtw.orangeads.fr/*",
"*://*.ad.cashdorado.de/*",
"*://*.cdn.stroeerdigitalmedia.de/*",
"*://*.5d406.v.fwmrm.net/*",
"*://*.5d427.v.fwmrm.net/*",
"*://*.2822.v.fwmrm.net/*",
"*://*.2945.v.fwmrm.net/*",
"*://*.5be16.v.fwmrm.net/*",
"*://*.5d0dd.v.fwmrm.net/*",
"*://*.5d4a1.v.fwmrm.net/*",
"*://*.bd0dc.v.fwmrm.net/*",
"*://*.g1.v.fwmrm.net/*",
"*://*.1c6e2.v.fwmrm.net/*",
"*://*.2a86.v.fwmrm.net/*",
"*://*.2df7e.v.fwmrm.net/*",
"*://*.5bde1.v.fwmrm.net/*",
"*://*.165a7.v.fwmrm.net/*",
"*://*.2915d.v.fwmrm.net/*",
"*://*.2915dc.v.fwmrm.net/*",
"*://*.2912a.v.fwmrm.net/*",
"*://*.2975c.v.fwmrm.net/*",
"*://*.29773.v.fwmrm.net/*",
"*://*.bea4.v.fwmrm.net/*",
"*://*.m.v.fwmrm.net/*",
"*://*.2ab7f.v.fwmrm.net/*",
"*://*.9cf9.v.fwmrm.net/*",
"*://*.cover9.adultfriendfinder.com/*",
"*://*.guest.adultfriendfinder.com/*",
"*://*.iframe.adultfriendfinder.com/*",
"*://*.option9.adultfriendfinder.com/*",
"*://*.pop6.adultfriendfinder.com/*",
"*://*.tgp.adultfriendfinder.com/*",
"*://*.www.adultfriendfinder.com/*",
"*://*.banners.alt.com/*",
"*://*.adserver.asiafriendfinder.com/*",
"*://*.banners.bigchurch.com/*",
"*://*.ads.bondage.com/*",
"*://*.adserver.bondage.com/*",
"*://*.geobanner.friendfinder.com/*",
"*://*.banners.fuckbookhookups.com/*",
"*://*.banners.gayfriendfinder.com/*",
"*://*.banners.germanfriendfinder.com/*",
"*://*.banners.icams.com/*",
"*://*.banners.jewishfriendfinder.com/*",
"*://*.www.medleyads.com/*",
"*://*.adserver.millionairemate.com/*",
"*://*.banners.millionairemate.com/*",
"*://*.adserver.outpersonals.com/*",
"*://*.banner.passion.com/*",
"*://*.geobanner.passion.com/*",
"*://*.banners.penthouse.com/*",
"*://*.glean.pop6.com/*",
"*://*.adserver.seniorfriendfinder.com/*",
"*://*.banners.seniorfriendfinder.com/*",
"*://*.geobanner.seniorfriendfinder.com/*",
"*://*.banners.swapfinder.com/*",
"*://*.secure.medleyads.com/*",
"*://*.media.foundry42.com/*",
"*://*.ads.pornerbros.com/*",
"*://*.cs1.adxpansion.com/*",
"*://*.dev.media.adxpansion.com/*",
"*://*.www.adxpansion.com/*",
"*://*.internalads.gammae.com/*",
"*://*.ads.givemegay.com/*",
"*://*.www.linkfame.com/*",
"*://*.1274.mediatraffic.com/*",
"*://*.www.mediatraffic.com/*",
"*://*.www.surfaccuracy.com/*",
"*://*.ads.sxx.com/*",
"*://*.ads.vipcams.com/*",
"*://*.15minadlt.hit.gemius.pl/*",
"*://*.hit.gemius.pl/*",
"*://*.activeby.hit.gemius.pl/*",
"*://*.ad.hit.gemius.pl/*",
"*://*.adactiongapl.hit.gemius.pl/*",
"*://*.adafi.hit.gemius.pl/*",
"*://*.adcz.hit.gemius.pl/*",
"*://*.adee.hit.gemius.pl/*",
"*://*.adhr.hit.gemius.pl/*",
"*://*.adlt.hit.gemius.pl/*",
"*://*.adlv.hit.gemius.pl/*",
"*://*.adnet.hit.gemius.pl/*",
"*://*.adnetgalt.hit.gemius.pl/*",
"*://*.adocean-by.hit.gemius.pl/*",
"*://*.adocean-cz.hit.gemius.pl/*",
"*://*.adocean-ee.hit.gemius.pl/*",
"*://*.adocean-hr.hit.gemius.pl/*",
"*://*.adocean-lt.hit.gemius.pl/*",
"*://*.adocean-lv.hit.gemius.pl/*",
"*://*.adocean-pl.hit.gemius.pl/*",
"*://*.adocean-ro.hit.gemius.pl/*",
"*://*.adocean-si.hit.gemius.pl/*",
"*://*.adocean-ua.hit.gemius.pl/*",
"*://*.adro.hit.gemius.pl/*",
"*://*.adrs.hit.gemius.pl/*",
"*://*.advice.hit.gemius.pl/*",
"*://*.advicead.hit.gemius.pl/*",
"*://*.aolt.hit.gemius.pl/*",
"*://*.aolv.hit.gemius.pl/*",
"*://*.apolloadlv.hit.gemius.pl/*",
"*://*.aripaadee.hit.gemius.pl/*",
"*://*.avt.hit.gemius.pl/*",
"*://*.allegro.hit.gemius.pl/*",
"*://*.axel.hit.gemius.pl/*",
"*://*.b92adrs.hit.gemius.pl/*",
"*://*.bestjobs.hit.gemius.pl/*",
"*://*.bg.hit.gemius.pl/*",
"*://*.blitzadbg.hit.gemius.pl/*",
"*://*.ghm_bulgaria.hit.gemius.pl/*",
"*://*.centrumcz.hit.gemius.pl/*",
"*://*.ua.cnt.gemius.pl/*",
"*://*.corm.hit.gemius.pl/*",
"*://*.counter.gemius.pl/*",
"*://*.cz.hit.gemius.pl/*",
"*://*.darikspaceadbg.hit.gemius.pl/*",
"*://*.delfiadlt.hit.gemius.pl/*",
"*://*.delfiadlv.hit.gemius.pl/*",
"*://*.delfiadee.hit.gemius.pl/*",
"*://*.delfilv.hit.gemius.pl/*",
"*://*.diginetlt.hit.gemius.pl/*",
"*://*.digital4adro.hit.gemius.pl/*",
"*://*.dirbg.hit.gemius.pl/*",
"*://*.edipresse.hit.gemius.pl/*",
"*://*.ee.hit.gemius.pl/*",
"*://*.eega.hit.gemius.pl/*",
"*://*.eniro.hit.gemius.pl/*",
"*://*.gaae.hit.gemius.pl/*",
"*://*.gaat.hit.gemius.pl/*",
"*://*.gaba.hit.gemius.pl/*",
"*://*.gabe.hit.gemius.pl/*",
"*://*.gabg.hit.gemius.pl/*",
"*://*.gaby.hit.gemius.pl/*",
"*://*.gacz.hit.gemius.pl/*",
"*://*.gadk.hit.gemius.pl/*",
"*://*.gaee.hit.gemius.pl/*",
"*://*.gadnet.hit.gemius.pl/*",
"*://*.gahu.hit.gemius.pl/*",
"*://*.gajo.hit.gemius.pl/*",
"*://*.gail.hit.gemius.pl/*",
"*://*.gakz.hit.gemius.pl/*",
"*://*.galb.hit.gemius.pl/*",
"*://*.galindia.hit.gemius.pl/*",
"*://*.galt.hit.gemius.pl/*",
"*://*.galv.hit.gemius.pl/*",
"*://*.gamd.hit.gemius.pl/*",
"*://*.gamk.hit.gemius.pl/*",
"*://*.gars.hit.gemius.pl/*",
"*://*.garo.hit.gemius.pl/*",
"*://*.garu.hit.gemius.pl/*",
"*://*.gask.hit.gemius.pl/*",
"*://*.gatr.hit.gemius.pl/*",
"*://*.gaua.hit.gemius.pl/*",
"*://*.gdebg.hit.gemius.pl/*",
"*://*.gdeil.hit.gemius.pl/*",
"*://*.gdecz.hit.gemius.pl/*",
"*://*.gdesk.hit.gemius.pl/*",
"*://*.gders.hit.gemius.pl/*",
"*://*.gdetr.hit.gemius.pl/*",
"*://*.gemadhu.hit.gemius.pl/*",
"*://*.generalmediaadhu.hit.gemius.pl/*",
"*://*.gg.hit.gemius.pl/*",
"*://*.gde-default.hit.gemius.pl/*",
"*://*.ghmme.hit.gemius.pl/*",
"*://*.ghmbg.hit.gemius.pl/*",
"*://*.ghmpl.hit.gemius.pl/*",
"*://*.ghmrs.hit.gemius.pl/*",
"*://*.gtlt.hit.gemius.pl/*",
"*://*.gtlv.hit.gemius.pl/*",
"*://*.idg.hit.gemius.pl/*",
"*://*.hr.hit.gemius.pl/*",
"*://*.hu.hit.gemius.pl/*",
"*://*.huadn.hit.gemius.pl/*",
"*://*.icorpadro.hit.gemius.pl/*",
"*://*.interia.hit.gemius.pl/*",
"*://*.investoradbg.hit.gemius.pl/*",
"*://*.keepaneyeadmk.hit.gemius.pl/*",
"*://*.kon.hit.gemius.pl/*",
"*://*.lrytasadlt.hit.gemius.pl/*",
"*://*.lt.hit.gemius.pl/*",
"*://*.lv.hit.gemius.pl/*",
"*://*.mbank.hit.gemius.pl/*",
"*://*.mediaregad.hit.gemius.pl/*",
"*://*.metagaua.hit.gemius.pl/*",
"*://*.mreg.hit.gemius.pl/*",
"*://*.negadbg.hit.gemius.pl/*",
"*://*.netsprint.hit.gemius.pl/*",
"*://*.neogenadro.hit.gemius.pl/*",
"*://*.o2.hit.gemius.pl/*",
"*://*.o2adpl.hit.gemius.pl/*",
"*://*.oglasnikadhr.hit.gemius.pl/*",
"*://*.ohtulehtadee.hit.gemius.pl/*",
"*://*.olx.hit.gemius.pl/*",
"*://*.onet.hit.gemius.pl/*",
"*://*.opt.hit.gemius.pl/*",
"*://*.prefix.hit.gemius.pl/*",
"*://*.pracuj.hit.gemius.pl/*",
"*://*.pro.hit.gemius.pl/*",
"*://*.protvadmd.hit.gemius.pl/*",
"*://*.rbcgaru.hit.gemius.pl/*",
"*://*.realitateadro.hit.gemius.pl/*",
"*://*.ringieradrs.hit.gemius.pl/*",
"*://*.ringieradro.hit.gemius.pl/*",
"*://*.ro.hit.gemius.pl/*",
"*://*.ro1adro.hit.gemius.pl/*",
"*://*.scz.hit.gemius.pl/*",
"*://*.see.hit.gemius.pl/*",
"*://*.sk.hit.gemius.pl/*",
"*://*.slovakia.hit.gemius.pl/*",
"*://*.spir.hit.gemius.pl/*",
"*://*.spl.hit.gemius.pl/*",
"*://*.sportaladbg.hit.gemius.pl/*",
"*://*.st.hit.gemius.pl/*",
"*://*.std1.hit.gemius.pl/*",
"*://*.str.hit.gemius.pl/*",
"*://*.stua.hit.gemius.pl/*",
"*://*.thinkdigitaladro.hit.gemius.pl/*",
"*://*.tr.hit.gemius.pl/*",
"*://*.tvn.hit.gemius.pl/*",
"*://*.ua.hit.gemius.pl/*",
"*://*.vbadbg.hit.gemius.pl/*",
"*://*.webgroundadbg.hit.gemius.pl/*",
"*://*.wp.hit.gemius.pl/*",
"*://*.wykop.hit.gemius.pl/*",
"*://*.home.hit.stat.pl/*",
"*://*.onet.hit.stat.pl/*",
"*://*.s1.hit.stat.pl/*",
"*://*.s2.hit.stat.pl/*",
"*://*.s4.hit.stat.pl/*",
"*://*.sisco.hit.stat.pl/*",
"*://*.www.stat.pl/*",
"*://*.baner.energy-torrent.com/*",
"*://*.contentwidgets.net/*",
"*://*.ads-by.madadsmedia.com/*",
"*://*.ads-by.yieldselect.com/*",
"*://*.intermediaceli.com/*",
"*://*.adtrade.ro/*",
"*://*.www.adtrade.ro/*",
"*://*.c0.amazingcounters.com/*",
"*://*.c1.amazingcounters.com/*",
"*://*.c2.amazingcounters.com/*",
"*://*.c3.amazingcounters.com/*",
"*://*.c4.amazingcounters.com/*",
"*://*.c5.amazingcounters.com/*",
"*://*.c6.amazingcounters.com/*",
"*://*.c7.amazingcounters.com/*",
"*://*.c8.amazingcounters.com/*",
"*://*.c9.amazingcounters.com/*",
"*://*.cb.amazingcounters.com/*",
"*://*.www.amazingcounters.com/*",
"*://*.m.usersonline.com/*",
"*://*.gscounters.gigya.com/*",
"*://*.gscounters.us1.gigya.com/*",
"*://*.www.adultadbroker.com/*",
"*://*.www.buy404s.com/*",
"*://*.domainplayersclub.com/*",
"*://*.ebtmarketing.com/*",
"*://*.www.ebtmarketing.com/*",
"*://*.www.exitforcash.com/*",
"*://*.www.fpctraffic.com/*",
"*://*.www.freeezinebucks.com/*",
"*://*.frontpagecash.com/*",
"*://*.www.toppornblogs.com/*",
"*://*.hitexchange.net/*",
"*://*.gif.hitexchange.net/*",
"*://*.img.hitexchange.net/*",
"*://*.www.hitexchange.net/*",
"*://*.hitx.net/*",
"*://*.gif.hitx.net/*",
"*://*.www.hitx.net/*",
"*://*.www.clickaction.net/*",
"*://*.server2.discountclick.com/*",
"*://*.a.hspvst.com/*",
"*://*.van.redlightcenter.com/*",
"*://*.webmaster.utherverse.com/*",
"*://*.www.cpx24.com/*",
"*://*.ourbesthits.com/*",
"*://*.www.edomz.com/*",
"*://*.secure.gaug.es/*",
"*://*.flagcounter.com/*",
"*://*.spads.yamx.com/*",
"*://*.dft.cl.dynad.net/*",
"*://*.stat001.mylivepage.com/*",
"*://*.stat002.mylivepage.com/*",
"*://*.stat003.mylivepage.com/*",
"*://*.stat004.mylivepage.com/*",
"*://*.stat005.mylivepage.com/*",
"*://*.stat006.mylivepage.com/*",
"*://*.stat007.mylivepage.com/*",
"*://*.stat008.mylivepage.com/*",
"*://*.stat009.mylivepage.com/*",
"*://*.stat010.mylivepage.com/*",
"*://*.bounceexchange.com/*",
"*://*.ads.admnx.com/*",
"*://*.wms-tools.com/*",
"*://*.www.affordablewebsitetraffic.com/*",
"*://*.codeads.com/*",
"*://*.www.codeads.com/*",
"*://*.14.ca.enwebsearch.com/*",
"*://*.www.freehitwebcounters.com/*",
"*://*.www.milesdebanners.com/*",
"*://*.redemptionengine.com/*",
"*://*.www.redemptionengine.com/*",
"*://*.images.secureserver.net/*",
"*://*.www.standardinternet.com/*",
"*://*.max.gunggo.com/*",
"*://*.g.p.mybuys.com/*",
"*://*.errorkillers.net/*",
"*://*.highpro1.com/*",
"*://*.adsrvmedia.adk2x.com/*",
"*://*.clic2pub.adk2x.com/*",
"*://*.gotagy.adk2x.com/*",
"*://*.hlamedia.adk2x.com/*",
"*://*.static-trackers.adtarget.me/*",
"*://*.www.buzzadnetwork.com/*",
"*://*.b.codeonclick.com/*",
"*://*.c.codeonclick.com/*",
"*://*.pixel.meteora.us/*",
"*://*.www.nanoadexchange.com/*",
"*://*.pureadexchange.com/*",
"*://*.pwrfcia.com/*",
"*://*.trackers.adtarget.me/*",
"*://*.ado.pro-market.net/*",
"*://*.mottnow.adk2x.com/*",
"*://*.tracker.departapp.com/*",
"*://*.e100.yt.srs.doubleverify.com/*",
"*://*.e101.yt.srs.doubleverify.com/*",
"*://*.e102.yt.srs.doubleverify.com/*",
"*://*.e103.yt.srs.doubleverify.com/*",
"*://*.e104.yt.srs.doubleverify.com/*",
"*://*.e105.yt.srs.doubleverify.com/*",
"*://*.e106.yt.srs.doubleverify.com/*",
"*://*.e107.yt.srs.doubleverify.com/*",
"*://*.e108.yt.srs.doubleverify.com/*",
"*://*.e109.yt.srs.doubleverify.com/*",
"*://*.e110.yt.srs.doubleverify.com/*",
"*://*.e111.yt.srs.doubleverify.com/*",
"*://*.e112.yt.srs.doubleverify.com/*",
"*://*.s.ktxtr.com/*",
"*://*.www.totaladperformance.com/*",
"*://*.www.buzzadexchange.com/*",
"*://*.jp.admob.com/*",
"*://*.geoapi123.appspot.com/*",
"*://*.3642305.fls.doubleclick.net/*",
"*://*.3765329.fls.doubleclick.net/*",
"*://*.4514783.fls.doubleclick.net/*",
"*://*.googleads4.g.doubleclick.net/*",
"*://*.pagead46.l.doubleclick.net/*",
"*://*.partnerad.l.doubleclick.net/*",
"*://*.pagead-googlehosted.l.google.com/*",
"*://*.5362399.fls.doubleclick.net/*",
"*://*.video-ad-stats.googlesyndication.com/*",
"*://*.dp.g.doubleclick.net/*",
"*://*.analytics-api-samples.googlecode.com/*",
"*://*.www.adsensecustomsearchads.com/*",
"*://*.1435575.fls.doubleclick.net/*",
"*://*.2542116.fls.doubleclick.net/*",
"*://*.4053494.fls.doubleclick.net/*",
"*://*.4236808.fls.doubleclick.net/*",
"*://*.www.googletagmanager.com/*",
"*://*.adplexmedia.adk2x.com/*",
"*://*.trafficedge.adk2x.com/*",
"*://*.lesechos.ezakus.net/*",
"*://*.ad.ar.doubleclick.net/*",
"*://*.ad.at.doubleclick.net/*",
"*://*.ad.au.doubleclick.net/*",
"*://*.ad.ca.doubleclick.net/*",
"*://*.ad.ch.doubleclick.net/*",
"*://*.ad.cl.doubleclick.net/*",
"*://*.ad.cn.doubleclick.net/*",
"*://*.ad.hk.doubleclick.net/*",
"*://*.ad.hr.doubleclick.net/*",
"*://*.ad.hu.doubleclick.net/*",
"*://*.ad.ie.doubleclick.net/*",
"*://*.ad.in.doubleclick.net/*",
"*://*.ad.kr.doubleclick.net/*",
"*://*.ad.pt.doubleclick.net/*",
"*://*.ad.ro.doubleclick.net/*",
"*://*.ad.si.doubleclick.net/*",
"*://*.ad.terra.doubleclick.net/*",
"*://*.ad.th.doubleclick.net/*",
"*://*.ad.tw.doubleclick.net/*",
"*://*.ad.us.doubleclick.net/*",
"*://*.creatives.doubleclick.net/*",
"*://*.dfp.doubleclick.net/*",
"*://*.fls.uk.doubleclick.net/*",
"*://*.ir.doubleclick.net/*",
"*://*.motifcdn.doubleclick.net/*",
"*://*.motifcdn2.doubleclick.net/*",
"*://*.n4052ad.doubleclick.net/*",
"*://*.paypalssl.doubleclick.net/*",
"*://*.s2.video.doubleclick.net/*",
"*://*.survey.g.doubleclick.net/*",
"*://*.doubleclick.ne.jp/*",
"*://*.www3.doubleclick.net/*",
"*://*.www.doubleclick.net/*",
"*://*.www2.doubleclick.com/*",
"*://*.www3.doubleclick.com/*",
"*://*.www.doubleclick.com/*",
"*://*.www.bt.emsecure.net/*",
"*://*.ad.rs.doubleclick.net/*",
"*://*.ad-apac.doubleclick.net/*",
"*://*.gan.doubleclick.net/*",
"*://*.googleads2.g.doubleclick.net/*",
"*://*.n4061ad.hk.doubleclick.net/*",
"*://*.ip-geo.appspot.com/*",
"*://*.nojsstats.appspot.com/*",
"*://*.gae.caspion.com/*",
"*://*.ad-ace.doubleclick.net/*",
"*://*.ad.bg.doubleclick.net/*",
"*://*.bid.g.doubleclick.net/*",
"*://*.cm.g.doubleclick.net/*",
"*://*.4360661.fls.doubleclick.net/*",
"*://*.4488352.fls.doubleclick.net/*",
"*://*.4684100.fls.doubleclick.net/*",
"*://*.fls.au.doubleclick.net/*",
"*://*.www.doubleclickbygoogle.com/*",
"*://*.ssl.google-analytics.com/*",
"*://*.www.google-analytics.com/*",
"*://*.4.afs.googleadservices.com/*",
"*://*.pagead2.googleadservices.com/*",
"*://*.partner.googleadservices.com/*",
"*://*.domains.googlesyndication.com/*",
"*://*.www.linksalpha.com/*",
"*://*.web.acumenpi.com/*",
"*://*.ads.bloodhorse.com/*",
"*://*.st.magnify.net/*",
"*://*.ads.thehorse.com/*",
"*://*.search.etargetnet.com/*",
"*://*.bg.search.etargetnet.com/*",
"*://*.cz.search.etargetnet.com/*",
"*://*.hr.search.etargetnet.com/*",
"*://*.hu.search.etargetnet.com/*",
"*://*.pl.search.etargetnet.com/*",
"*://*.ro.search.etargetnet.com/*",
"*://*.rs.search.etargetnet.com/*",
"*://*.sk.search.etargetnet.com/*",
"*://*.bg.static.etargetnet.com/*",
"*://*.cz.static.etargetnet.com/*",
"*://*.hr.static.etargetnet.com/*",
"*://*.hu.static.etargetnet.com/*",
"*://*.rs.static.etargetnet.com/*",
"*://*.ad.sitelement.sk/*",
"*://*.www.adylalahb.ru/*",
"*://*.c.am11.ru/*",
"*://*.ads.gadget.ro/*",
"*://*.cdn.iqcontentplatform.de/*",
"*://*.l.lp4.io/*",
"*://*.p.lp4.io/*",
"*://*.rtbproxy.mgid.com/*",
"*://*.switch.rtbsystem.com/*",
"*://*.s62.research.de.com/*",
"*://*.show.smartcontext.pl/*",
"*://*.level.turboads.de/*",
"*://*.piwik.wsws.org/*",
"*://*.t.goadservices.com/*",
"*://*.e.maxtraffic.com/*",
"*://*.track.recreativ.ru/*",
"*://*.adsfeed3.brabys.co.za/*",
"*://*.advertising.fussball-liveticker.eu/*",
"*://*.adv.medicine.bg/*",
"*://*.delivery1.topad.mobi/*",
"*://*.ads.people-group.net/*",
"*://*.mp.pianomedia.eu/*",
"*://*.click.plista.com/*",
"*://*.app3.rutarget.ru/*",
"*://*.us-sonar.sociomantic.com/*",
"*://*.adserver.spritmonitor.de/*",
"*://*.xblasterads1.com/*",
"*://*.scambiobanner.altervista.org/*",
"*://*.avazudsp.net/*",
"*://*.test.wiredminds.de/*",
"*://*.wm.wiredminds.de/*",
"*://*.eps-analyzer.de/*",
"*://*.openx.itsmassive.com/*",
"*://*.openads.motorrad-net.at/*",
"*://*.static.openads.motorrad-net.at/*",
"*://*.ads.sysmesh.com/*",
"*://*.mmotraffic.com/*",
"*://*.sonar.sociomantic.com/*",
"*://*.api.7segments.com/*",
"*://*.a.mobile.toboads.com/*",
"*://*.relay.mobile.toboads.com/*",
"*://*.count.yandeg.ru/*",
"*://*.adbuka.com/*",
"*://*.www.adbuka.com/*",
"*://*.www.blogads.de/*",
"*://*.ads.energy-torrent.com/*",
"*://*.ads.moitesdelki.bg/*",
"*://*.ads3.moitepari.bg/*",
"*://*.ads.newsgeek.co.il/*",
"*://*.stats.warenform.de/*",
"*://*.media.adcarousel.pl/*",
"*://*.www.adcarousel.pl/*",
"*://*.www.adtraff.ru/*",
"*://*.advombat.ru/*",
"*://*.ads.betweendigital.com/*",
"*://*.cdn.contentspread.net/*",
"*://*.ads.finzoom.com.tr/*",
"*://*.js.e-generator.com/*",
"*://*.target.e-generator.com/*",
"*://*.target.net.finam.ru/*",
"*://*.track.idtargeting.com/*",
"*://*.jadcenter.com/*",
"*://*.s300.meetrics.net/*",
"*://*.wh.motorpresse-statistik.de/*",
"*://*.target.smi2.net/*",
"*://*.stats.virtuemart.net/*",
"*://*.park.beenetworks.net/*",
"*://*.lb.fruitflan.com/*",
"*://*.adcentre.it-advanced.com/*",
"*://*.dc61.s290.meetrics.net/*",
"*://*.partnerearning.com/*",
"*://*.www2.stats4free.de/*",
"*://*.www.stats4free.de/*",
"*://*.ads.videofen.com/*",
"*://*.wmapp.wiredminds.de/*",
"*://*.dc56.s290.meetrics.net/*",
"*://*.ad10.play3.de/*",
"*://*.scripts.conversionattribution.com/*",
"*://*.banner.finzoom.ro/*",
"*://*.cpm.adspine.com/*",
"*://*.de1.frosmo.com/*",
"*://*.ireklama.mk/*",
"*://*.tt.onthe.io/*",
"*://*.www.sitecounter.be/*",
"*://*.www.weitclick.de/*",
"*://*.wm-goldenclick.ru/*",
"*://*.br.comclick.com/*",
"*://*.bdx.comclick.com/*",
"*://*.ct2.comclick.com/*",
"*://*.ihm01.ct2.comclick.com/*",
"*://*.www.comclick.com/*",
"*://*.c.adforgeinc.com/*",
"*://*.www.adshost3.com/*",
"*://*.c7.adforgeinc.com/*",
"*://*.c6.adforgeinc.com/*",
"*://*.ad.db3nf.com/*",
"*://*.go.jetswap.com/*",
"*://*.tracksy.com/*",
"*://*.findfavour.com/*",
"*://*.get.mirando.de/*",
"*://*.r.refinedads.com/*",
"*://*.limg.adspirit.de/*",
"*://*.taz.adspirit.de/*",
"*://*.admention.adspirit.de/*",
"*://*.adx.adspirit.de/*",
"*://*.lidlretargeting.adspirit.de/*",
"*://*.ruemedia.adspirit.net/*",
"*://*.sgmedia.adspirit.net/*",
"*://*.ja.revolvermaps.com/*",
"*://*.jb.revolvermaps.com/*",
"*://*.jc.revolvermaps.com/*",
"*://*.jd.revolvermaps.com/*",
"*://*.je.revolvermaps.com/*",
"*://*.jf.revolvermaps.com/*",
"*://*.jg.revolvermaps.com/*",
"*://*.ji.revolvermaps.com/*",
"*://*.jk.revolvermaps.com/*",
"*://*.rb.revolvermaps.com/*",
"*://*.rc.revolvermaps.com/*",
"*://*.rd.revolvermaps.com/*",
"*://*.re.revolvermaps.com/*",
"*://*.rg.revolvermaps.com/*",
"*://*.ri.revolvermaps.com/*",
"*://*.rk.revolvermaps.com/*",
"*://*.folkd.put.omnimon.de/*",
"*://*.openx.omniton.net/*",
"*://*.cdn.adspirit.de/*",
"*://*.ad4mat.de/*",
"*://*.serve.oxcluster.com/*",
"*://*.seekbang.com/*",
"*://*.www.seekbang.com/*",
"*://*.adc.brandreachsys.com/*",
"*://*.fe.brandreachsys.com/*",
"*://*.lg1.brandreachsys.com/*",
"*://*.media.brandreachsys.com/*",
"*://*.br.fling.com/*",
"*://*.track.fling.com/*",
"*://*.www.freecamdollars.com/*",
"*://*.kaizentraffic.com/*",
"*://*.br.meetlocals.com/*",
"*://*.clicks.nastydollars.com/*",
"*://*.graphics.nastydollars.com/*",
"*://*.webmasters.nastydollars.com/*",
"*://*.www-old.nastydollars.com/*",
"*://*.br.realitykings.com/*",
"*://*.track.realitykings.com/*",
"*://*.br.rk.com/*",
"*://*.www.camsoda1.com/*",
"*://*.promos.meetlocals.com/*",
"*://*.gallysorig.nastydollars.com/*",
"*://*.grab.nastydollars.com/*",
"*://*.promos.wealthymen.com/*",
"*://*.ads.blitz.bg/*",
"*://*.ads.hobyto.com/*",
"*://*.ads.popfolkstars.com/*",
"*://*.ad.sbb.bg/*",
"*://*.reklama.wisdom.bg/*",
"*://*.www.totalfax.net/*",
"*://*.s2.tracemyip.org/*",
"*://*.www.tracemyip.org/*",
"*://*.px.adhigh.net/*",
"*://*.tracker.databrain.com/*",
"*://*.www.iperbanner.com/*",
"*://*.ads.iwannawatch.to/*",
"*://*.abs.beweb.com/*",
"*://*.bps.beweb.com/*",
"*://*.abs.proxistore.com/*",
"*://*.bps.tesial-tech.be/*",
"*://*.www.adroz.com/*",
"*://*.axsrv.com/*",
"*://*.tracker.u-link.me/*",
"*://*.hits.convergetrack.com/*",
"*://*.ads.worddictionary.co.uk/*",
"*://*.click.hotlog.ru/*",
"*://*.hit.hotlog.ru/*",
"*://*.hit1.hotlog.ru/*",
"*://*.hit3.hotlog.ru/*",
"*://*.hit6.hotlog.ru/*",
"*://*.hit7.hotlog.ru/*",
"*://*.hit9.hotlog.ru/*",
"*://*.hit13.hotlog.ru/*",
"*://*.hit14.hotlog.ru/*",
"*://*.hit15.hotlog.ru/*",
"*://*.hit16.hotlog.ru/*",
"*://*.hit17.hotlog.ru/*",
"*://*.hit18.hotlog.ru/*",
"*://*.hit19.hotlog.ru/*",
"*://*.hit20.hotlog.ru/*",
"*://*.hit21.hotlog.ru/*",
"*://*.hit22.hotlog.ru/*",
"*://*.hit23.hotlog.ru/*",
"*://*.hit24.hotlog.ru/*",
"*://*.hit25.hotlog.ru/*",
"*://*.hit26.hotlog.ru/*",
"*://*.hit27.hotlog.ru/*",
"*://*.hit28.hotlog.ru/*",
"*://*.hit29.hotlog.ru/*",
"*://*.hit30.hotlog.ru/*",
"*://*.hit40.hotlog.ru/*",
"*://*.www.hotlog.ru/*",
"*://*.relay-ba.ads.httpool.com/*",
"*://*.relay-bg.ads.httpool.com/*",
"*://*.relay-cz.ads.httpool.com/*",
"*://*.relay-ks.ads.httpool.com/*",
"*://*.relay-mk.ads.httpool.com/*",
"*://*.relay-rs.ads.httpool.com/*",
"*://*.static.httpool.com.mk/*",
"*://*.adtier.toboads.com/*",
"*://*.relay-ba.toboads.com/*",
"*://*.relay-bg.toboads.com/*",
"*://*.relay-si.toboads.com/*",
"*://*.tas2.toboads.si/*",
"*://*.tas-ba.toboads.com/*",
"*://*.tas-bg.toboads.com/*",
"*://*.tas-cz.toboads.com/*",
"*://*.tas-hr.toboads.com/*",
"*://*.tas-ks.toboads.com/*",
"*://*.tas-mk.toboads.com/*",
"*://*.tas-rs.toboads.com/*",
"*://*.tas-si.toboads.com/*",
"*://*.stat.axelspringer.hu/*",
"*://*.www.best-top.hu/*",
"*://*.bw.ads.t-online.de/*",
"*://*.data.ads.t-online.de/*",
"*://*.red.ads.t-online.de/*",
"*://*.a.ads.t-online.de/*",
"*://*.admin.ads.t-online.de/*",
"*://*.s.ads.t-online.de/*",
"*://*.homepage.t-online.de/*",
"*://*.www.directnicparking.com/*",
"*://*.images.parked.com/*",
"*://*.stats.pusher.com/*",
"*://*.revenue.com/*",
"*://*.ads.artsopolis.com/*",
"*://*.www.logging.to/*",
"*://*.configusa.veinteractive.com/*",
"*://*.cdn.mercent.com/*",
"*://*.ox-d.beforeitsnews.com/*",
"*://*.ad.epochtimes.com/*",
"*://*.www.e-traffic.com/*",
"*://*.www.etraffic.com/*",
"*://*.ads.footballmedia.com/*",
"*://*.o-oe.com/*",
"*://*.feeds.global-intermedia.com/*",
"*://*.error.pimproll.com/*",
"*://*.promo.pimproll.com/*",
"*://*.ads.burgasinfo.com/*",
"*://*.ads.manager.bg/*",
"*://*.ads.sport1.bg/*",
"*://*.ads.trafficnews.bg/*",
"*://*.ads.football24.bg/*",
"*://*.bgbaner.com/*",
"*://*.www.bgbaner.com/*",
"*://*.ads.icn.bg/*",
"*://*.ads.laptop.bg/*",
"*://*.ads.mixbg.net/*",
"*://*.ads.petvet.bg/*",
"*://*.advert.technews.bg/*",
"*://*.ad.thesimplecomplex.bg/*",
"*://*.revive.vkushti.tv/*",
"*://*.advertisement.bg/*",
"*://*.adverts.novatv.bg/*",
"*://*.ad.petel.bg/*",
"*://*.ads.idgworldexpo.com/*",
"*://*.nt-es.imrworldwide.com/*",
"*://*.safe-es.imrworldwide.com/*",
"*://*.secure-asia.imrworldwide.com/*",
"*://*.secure-au.imrworldwide.com/*",
"*://*.secure-dk.imrworldwide.com/*",
"*://*.secure-it.imrworldwide.com/*",
"*://*.secure-sg.imrworldwide.com/*",
"*://*.adserve.doteasy.com/*",
"*://*.pbg2cs01.doteasy.com/*",
"*://*.hitcounter01.xspp.com/*",
"*://*.9am.count.brat-online.ro/*",
"*://*.24fun.count.brat-online.ro/*",
"*://*.onefm.count.brat-online.ro/*",
"*://*.bestjobs.count.brat-online.ro/*",
"*://*.capital.count.brat-online.ro/*",
"*://*.cotidianul.count.brat-online.ro/*",
"*://*.g-f5fun.count.brat-online.ro/*",
"*://*.g-f5news.count.brat-online.ro/*",
"*://*.g-protv.count.brat-online.ro/*",
"*://*.gsp.count.brat-online.ro/*",
"*://*.hotnews.count.brat-online.ro/*",
"*://*.profm.count.brat-online.ro/*",
"*://*.mtv.count.brat-online.ro/*",
"*://*.myvideo.count.brat-online.ro/*",
"*://*.qds.count.brat-online.ro/*",
"*://*.realitatea.count.brat-online.ro/*",
"*://*.sport.count.brat-online.ro/*",
"*://*.viva.count.brat-online.ro/*",
"*://*.wall-streetro.count.brat-online.ro/*",
"*://*.error.intuitext.ro/*",
"*://*.promo.intuitext.ro/*",
"*://*.admon1.count.brat-online.ro/*",
"*://*.link4link.com/*",
"*://*.plus.link4link.com/*",
"*://*.ad.sexcount.de/*",
"*://*.www.sexcount.de/*",
"*://*.show.communiad.com/*",
"*://*.adserver.trojaner-info.de/*",
"*://*.data.kataweb.it/*",
"*://*.oasjs.kataweb.it/*",
"*://*.adagiof3.repubblica.it/*",
"*://*.m.exactag.com/*",
"*://*.pxc.otto.de/*",
"*://*.banner.adtrgt.com/*",
"*://*.popunder.adtrgt.com/*",
"*://*.transition.adtrgt.com/*",
"*://*.url.adtrgt.com/*",
"*://*.jsfp.coremetrics.com/*",
"*://*.test.coremetrics.com/*",
"*://*.twci.coremetrics.com/*",
"*://*.redirect.ad-feeds.net/*",
"*://*.roitrack.adtrgt.com/*",
"*://*.redirect.ad-feeds.com/*",
"*://*.113693url.displayadfeed.com/*",
"*://*.redirect.xmladfeed.com/*",
"*://*.c1024.ic-live.com/*",
"*://*.c10014.ic-live.com/*",
"*://*.spiegel.met.vgwort.de/*",
"*://*.de.ioam.de/*",
"*://*.bm.met.vgwort.de/*",
"*://*.focus.met.vgwort.de/*",
"*://*.handelsblatt.met.vgwort.de/*",
"*://*.n-tv.met.vgwort.de/*",
"*://*.rp-online.met.vgwort.de/*",
"*://*.sz.met.vgwort.de/*",
"*://*.zeit.met.vgwort.de/*",
"*://*.static.dynad.net/*",
"*://*.www.freestats.tv/*",
"*://*.om.metacrawler.com/*",
"*://*.om.webcrawler.com/*",
"*://*.dp.specificclick.net/*",
"*://*.smp.specificmedia.com/*",
"*://*.specificmedia.com/*",
"*://*.www.specificmedia.com/*",
"*://*.clients.bluecava.com/*",
"*://*.c4.iwon.com/*",
"*://*.cc.iwon.com/*",
"*://*.docs1.iwon.com/*",
"*://*.my.iwon.com/*",
"*://*.plus.iwon.com/*",
"*://*.prizemachine.games.iwon.com/*",
"*://*.search.iwon.com/*",
"*://*.searchassistant.iwon.com/*",
"*://*.www1.iwon.com/*",
"*://*.utm.cursormania.com/*",
"*://*.utm.trk.cursormania.com/*",
"*://*.utm.excite.co.uk/*",
"*://*.utm.trk.excite.com/*",
"*://*.utm.excite.it/*",
"*://*.utm.myfuncards.com/*",
"*://*.utm.trk.myfuncards.com/*",
"*://*.utm.popswatter.com/*",
"*://*.utm.trk.popswatter.com/*",
"*://*.utm.smileycentral.com/*",
"*://*.utm2.smileycentral.com/*",
"*://*.utm.trk.smileycentral.com/*",
"*://*.utmtrk2.smileycentral.com/*",
"*://*.utm.webfetti.com/*",
"*://*.utm.trk.webfetti.com/*",
"*://*.utm.zwinky.com/*",
"*://*.utm.trk.zwinky.com/*",
"*://*.www.funbuddyicons.com/*",
"*://*.www.erodynamics.nl/*",
"*://*.ads.happyidiots.nl/*",
"*://*.ads3.ipon.lt/*",
"*://*.v2.ads3.ipon.lt/*",
"*://*.sa1.ipon.lt/*",
"*://*.sa2.ipon.lt/*",
"*://*.keytarget.adnet.lt/*",
"*://*.keisu02.eproof.com/*",
"*://*.control.adap.tv/*",
"*://*.elv3-tslogging.touchcommerce.com/*",
"*://*.s-adserver.cxad.cxense.com/*",
"*://*.ad.batanga.net/*",
"*://*.tracking.batanga.com/*",
"*://*.tracking.batanga.net/*",
"*://*.horizon.mashable.com/*",
"*://*.s.webtrends.com/*",
"*://*.0532a9.r.axf8.net/*",
"*://*.064bdf.r.axf8.net/*",
"*://*.0d7292.r.axf8.net/*",
"*://*.0f36f3.r.axf8.net/*",
"*://*.1bb261.r.axf8.net/*",
"*://*.247590.r.axf8.net/*",
"*://*.276bf6.r.axf8.net/*",
"*://*.332645.r.axf8.net/*",
"*://*.3bb4f0.r.axf8.net/*",
"*://*.51af72.r.axf8.net/*",
"*://*.5b008e.r.axf8.net/*",
"*://*.5ebec5.r.axf8.net/*",
"*://*.72d329.r.axf8.net/*",
"*://*.8b3439.r.axf8.net/*",
"*://*.8cb8a3.r.axf8.net/*",
"*://*.8d6274.r.axf8.net/*",
"*://*.8d6274.t.axf8.net/*",
"*://*.9dacbd.r.axf8.net/*",
"*://*.9d060c.r.axf8.net/*",
"*://*.994119.r.axf8.net/*",
"*://*.1018d7.r.axf8.net/*",
"*://*.ab44aa.r.axf8.net/*",
"*://*.ac9d98.r.axf8.net/*",
"*://*.b3a70b.t.axf8.net/*",
"*://*.b5057c.r.axf8.net/*",
"*://*.c2c738.r.axf8.net/*",
"*://*.caea4e.r.axf8.net/*",
"*://*.caea4e.t.axf8.net/*",
"*://*.c6530e.r.axf8.net/*",
"*://*.d077aa.r.axf8.net/*",
"*://*.d3fd89.r.axf8.net/*",
"*://*.d9d0e0.r.axf8.net/*",
"*://*.e3f364.r.axf8.net/*",
"*://*.fdff44.r.axf8.net/*",
"*://*.fdff44.t.axf8.net/*",
"*://*.pixel.admedia.com/*",
"*://*.ads.mrskin.com/*",
"*://*.p.chango.com/*",
"*://*.bannerads.mantecabulletin.com/*",
"*://*.adserver.sitesense.com/*",
"*://*.ebdr2.com/*",
"*://*.p.ebdr2.com/*",
"*://*.cdn.visiblemeasures.com/*",
"*://*.www.clickboothlnk.com/*",
"*://*.recs.richrelevance.com/*",
"*://*.log.adap.tv/*",
"*://*.qlog.adap.tv/*",
"*://*.media.adlegend.com/*",
"*://*.b.admedia.com/*",
"*://*.footerroll.admedia.com/*",
"*://*.g.admedia.com/*",
"*://*.inline.admedia.com/*",
"*://*.m.admedia.com/*",
"*://*.v.admedia.com/*",
"*://*.vslider.admedia.com/*",
"*://*.pixel.adadvisor.net/*",
"*://*.www.adadvisor.net/*",
"*://*.click.cheapstuff.com/*",
"*://*.delivery.first-impression.com/*",
"*://*.sftrack.searchforce.net/*",
"*://*.click.top10sites.com/*",
"*://*.usadserver.com/*",
"*://*.www.usadserver.com/*",
"*://*.analytics.vast.com/*",
"*://*.adsharenetwork.com/*",
"*://*.rs.gwallet.com/*",
"*://*.www.ojrq.net/*",
"*://*.feed.afy11.net/*",
"*://*.hpr.outbrain.com/*",
"*://*.log.outbrain.com/*",
"*://*.tracking.skyword.com/*",
"*://*.media1.ancestry.com/*",
"*://*.media.gsimedia.net/*",
"*://*.jsl.revsci.net/*",
"*://*.revsci.tvguide.com/*",
"*://*.beacon.afy11.net/*",
"*://*.ads.yankscash.com/*",
"*://*.ads.healthline.com/*",
"*://*.a.rfihub.com/*",
"*://*.ads.p.veruta.com/*",
"*://*.pq-direct.revsci.net/*",
"*://*.containertags.belboon.de/*",
"*://*.go.goldbachpoland.bbelements.com/*",
"*://*.bbcdn.go.adevolution.bbelements.com/*",
"*://*.go.adevolution.bbelements.com/*",
"*://*.bbcdn.go.adlv.bbelements.com/*",
"*://*.bbcdn.go.evolutionmedia.bbelements.com/*",
"*://*.bbcdn.go.idmnet.bbelements.com/*",
"*://*.go.gba.bbelements.com/*",
"*://*.as.yl.impact-ad.jp/*",
"*://*.cdn.brsrvr.com/*",
"*://*.launch.zugo.com/*",
"*://*.gamersad.com/*",
"*://*.i.zugo.com/*",
"*://*.zoek.zugo.com/*",
"*://*.www.zugo.com/*",
"*://*.rotor6.newzfind.com/*",
"*://*.sutra.newzfind.com/*",
"*://*.outwar.com/*",
"*://*.fabar.outwar.com/*",
"*://*.sigil.outwar.com/*",
"*://*.torax.outwar.com/*",
"*://*.www.outwar.com/*",
"*://*.ads.rampidads.com/*",
"*://*.main.rampidads.com/*",
"*://*.www.rampidads.com/*",
"*://*.track.zugo.com/*",
"*://*.www.classifieds1000.com/*",
"*://*.ads.meredithads.com/*",
"*://*.ads.ero-advertising.com/*",
"*://*.api.ero-advertising.com/*",
"*://*.apo.ero-advertising.com/*",
"*://*.banners.ero-advertising.com/*",
"*://*.invideo.ero-advertising.com/*",
"*://*.layerads.ero-advertising.com/*",
"*://*.redirects.ero-advertising.com/*",
"*://*.thumbs.ero-advertising.com/*",
"*://*.delivery.platform.switchads.com/*",
"*://*.delivery.a.switchadhub.com/*",
"*://*.delivery.d.switchadhub.com/*",
"*://*.delivery.e.switchadhub.com/*",
"*://*.delivery.g.switchadhub.com/*",
"*://*.adc-serv.net/*",
"*://*.ad.adc-serv.net/*",
"*://*.r.adc-serv.net/*",
"*://*.ad.adserver01.de/*",
"*://*.r.adserver01.de/*",
"*://*.advert.leo.org/*",
"*://*.www.webstats4u.com/*",
"*://*.adx.chip.de/*",
"*://*.douglas01.webtrekk.net/*",
"*://*.handelsblatt01.webtrekk.net/*",
"*://*.jade01.webtrekk.net/*",
"*://*.lastampa01.webtrekk.net/*",
"*://*.prosieben01.webtrekk.net/*",
"*://*.sapato01.webtrekk.net/*",
"*://*.sofa01.webtrekk.net/*",
"*://*.tiscaliadv01.webtrekk.net/*",
"*://*.track.webtrekk.de/*",
"*://*.trendmicroeuropa01.webtrekk.net/*",
"*://*.triboo01.webtrekk.net/*",
"*://*.vnumedia01.webtrekk.net/*",
"*://*.weltonline01.webtrekk.net/*",
"*://*.zeit01.webtrekk.net/*",
"*://*.www.counti.de/*",
"*://*.statistiq.com/*",
"*://*.www.topsites24.de/*",
"*://*.ads.webtools24.net/*",
"*://*.banner.webtools24.net/*",
"*://*.ads.exdynsrv.com/*",
"*://*.www.gbcash.com/*",
"*://*.syndication.jsadapi.com/*",
"*://*.peakclick.com/*",
"*://*.feed.peakclick.com/*",
"*://*.www.peakclick.com/*",
"*://*.www.stats.net/*",
"*://*.t2lgo.com/*",
"*://*.g.promosrv.com/*",
"*://*.www.singlesadnetwork.com/*",
"*://*.vom.sitescout.com/*",
"*://*.wam-ads.sitescout.com/*",
"*://*.monk.sitescoutadserver.com/*",
"*://*.www.ads180.com/*",
"*://*.www.exitmoney.com/*",
"*://*.track.oainternetservices.com/*",
"*://*.clicks2.oxcash.com/*",
"*://*.popup.oxcash.com/*",
"*://*.track.oxcash.com/*",
"*://*.exit.oxcash2.com/*",
"*://*.realbannerads.com/*",
"*://*.www.realtextads.com/*",
"*://*.banners.thiswillshockyou.com/*",
"*://*.banners.amfibi.com/*",
"*://*.adsgen.bangbros.com/*",
"*://*.adsrv.bangbros.com/*",
"*://*.tck.bangbros.com/*",
"*://*.www.fuckbookdating.com/*",
"*://*.webmasters.h2porn.com/*",
"*://*.ads.nudereviews.com/*",
"*://*.www.oainternet.com/*",
"*://*.stepnation.com/*",
"*://*.images.ads.whaleads.com/*",
"*://*.banners.advidi.com/*",
"*://*.20996-1061.link.iwanttodeliver.com/*",
"*://*.243029-18685.link.iwanttodeliver.com/*",
"*://*.244657-12903.link.iwanttodeliver.com/*",
"*://*.38707-223419.link.iwanttodeliver.com/*",
"*://*.4902-145639.link.iwanttodeliver.com/*",
"*://*.www.loading-delivery1.com/*",
"*://*.www.loading-delivery2.com/*",
"*://*.banners.meccahoo.com/*",
"*://*.banners.swingers-match.com/*",
"*://*.www.targetingnow.com/*",
"*://*.banners.askmecca.com/*",
"*://*.avenfeld.com/*",
"*://*.d.plugrush.com/*",
"*://*.mobile.plugrush.com/*",
"*://*.w.plugrush.com/*",
"*://*.widget.supercounters.com/*",
"*://*.vip.adstatic.com/*",
"*://*.corporate.crakmedia.com/*",
"*://*.www.crakmedia.com/*",
"*://*.ftvcash.com/*",
"*://*.404.fuckyoucash.com/*",
"*://*.bloggers.fuckyoucash.com/*",
"*://*.internal.fuckyoucash.com/*",
"*://*.affiliates.lifeselector.com/*",
"*://*.media.lead.program3.com/*",
"*://*.www.program3.com/*",
"*://*.moo.sitescout.com/*",
"*://*.ads2.vasmg.com/*",
"*://*.flash4promo.ru/*",
"*://*.dev.visualwebsiteoptimizer.com/*",
"*://*.actvtrack.com/*",
"*://*.coolwebstats.com/*",
"*://*.www.coolwebstats.com/*",
"*://*.flashmediaportal.com/*",
"*://*.flttracksecure.com/*",
"*://*.ads.ibtracking.com/*",
"*://*.sascentral.com/*",
"*://*.community.adlandpro.com/*",
"*://*.ads.affbuzzads.com/*",
"*://*.www.affbuzzads.com/*",
"*://*.www.yourdedicatedhost.com/*",
"*://*.ads.iawsnetwork.com/*",
"*://*.oreo.iawsnetwork.com/*",
"*://*.stats.parstools.com/*",
"*://*.revotrack.revotas.com/*",
"*://*.ads2.iweb.cortica.com/*",
"*://*.adserver-static1.iweb.cortica.com/*",
"*://*.ads.mondogames.com/*",
"*://*.bannerco-op.com/*",
"*://*.www.bannersgomlm.com/*",
"*://*.ads.cinemaden.com/*",
"*://*.www.freestat.ws/*",
"*://*.www.hiperstat.com/*",
"*://*.www.specialstat.com/*",
"*://*.counter.awempire.com/*",
"*://*.counter.jasmin.hu/*",
"*://*.ads.gofuckyourself.com/*",
"*://*.static.unister-adservices.com/*",
"*://*.exchangecash.de/*",
"*://*.pr-cy.ru/*",
"*://*.s1.rotaban.ru/*",
"*://*.cad.chosun.com/*",
"*://*.hitlog2.chosun.com/*",
"*://*.counter.joins.com/*",
"*://*.adplus.yonhapnews.co.kr/*",
"*://*.allerinternett.tns-cs.net/*",
"*://*.amedia.tns-cs.net/*",
"*://*.api.tns-cs.net/*",
"*://*.e24dp.tns-cs.net/*",
"*://*.eddamedia.tns-cs.net/*",
"*://*.eniro.tns-cs.net/*",
"*://*.hmortensen.tns-cs.net/*",
"*://*.idg.tns-cs.net/*",
"*://*.med-tek.tns-cs.net/*",
"*://*.na.tns-cs.net/*",
"*://*.mno.tns-cs.net/*",
"*://*.mtg.tns-cs.net/*",
"*://*.nrk.tns-cs.net/*",
"*://*.polaris.tns-cs.net/*",
"*://*.test.tns-cs.net/*",
"*://*.tunmedia.tns-cs.net/*",
"*://*.vg.tns-cs.net/*",
"*://*.openx.4shared.com/*",
"*://*.www.fastusersonline.com/*",
"*://*.adsnew.gsmarena.com/*",
"*://*.pingomatic.com/*",
"*://*.ads.phonearena.com/*",
"*://*.bannerexchange.troglod.com/*",
"*://*.www.usersonlinecounter.com/*",
"*://*.botd2.wordpress.com/*",
"*://*.xxx-r.com/*",
"*://*.pagerank.scambiositi.com/*",
"*://*.www.statsforever.com/*",
"*://*.www.widebanner.com/*",
"*://*.reactads.engine.adglare.net/*",
"*://*.p491.atemda.com/*",
"*://*.feeds.wise-click.com/*",
"*://*.tgptraffic.biz/*",
"*://*.static.hotjar.com/*",
"*://*.utraffic.engine.adglare.net/*",
"*://*.ads.directcorp.de/*",
"*://*.adserver.directcorp.de/*",
"*://*.exit-ad.de/*",
"*://*.www.exit-ad.de/*",
"*://*.www.little-help.com/*",
"*://*.promo-m.bongacash.com/*",
"*://*.smartxads.com/*",
"*://*.www.awmads.com/*",
"*://*.vktr073.net/*",
"*://*.assculo.com/*",
"*://*.adservone.com/*",
"*://*.ads.adhood.com/*",
"*://*.www.ad-skills.nl/*",
"*://*.www.hubtraffic.com/*",
"*://*.zhirok.com/*",
"*://*.promo.bongacash.com/*",
"*://*.3animalsex.com/*",
"*://*.www.3animalsex.com/*",
"*://*.www.adcode.ws/*",
"*://*.adv.adultpartnership.com/*",
"*://*.counter.cam-content.com/*",
"*://*.piwik.cam-content.com/*",
"*://*.www.crackserver.com/*",
"*://*.ads2.ero-advertising.com/*",
"*://*.askjolene.ero-advertising.com/*",
"*://*.banners2.ero-advertising.com/*",
"*://*.imads.ero-advertising.com/*",
"*://*.js.ero-advertising.com/*",
"*://*.popads.ero-advertising.com/*",
"*://*.tracker.ero-advertising.com/*",
"*://*.adman.kathimerini.gr/*",
"*://*.www.promotion-campaigns.com/*",
"*://*.ads.rude.com/*",
"*://*.banners.rude.com/*",
"*://*.banners.content.rude.com/*",
"*://*.stat-tracker.net/*",
"*://*.uberads.net/*",
"*://*.ad.velmedia.net/*",
"*://*.www.velmedia.net/*",
"*://*.artwork.aim4media.com/*",
"*://*.www.aim4media.com/*",
"*://*.www.popupmoney.com/*",
"*://*.n.adonweb.ru/*",
"*://*.pc.adonweb.ru/*",
"*://*.wu.adonweb.ru/*",
"*://*.n.pcads.ru/*",
"*://*.www.ipcounter.de/*",
"*://*.counter.xeanon.com/*",
"*://*.www.adhood.com/*",
"*://*.amateurdevils.com/*",
"*://*.webdata.vidz.com/*",
"*://*.ads.ad4max.com/*",
"*://*.static.adman.gr/*",
"*://*.ads.adone.com/*",
"*://*.cache.ad-serverparc.nl/*",
"*://*.cluster.ad-serverparc.nl/*",
"*://*.clickbux.ru/*",
"*://*.adserve.donanimhaber.com/*",
"*://*.ads.discreetad.com/*",
"*://*.pops.ero-advertising.com/*",
"*://*.a.heavy-r.com/*",
"*://*.openx.iamexpat.nl/*",
"*://*.itmcash.com/*",
"*://*.ads.itmcash.com/*",
"*://*.s6.lebenna.com/*",
"*://*.wwa.pacific-yield.com/*",
"*://*.adv.rockstar.bg/*",
"*://*.webmasters.videarn.com/*",
"*://*.ad.wingads.com/*",
"*://*.db0.net-filter.com/*",
"*://*.db2.net-filter.com/*",
"*://*.db3.net-filter.com/*",
"*://*.db5.net-filter.com/*",
"*://*.db6.net-filter.com/*",
"*://*.db7.net-filter.com/*",
"*://*.sitestats.com/*",
"*://*.db0.sitestats.com/*",
"*://*.db1.sitestats.com/*",
"*://*.db2.sitestats.com/*",
"*://*.db3.sitestats.com/*",
"*://*.db4.sitestats.com/*",
"*://*.db5.sitestats.com/*",
"*://*.db6.sitestats.com/*",
"*://*.db7.sitestats.com/*",
"*://*.www.sitestats.com/*",
"*://*.stats-newyork1.bloxcms.com/*",
"*://*.sscdn.banners.advidi.com/*",
"*://*.promo.lifeselector.com/*",
"*://*.ad.insightexpress.com/*",
"*://*.invite.insightexpress.com/*",
"*://*.www.insightexpress.com/*",
"*://*.icompass.insightexpressai.com/*",
"*://*.rb.insightexpressai.com/*",
"*://*.insightexpresserdd.com/*",
"*://*.pixel-eu.rubiconproject.com/*",
"*://*.level3.applifier.com/*",
"*://*.ads-v-darwin.hulu.com/*",
"*://*.nbc.interpolls.com/*",
"*://*.pollserver.interpolls.com/*",
"*://*.ps2.interpolls.com/*",
"*://*.ps.interpolls.com/*",
"*://*.sw.interpolls.com/*",
"*://*.wb.interpolls.com/*",
"*://*.cdn.program3.com/*",
"*://*.m.sancdn.net/*",
"*://*.udm.ri1.scorecardresearch.com/*",
"*://*.udm.ri2.scorecardresearch.com/*",
"*://*.udm.ri3.scorecardresearch.com/*",
"*://*.udm.ri4.scorecardresearch.com/*",
"*://*.udm.ri5.scorecardresearch.com/*",
"*://*.udm.ri6.scorecardresearch.com/*",
"*://*.udm.ri7.scorecardresearch.com/*",
"*://*.udm.ri8.scorecardresearch.com/*",
"*://*.udm.ri9.scorecardresearch.com/*",
"*://*.cv.apprupt.com/*",
"*://*.www.clickmanage.com/*",
"*://*.www.abcjmp.com/*",
"*://*.3151.77152.blueseek.com/*",
"*://*.4802.170.blueseek.com/*",
"*://*.5740.4785.blueseek.com/*",
"*://*.5882.1158.blueseek.com/*",
"*://*.5990.findit.blueseek.com/*",
"*://*.7457.accessaw.blueseek.com/*",
"*://*.7457.pownit.blueseek.com/*",
"*://*.7979.nosubid.blueseek.com/*",
"*://*.itc.2081.blueseek.com/*",
"*://*.itcg3.c5369.blueseek.com/*",
"*://*.2183.jsjmlejl.clickshield.net/*",
"*://*.redirect.clickshield.net/*",
"*://*.whatseek.com/*",
"*://*.ads.empoweringmedia.net/*",
"*://*.tag.1rx.io/*",
"*://*.cdn.adstatic.com/*",
"*://*.exityield.advertise.com/*",
"*://*.network.advertise.com/*",
"*://*.www.advertise.com/*",
"*://*.d.aggregateknowledge.com/*",
"*://*.cdn.alleliteads.com/*",
"*://*.adbcache.brandreachsys.com/*",
"*://*.cdn1.ads.brazzers.com/*",
"*://*.i.cdnpark.com/*",
"*://*.connect5364.com/*",
"*://*.ads.cracked.com/*",
"*://*.track.cracked.com/*",
"*://*.ping.crowdscience.com/*",
"*://*.adsvr.deviantart.com/*",
"*://*.ads.exoclick.com/*",
"*://*.msnads-wm9.fplive.net/*",
"*://*.cdntest.gand.de/*",
"*://*.ips-invite.iperceptions.com/*",
"*://*.img.metaffiliation.com/*",
"*://*.a.global.msads.net/*",
"*://*.global.msads.net/*",
"*://*.cdn.promo.pimproll.com/*",
"*://*.cdn.g.promosrv.com/*",
"*://*.cdn.redlightcenter.com/*",
"*://*.http100.content.ru4.com/*",
"*://*.http.content.ru4.com/*",
"*://*.bcbb.rubiconproject.com/*",
"*://*.beacon-us-iad2.rubiconproject.com/*",
"*://*.fastlane.rubiconproject.com/*",
"*://*.banners.securedataimages.com/*",
"*://*.e.sexad.net/*",
"*://*.pod.sexsearch.com/*",
"*://*.pixel.solvemedia.com/*",
"*://*.fms2.pointroll.speedera.net/*",
"*://*.ad-cdn.technoratimedia.com/*",
"*://*.demoq.use-trade.com/*",
"*://*.stats.lightningcast.net/*",
"*://*.stats2.lightningcast.net/*",
"*://*.adserver2.blueadvertise.com/*",
"*://*.cbpublishing.blueadvertise.com/*",
"*://*.cdxninteractive.blueadvertise.com/*",
"*://*.qlipsodigital.checkm8.com/*",
"*://*.static.cpalead.com/*",
"*://*.cache.daredorm.com/*",
"*://*.cachewww.europacasino.com/*",
"*://*.cdn.intermarkets.net/*",
"*://*.intermrkts.vo.llnwd.net/*",
"*://*.wbads.vo.llnwd.net/*",
"*://*.scripts.mofos.com/*",
"*://*.cache.realitykings.com/*",
"*://*.media.sexinyourcity.com/*",
"*://*.cdn1.telemetryverification.net/*",
"*://*.ff1.telemetryverification.net/*",
"*://*.cdn.banner.thumbplay.com/*",
"*://*.creativeby2.unicast.com/*",
"*://*.pl1.yumenetworks.com/*",
"*://*.static.ads.crakmedia.com/*",
"*://*.static.fleshlight.com/*",
"*://*.content.ipro.com/*",
"*://*.cdn-01.yumenetworks.com/*",
"*://*.tealium.hs.llnwd.net/*",
"*://*.img100-321.xvideos.com/*",
"*://*.im.afy11.net/*",
"*://*.cdn.content.exoticads.com/*",
"*://*.munchkin.marketo.net/*",
"*://*.ox.fashion.bg/*",
"*://*.e.freewebhostingarea.com/*",
"*://*.spns.seriousads.net/*",
"*://*.www.adspeed.com/*",
"*://*.filter.eclickz.com/*",
"*://*.ads.localyokelmedia.com/*",
"*://*.attribution.webmarketing123.com/*",
"*://*.www.adimpact.com/*",
"*://*.blogadswap.com/*",
"*://*.clixtk.com/*",
"*://*.www.iwstats.com/*",
"*://*.maxtracker.net/*",
"*://*.www.adworkmedia.com/*",
"*://*.quik2link.com/*",
"*://*.search.eclickz.com/*",
"*://*.www.freeusersonline.com/*",
"*://*.adspserving.com/*",
"*://*.www.adversal.com/*",
"*://*.adv.blogupp.com/*",
"*://*.www.chrumedia.com/*",
"*://*.www.hit-counts.com/*",
"*://*.www.validview.com/*",
"*://*.ads.peoplespharmacy.com/*",
"*://*.www.yieldtraffic.com/*",
"*://*.ads.3e-news.net/*",
"*://*.b.detetoigrae.com/*",
"*://*.a.kik.bg/*",
"*://*.openx.stand.bg/*",
"*://*.ads.start.bg/*",
"*://*.www.banners.bgcatalog.net/*",
"*://*.track.make-a-site.net/*",
"*://*.ads.pik.bg/*",
"*://*.o.ibg.bg/*",
"*://*.r01.ibg.bg/*",
"*://*.www.cpmfun.com/*",
"*://*.ex-traffic.com/*",
"*://*.forexadv.eu/*",
"*://*.stat.ganbox.com/*",
"*://*.ads.ka6tata.com/*",
"*://*.ads.lifesport.bg/*",
"*://*.adds.misiamoiatdom.com/*",
"*://*.ad.moreto.net/*",
"*://*.banner.sedem.bg/*",
"*://*.openx.vizzia.bg/*",
"*://*.ads.webcafe.bg/*",
"*://*.analytic.gatewayinterface.com/*",
"*://*.analyticcdn.globalmailer.com/*",
"*://*.mediaview.globalmailer.com/*",
"*://*.rt.globalmailer.com/*",
"*://*.pcash.globalmailer5.com/*",
"*://*.ads.streamlivesex.com/*",
"*://*.pcash.wildmatch.com/*",
"*://*.ag.tags.crwdcntrl.net/*",
"*://*.bebo.crwdcntrl.net/*",
"*://*.blogtalkradio.crwdcntrl.net/*",
"*://*.cdn.crwdcntrl.net/*",
"*://*.celebslam.tags.crwdcntrl.net/*",
"*://*.cnnmoney.tags.crwdcntrl.net/*",
"*://*.coop.crwdcntrl.net/*",
"*://*.deviantart.crwdcntrl.net/*",
"*://*.fotolog.crwdcntrl.net/*",
"*://*.huffingtonpost.crwdcntrl.net/*",
"*://*.justjared.crwdcntrl.net/*",
"*://*.livejournal.tags.crwdcntrl.net/*",
"*://*.multiply.crwdcntrl.net/*",
"*://*.nbcu.tags.crwdcntrl.net/*",
"*://*.perfspot.crwdcntrl.net/*",
"*://*.sociallitelife.tags.crwdcntrl.net/*",
"*://*.sportsillustrated.tags.crwdcntrl.net/*",
"*://*.superficial.crwdcntrl.net/*",
"*://*.tags.crwdcntrl.net/*",
"*://*.videogum.tags.crwdcntrl.net/*",
"*://*.vidilife.crwdcntrl.net/*",
"*://*.wwtdd.tags.crwdcntrl.net/*",
"*://*.yardbarker.tags.crwdcntrl.net/*",
"*://*.fe.lea.jubii.dk/*",
"*://*.fe.lea.lycos.de/*",
"*://*.fe.lea.spray.se/*",
"*://*.top-fwz1.mail.ru/*",
"*://*.list.ru/*",
"*://*.top1.list.ru/*",
"*://*.top3.list.ru/*",
"*://*.top6.list.ru/*",
"*://*.host4.list.ru/*",
"*://*.images.enhance.com/*",
"*://*.www.enhance.com/*",
"*://*.gflinks.industrybrains.com/*",
"*://*.imglinks.industrybrains.com/*",
"*://*.links.industrybrains.com/*",
"*://*.shlinks.industrybrains.com/*",
"*://*.mdnhinc.com/*",
"*://*.c.enhance.com/*",
"*://*.goclick.com/*",
"*://*.c.mdnhinc.com/*",
"*://*.cb.mdnhinc.com/*",
"*://*.title.mximg.com/*",
"*://*.adtrack.voicestar.com/*",
"*://*.banners.yllix.com/*",
"*://*.click2.yllix.com/*",
"*://*.promo.love-money.de/*",
"*://*.data.emimino.cz/*",
"*://*.expressdelivery.biz/*",
"*://*.www.expressdelivery.biz/*",
"*://*.www.hypercounter.com/*",
"*://*.engine.turboroller.ru/*",
"*://*.foreign.dt00.net/*",
"*://*.mytraf.info/*",
"*://*.www.mytraf.info/*",
"*://*.mytraf.ru/*",
"*://*.www.mytraf.ru/*",
"*://*.banners.adfox.ru/*",
"*://*.rq.adfox.ru/*",
"*://*.sup.adfox.ru/*",
"*://*.sedu.adhands.ru/*",
"*://*.img.dt00.net/*",
"*://*.counter.hitmir.ru/*",
"*://*.a.marketgid.com/*",
"*://*.aa-gb.marketgid.com/*",
"*://*.ab-nb.marketgid.com/*",
"*://*.ac-nb.marketgid.com/*",
"*://*.af-gb.marketgid.com/*",
"*://*.ah-gb.marketgid.com/*",
"*://*.ai-gb.marketgid.com/*",
"*://*.ak-gb.marketgid.com/*",
"*://*.autocounter.marketgid.com/*",
"*://*.c.marketgid.com/*",
"*://*.cdn.marketgid.com/*",
"*://*.counter.marketgid.com/*",
"*://*.mg.marketgid.com/*",
"*://*.parking.reg.ru/*",
"*://*.com.adv.vz.ru/*",
"*://*.234x120.adv.vz.ru/*",
"*://*.p2p.adv.vz.ru/*",
"*://*.txt.adv.vz.ru/*",
"*://*.tizer.adv.vz.ru/*",
"*://*.gs.spylog.ru/*",
"*://*.hits.spylog.com/*",
"*://*.www.spylog.com/*",
"*://*.spylog.ru/*",
"*://*.www.spylog.ru/*",
"*://*.promotion.partnercash.de/*",
"*://*.advert.rare.ru/*",
"*://*.www.cpaempire.com/*",
"*://*.ekmas.com/*",
"*://*.prof.beta.estat.com/*",
"*://*.s.estat.com/*",
"*://*.sky.estat.com/*",
"*://*.w.estat.com/*",
"*://*.www.estat.com/*",
"*://*.www.adpeepshosted.com/*",
"*://*.evtrk.com/*",
"*://*.ping.hellobar.com/*",
"*://*.adklip.com/*",
"*://*.topads.rrstar.com/*",
"*://*.iact.atdmt.com/*",
"*://*.otf.msn.com/*",
"*://*.trafficgateway.research-int.se/*",
"*://*.my.trackjs.com/*",
"*://*.image.atdmt.com/*",
"*://*.img.atdmt.com/*",
"*://*.www.atdmt.com/*",
"*://*.analytics.newsvine.com/*",
"*://*.tracking.bannerflow.com/*",
"*://*.analytics-eu.clickdimensions.com/*",
"*://*.universal.iperceptions.com/*",
"*://*.api.atdmt.com/*",
"*://*.www.bidclix.net/*",
"*://*.www.deepmetrix.com/*",
"*://*.log.newsvine.com/*",
"*://*.e3.adpushup.com/*",
"*://*.mt.adquality.ch/*",
"*://*.api.iperceptions.com/*",
"*://*.adserver.pressboard.ca/*",
"*://*.data.queryly.com/*",
"*://*.analytics.atdmt.com/*",
"*://*.c1.atdmt.com/*",
"*://*.h.atdmt.com/*",
"*://*.bat.bing.com/*",
"*://*.c.bing.com/*",
"*://*.analytics.breakingnews.com/*",
"*://*.analytics.clickdimensions.com/*",
"*://*.digg.analytics.live.com/*",
"*://*.madserver.net/*",
"*://*.a.ads1.msads.net/*",
"*://*.analytics.msn.com/*",
"*://*.images.adsyndication.msn.com/*",
"*://*.arc2.msn.com/*",
"*://*.arc3.msn.com/*",
"*://*.arc9.msn.com/*",
"*://*.analytics.r.msn.com/*",
"*://*.rmads.eu.msn.com/*",
"*://*.rpt.rad.msn.com/*",
"*://*.analytics.msnbc.com/*",
"*://*.msn.serving-sys.com/*",
"*://*.jact.atdmt.com/*",
"*://*.beacon.clickequations.net/*",
"*://*.js.clickequations.net/*",
"*://*.cachebanner.europacasino.com/*",
"*://*.servedby.o2.co.uk/*",
"*://*.cachebanner.titanpoker.com/*",
"*://*.creativeby1.unicast.com/*",
"*://*.ping1.unicast.com/*",
"*://*.cachebanner.vegasred.com/*",
"*://*.i.w55c.net/*",
"*://*.v10.xmlsearch.miva.com/*",
"*://*.partners.10bet.com/*",
"*://*.affiliates.bet-at-home.com/*",
"*://*.sportingbeteur.adsrv.eacdn.com/*",
"*://*.partners.fanduel.com/*",
"*://*.affiliates.neteller.com/*",
"*://*.affiliates.pinnaclesports.com/*",
"*://*.partner.sbaffiliates.com/*",
"*://*.banners.victor.com/*",
"*://*.ecess1.cdn.continent8.com/*",
"*://*.one.cam4ads.com/*",
"*://*.ads.yvmads.com/*",
"*://*.adserver.gallerytrafficservice.com/*",
"*://*.www.gallerytrafficservice.com/*",
"*://*.beta.galleries.paperstreetcash.com/*",
"*://*.pepipo.com/*",
"*://*.www.pepipo.com/*",
"*://*.a.adnium.com/*",
"*://*.popit.mediumpimpin.com/*",
"*://*.promo.sensationalcash.com/*",
"*://*.www.spunkycash.com/*",
"*://*.ads.camfuze.com/*",
"*://*.flashadtools.com/*",
"*://*.www.flashadtools.com/*",
"*://*.geo.gexo.com/*",
"*://*.ads.hornypharaoh.com/*",
"*://*.tools.pacinocash.com/*",
"*://*.analytics.pimproll.com/*",
"*://*.dev.trafficforce.com/*",
"*://*.ads.voyit.com/*",
"*://*.board.classifieds1000.com/*",
"*://*.pk.adlandpro.com/*",
"*://*.trafficex.adlandpro.com/*",
"*://*.www.adlandpro.com/*",
"*://*.www.errornuker.com/*",
"*://*.www.evidencenuker.com/*",
"*://*.adserver.adklik.com.tr/*",
"*://*.s.adklik.com.tr/*",
"*://*.ads2.mynet.com/*",
"*://*.getmailcounter.com/*",
"*://*.1empiredirect.com/*",
"*://*.hstraffa.com/*",
"*://*.mysearchweb.net/*",
"*://*.peelads.hustler.com/*",
"*://*.redroomnetwork.com/*",
"*://*.www.redroomnetwork.com/*",
"*://*.ads.trafficpimps.com/*",
"*://*.nats4.fetishbucks.com/*",
"*://*.www.ninjadollars.com/*",
"*://*.www.99stats.com/*",
"*://*.static.99widgets.com/*",
"*://*.advertising.justusboys.net/*",
"*://*.ocxxx.com/*",
"*://*.ads.oxymoronent.com/*",
"*://*.advertising.rockettube.net/*",
"*://*.stats.xxxrewards.com/*",
"*://*.rewards.macandbumble.com/*",
"*://*.secure6.platinumbucks.com/*",
"*://*.ayboll.sgsrv.com/*",
"*://*.sureads.com/*",
"*://*.www.adregistry.com/*",
"*://*.applicationstat.com/*",
"*://*.www.mediareps.com/*",
"*://*.www.secretbehindporn.com/*",
"*://*.link.siccash.com/*",
"*://*.vmn.net/*",
"*://*.sony.tcliveus.com/*",
"*://*.tc.zionsbank.com/*",
"*://*.realtimeads.com/*",
"*://*.ads.eqads.com/*",
"*://*.e-ads.eqads.com/*",
"*://*.broadspring.com/*",
"*://*.www.broadspring.com/*",
"*://*.partners.content.ad/*",
"*://*.xml.intelligenttrafficsystem.com/*",
"*://*.engine.4dsply.com/*",
"*://*.engine.adsupply.com/*",
"*://*.tracking.1betternetwork.com/*",
"*://*.cpatrack.leadn.com/*",
"*://*.tracking.opienetwork.com/*",
"*://*.www.adminder.com/*",
"*://*.analytics.atomiconline.com/*",
"*://*.geo.gorillanation.com/*",
"*://*.cms.springboard.gorillanation.com/*",
"*://*.analytics.springboardvideo.com/*",
"*://*.analytics.stg.springboardvideo.com/*",
"*://*.img.linkstorm.net/*",
"*://*.tracking.onespot.com/*",
"*://*.ads.softure.com/*",
"*://*.adserver.softure.com/*",
"*://*.log.trafic.ro/*",
"*://*.ads.dijitalvarliklar.com/*",
"*://*.banner-img.haber7.com/*",
"*://*.a.kickass.to/*",
"*://*.www.adwise.bg/*",
"*://*.ads.jenite.bg/*",
"*://*.banners.alo.bg/*",
"*://*.adserver.economic.bg/*",
"*://*.adv.starozagorci.com/*",
"*://*.openx.vsekiden.com/*",
"*://*.ads.3bay.bg/*",
"*://*.ads.biznews.bg/*",
"*://*.adv.alo.bg/*",
"*://*.adsys.insert.bg/*",
"*://*.ads.kulinar.bg/*",
"*://*.adv.webvariant.com/*",
"*://*.adv.consadbg.com/*",
"*://*.www.revisitors.com/*",
"*://*.content.thrixxx.com/*",
"*://*.cz2.clickzs.com/*",
"*://*.cz4.clickzs.com/*",
"*://*.cz5.clickzs.com/*",
"*://*.cz7.clickzs.com/*",
"*://*.cz9.clickzs.com/*",
"*://*.cz11.clickzs.com/*",
"*://*.js3.clickzs.com/*",
"*://*.js4.clickzs.com/*",
"*://*.js5.clickzs.com/*",
"*://*.js6.clickzs.com/*",
"*://*.js7.clickzs.com/*",
"*://*.js8.clickzs.com/*",
"*://*.js9.clickzs.com/*",
"*://*.js11.clickzs.com/*",
"*://*.jsp.clickzs.com/*",
"*://*.jsp2.clickzs.com/*",
"*://*.vip2.clickzs.com/*",
"*://*.www.clickzs.com/*",
"*://*.www.hit-now.com/*",
"*://*.www.netdirect.nl/*",
"*://*.startpunt.nu.site-id.nl/*",
"*://*.www.site-id.nl/*",
"*://*.www.nedstat.nl/*",
"*://*.m1.nedstatpro.net/*",
"*://*.www.nedstat.co.uk/*",
"*://*.fr.sitestat.com/*",
"*://*.www.sitestat.com/*",
"*://*.nedstat.net/*",
"*://*.be.nedstat.net/*",
"*://*.es.nedstat.net/*",
"*://*.uk.nedstat.net/*",
"*://*.nl.nedstatpro.net/*",
"*://*.uk.nedstatpro.net/*",
"*://*.es.sitestat.com/*",
"*://*.us.sitestat.com/*",
"*://*.geoaddicted.net/*",
"*://*.sms-ads.com/*",
"*://*.affiliate.bfashion.com/*",
"*://*.ads2.nextmedia.bg/*",
"*://*.banners.nova.bg/*",
"*://*.ads.bg-mamma.com/*",
"*://*.adx.darikweb.com/*",
"*://*.stats.darikweb.com/*",
"*://*.adedy.com/*",
"*://*.realmedia.nana.co.il/*",
"*://*.xwbe.wcdn.co.il/*",
"*://*.dm.mlstat.com/*",
"*://*.www.mlstat.com/*",
"*://*.ads.downloadaccelerator.com/*",
"*://*.ad1.speedbit.com/*",
"*://*.ad2.speedbit.com/*",
"*://*.ad3.speedbit.com/*",
"*://*.ad5.speedbit.com/*",
"*://*.ad6.speedbit.com/*",
"*://*.ad7.speedbit.com/*",
"*://*.ad8.speedbit.com/*",
"*://*.ad9.speedbit.com/*",
"*://*.ad10.speedbit.com/*",
"*://*.ads1.speedbit.com/*",
"*://*.ads2.speedbit.com/*",
"*://*.ads3.speedbit.com/*",
"*://*.ads4.speedbit.com/*",
"*://*.ads5.speedbit.com/*",
"*://*.ads6.speedbit.com/*",
"*://*.ads8.speedbit.com/*",
"*://*.ads9.speedbit.com/*",
"*://*.mirrorsearch.speedbit.com/*",
"*://*.ads.cursorinfo.co.il/*",
"*://*.protizer.ru/*",
"*://*.rm.tapuz.co.il/*",
"*://*.geo.yad2.co.il/*",
"*://*.pics.yad2.co.il/*",
"*://*.walla.yad2.co.il/*",
"*://*.yad1.yad2.co.il/*",
"*://*.www.adoptim.com/*",
"*://*.ariboo.com/*",
"*://*.www.ariboo.com/*",
"*://*.ads.globescale.com/*",
"*://*.cursor.kvada.globescale.com/*",
"*://*.crazyegg.com/*",
"*://*.ads.kyalon.net/*",
"*://*.www.antarasystems.com/*",
"*://*.ads.netsol.com/*",
"*://*.stats.netsolads.com/*",
"*://*.code.superstats.com/*",
"*://*.kvors.com/*",
"*://*.rotator.nbjmp.com/*",
"*://*.codead.impresionesweb.com/*",
"*://*.codenew.impresionesweb.com/*",
"*://*.gad.impresionesweb.com/*",
"*://*.ad.impresionesweb.com/*",
"*://*.alt.impresionesweb.com/*",
"*://*.code.impresionesweb.com/*",
"*://*.gb.impresionesweb.com/*",
"*://*.paneles.impresionesweb.com/*",
"*://*.www.impresionesweb.com/*",
"*://*.alternativos.iw-advertising.com/*",
"*://*.ad.sgdgjarfpp123.com/*",
"*://*.ads.admaxasia.com/*",
"*://*.visualscience.external.bbc.co.uk/*",
"*://*.ads.bninews.com/*",
"*://*.ads.butlereagle.com/*",
"*://*.oasad.cantv.net/*",
"*://*.ads1.capitalinteractive.co.uk/*",
"*://*.as1.casinocity.com/*",
"*://*.adtrack.cimedia.net/*",
"*://*.realaudio.cimedia.net/*",
"*://*.fr.64.clickintext.net/*",
"*://*.ads.clubplanet.com/*",
"*://*.ads3.condenast.co.uk/*",
"*://*.clips.coolerads.com/*",
"*://*.ads.cnpapers.com/*",
"*://*.openx.cnpapers.com/*",
"*://*.ads.dixcom.com/*",
"*://*.www.dolanadserver.com/*",
"*://*.ads.eastbayexpress.com/*",
"*://*.adv.ecape.com/*",
"*://*.advertising.embarcaderopublishing.com/*",
"*://*.iklan.emedia.com.my/*",
"*://*.ads.emol.com/*",
"*://*.ads.empowher.com/*",
"*://*.unit2.euro2day.gr/*",
"*://*.tracking.fccinteractive.com/*",
"*://*.redirect.fairfax.com.au/*",
"*://*.ad1.firehousezone.com/*",
"*://*.onset.freedom.com/*",
"*://*.ads.globalsportsmedia.com/*",
"*://*.www.gcmadvertising.com/*",
"*://*.ads.grupozeta.es/*",
"*://*.web2.harris-pub.com/*",
"*://*.ads.hellomagazine.com/*",
"*://*.id.hellomagazine.com/*",
"*://*.webtrend25.hemscott.com/*",
"*://*.adserver.heraldextra.com/*",
"*://*.tag-stats.huffingtonpost.com/*",
"*://*.adscontent2.indiatimes.com/*",
"*://*.netspiderads.indiatimes.com/*",
"*://*.netspiderads3.indiatimes.com/*",
"*://*.html.knbc.com/*",
"*://*.ad1.logger.co.kr/*",
"*://*.trk14.logger.co.kr/*",
"*://*.oas.mainetoday.com/*",
"*://*.tracking.military.com/*",
"*://*.ad.mirror.co.uk/*",
"*://*.ads1.moneycontrol.com/*",
"*://*.partners.cfl.mybrighthouse.com/*",
"*://*.mouads.com/*",
"*://*.html.nbc10.com/*",
"*://*.promos.newsok.com/*",
"*://*.up.nytimes.com/*",
"*://*.rm.ocregister.com/*",
"*://*.ads.pagina12.com.ar/*",
"*://*.adserver.passagemaker.com/*",
"*://*.webtrends.randallpub.com/*",
"*://*.bst.reedbusiness.com/*",
"*://*.ads.rttnews.com/*",
"*://*.ads.signonsandiego.com/*",
"*://*.ads.sportingnews.com/*",
"*://*.suads.sulekha.com/*",
"*://*.dcs.swiftnews.com/*",
"*://*.m.teamsugar.com/*",
"*://*.test.theeagle.com/*",
"*://*.ads.thehour.com/*",
"*://*.mercury.tiser.com.au/*",
"*://*.ads.trackentertainment.com/*",
"*://*.ads.victoriaadvocate.com/*",
"*://*.ads2.victoriaadvocate.com/*",
"*://*.admanage.wescompapers.com/*",
"*://*.ads.wfmz.com/*",
"*://*.html.wnbc.com/*",
"*://*.geoip.cleveland.com/*",
"*://*.ads.gulflive.com/*",
"*://*.geoip.gulflive.com/*",
"*://*.ads.lehighvalleylive.com/*",
"*://*.geoip.lehighvalleylive.com/*",
"*://*.ads.masslive.com/*",
"*://*.geoip.masslive.com/*",
"*://*.geoip.mlive.com/*",
"*://*.science.mlive.com/*",
"*://*.geoip.nj.com/*",
"*://*.geoip.nola.com/*",
"*://*.geoip.oregonlive.com/*",
"*://*.ads.pennlive.com/*",
"*://*.geoip.pennlive.com/*",
"*://*.ads.silive.com/*",
"*://*.geoip.silive.com/*",
"*://*.ads.syracuse.com/*",
"*://*.geoip.syracuse.com/*",
"*://*.cms1.ami-admin.com/*",
"*://*.ads.fitpregnancy.com/*",
"*://*.ads.muscleandfitness.com/*",
"*://*.ads.muscleandfitnesshers.com/*",
"*://*.ads.starmagazine.com/*",
"*://*.dart.clearchannel.com/*",
"*://*.atpco.ur.gcion.com/*",
"*://*.q.pni.com/*",
"*://*.c.usatoday.com/*",
"*://*.gannett.gcion.com/*",
"*://*.apptap.scripps.com/*",
"*://*.railads.scripps.com/*",
"*://*.adindex.laweekly.com/*",
"*://*.adindex.ocweekly.com/*",
"*://*.adindex.villagevoice.com/*",
"*://*.bestoffers.activeshopper.com/*",
"*://*.e-zshopper.activeshopper.com/*",
"*://*.mini.activeshopper.com/*",
"*://*.mobile.activeshopper.com/*",
"*://*.uk.activeshopper.com/*",
"*://*.ads2.mediashakers.com/*",
"*://*.www.admez.com/*",
"*://*.ads.identads.com/*",
"*://*.www.urlcash.net/*",
"*://*.bugsforum.com/*",
"*://*.stats.ventivmedia.com/*",
"*://*.ad.naver.com/*",
"*://*.adcreative.naver.com/*",
"*://*.nv1.ad.naver.com/*",
"*://*.nv2.ad.naver.com/*",
"*://*.ad.amiadogroup.com/*",
"*://*.vistabet-affiliate.host.bannerflow.com/*",
"*://*.cdn.beaconads.com/*",
"*://*.assets.customer.io/*",
"*://*.cdn.app.exitmonitor.com/*",
"*://*.pixels.mentad.com/*",
"*://*.cdn.popcash.net/*",
"*://*.tags.api.umbel.com/*",
"*://*.backfill.ph.affinity.com/*",
"*://*.inm.affinitymatrix.com/*",
"*://*.cdn.chitika.net/*",
"*://*.adn.fusionads.net/*",
"*://*.cdn.petametrics.com/*",
"*://*.ad.reachppc.com/*",
"*://*.pubs.hiddennetwork.com/*",
"*://*.pixel1097.everesttech.net/*",
"*://*.pixel1324.everesttech.net/*",
"*://*.pixel1350.everesttech.net/*",
"*://*.pixel1370.everesttech.net/*",
"*://*.pixel1553.everesttech.net/*",
"*://*.pixel1739.everesttech.net/*",
"*://*.ad.digitimes.com.tw/*",
"*://*.ads.mediatwo.com/*",
"*://*.mads.dailymail.co.uk/*",
"*://*.in-cdn.effectivemeasure.net/*",
"*://*.scripts.chitika.net/*",
"*://*.rtbcdn.doubleverify.com/*",
"*://*.s.marketwatch.com/*",
"*://*.www.zipitfast.com/*",
"*://*.www.tsgonline.com/*",
"*://*.nana10.checkm8.com/*",
"*://*.nana10digital.checkm8.com/*",
"*://*.nrg.checkm8.com/*",
"*://*.nrgdigital.checkm8.com/*",
"*://*.sport5.checkm8.com/*",
"*://*.sport5digital.checkm8.com/*",
"*://*.ds.eyeblaster.com/*",
"*://*.contextlinks.netseer.com/*",
"*://*.asd.tynt.com/*",
"*://*.c04.adsummos.net/*",
"*://*.cdn.at.atwola.com/*",
"*://*.ads.chango.ca/*",
"*://*.me-cdn.effectivemeasure.net/*",
"*://*.za-cdn.effectivemeasure.net/*",
"*://*.www8.effectivemeasure.net/*",
"*://*.cdn.flashtalking.com/*",
"*://*.stat.flashtalking.com/*",
"*://*.video.flashtalking.com/*",
"*://*.ads.germanfriendfinder.com/*",
"*://*.a.huluad.com/*",
"*://*.adt.m7z.net/*",
"*://*.tap-cdn.rubiconproject.com/*",
"*://*.bridgetrack.speedera.r3h.net/*",
"*://*.media-1.vpptechnologies.com/*",
"*://*.media-2.vpptechnologies.com/*",
"*://*.media-4.vpptechnologies.com/*",
"*://*.media-5.vpptechnologies.com/*",
"*://*.media-6.vpptechnologies.com/*",
"*://*.media-8.vpptechnologies.com/*",
"*://*.media-a.vpptechnologies.com/*",
"*://*.media-b.vpptechnologies.com/*",
"*://*.media-c.vpptechnologies.com/*",
"*://*.media-d.vpptechnologies.com/*",
"*://*.media-e.vpptechnologies.com/*",
"*://*.media-f.vpptechnologies.com/*",
"*://*.web.checkm8.com/*",
"*://*.web2.checkm8.com/*",
"*://*.stats.homestead.com/*",
"*://*.track2.homestead.com/*",
"*://*.ads.boursorama.com/*",
"*://*.analytics.youramigo.com/*",
"*://*.24m.nuggad.net/*",
"*://*.abcno.nuggad.net/*",
"*://*.asqcondenast.nuggad.net/*",
"*://*.axdget-sync.nuggad.net/*",
"*://*.ebayit-dp.nuggad.net/*",
"*://*.heise.nuggad.net/*",
"*://*.lokalavisendk.nuggad.net/*",
"*://*.lpm-francetv.nuggad.net/*",
"*://*.lpm-lagardere.nuggad.net/*",
"*://*.lpm-tf1.nuggad.net/*",
"*://*.mobilede-dp.nuggad.net/*",
"*://*.n24se.nuggad.net/*",
"*://*.naftemporiki.nuggad.net/*",
"*://*.om.nuggad.net/*",
"*://*.tuno.nuggad.net/*",
"*://*.ri.nuggad.net/*",
"*://*.tv2dk.nuggad.net/*",
"*://*.websystem24.nuggad.net/*",
"*://*.3w.nuggad.net/*",
"*://*.71i.nuggad.net/*",
"*://*.ad.u.nuggad.net/*",
"*://*.adcloud-dp.nuggad.net/*",
"*://*.adselect.nuggad.net/*",
"*://*.asqlesechos.nuggad.net/*",
"*://*.asqnext.nuggad.net/*",
"*://*.bei.nuggad.net/*",
"*://*.berldk.nuggad.net/*",
"*://*.billboard.nuggad.net/*",
"*://*.ci.nuggad.net/*",
"*://*.dbadk.nuggad.net/*",
"*://*.eu.nuggad.net/*",
"*://*.gwp.nuggad.net/*",
"*://*.ip.nuggad.net/*",
"*://*.jpdk.nuggad.net/*",
"*://*.jobzdk.nuggad.net/*",
"*://*.jubdk.nuggad.net/*",
"*://*.jppol.nuggad.net/*",
"*://*.krone.nuggad.net/*",
"*://*.medienhaus.nuggad.net/*",
"*://*.mobilede.nuggad.net/*",
"*://*.msnad.nuggad.net/*",
"*://*.mtv.nuggad.net/*",
"*://*.nettno.nuggad.net/*",
"*://*.nuggad.nuggad.net/*",
"*://*.oms.nuggad.net/*",
"*://*.poldk.nuggad.net/*",
"*://*.rmsi.nuggad.net/*",
"*://*.si.nuggad.net/*",
"*://*.yahoo.nuggad.net/*",
"*://*.counter.dt07.net/*",
"*://*.blue.sexer.com/*",
"*://*.hello.sexer.com/*",
"*://*.white.sexer.com/*",
"*://*.it.bannerout.com/*",
"*://*.www.firebanner.com/*",
"*://*.www.scambiobanner.tv/*",
"*://*.s3.pageranktop.com/*",
"*://*.foxnews.tt.omtrdc.net/*",
"*://*.som.aeroplan.com/*",
"*://*.tracking.everydayhealth.com/*",
"*://*.omni.focus.de/*",
"*://*.metrics.ilsole24ore.com/*",
"*://*.metrics.laredoute.fr/*",
"*://*.stats2.luckymag.com/*",
"*://*.metrics.necn.com/*",
"*://*.metrics.rcsmetrics.it/*",
"*://*.metrics.td.com/*",
"*://*.tracking.whattoexpect.com/*",
"*://*.byubroadcast.112.2o7.net/*",
"*://*.kasperthreatpostprod.112.2o7.net/*",
"*://*.kaspersky.122.2o7.net/*",
"*://*.nautilus.122.2o7.net/*",
"*://*.tirerackcom.112.2o7.net/*",
"*://*.stats.esomniture.com/*",
"*://*.www.omniture.com/*",
"*://*.www.touchclarity.com/*",
"*://*.nossl.aafp.org/*",
"*://*.metrics.aarp.org/*",
"*://*.ewstv.abc15.com/*",
"*://*.metrics.acehardware.com/*",
"*://*.analytic.ae.com/*",
"*://*.metrics.aetn.com/*",
"*://*.metric.allrecipes.com/*",
"*://*.stats2.allure.com/*",
"*://*.b.alot.com/*",
"*://*.analytics.amakings.com/*",
"*://*.metrics.amd.com/*",
"*://*.metrics.americancityandcounty.com/*",
"*://*.metric.angieslist.com/*",
"*://*.o.sa.aol.com/*",
"*://*.s.sa.aol.com/*",
"*://*.metrics.apartmentfinder.com/*",
"*://*.metrics.ariba.com/*",
"*://*.omniture.artinstitutes.edu/*",
"*://*.stats2.arstechnica.com/*",
"*://*.vs.asianave.com/*",
"*://*.metrics.autotrader.co.uk/*",
"*://*.metrics.autobytel.com/*",
"*://*.metrics.automobilemag.com/*",
"*://*.www2.autopartswarehouse.com/*",
"*://*.metrics.azfamily.com/*",
"*://*.metrics.babycenter.com/*",
"*://*.metrics.babycentre.co.uk/*",
"*://*.stats.backcountry.com/*",
"*://*.omni.basspro.com/*",
"*://*.sa.bbc.co.uk/*",
"*://*.metrics.beachbody.com/*",
"*://*.a.beliefnet.com/*",
"*://*.metrics.bestbuy.com/*",
"*://*.metrics.bet.com/*",
"*://*.n.betus.com/*",
"*://*.metrics.bhg.com/*",
"*://*.metrics.bitdefender.com/*",
"*://*.metric.bizjournals.com/*",
"*://*.metrics.blackberry.com/*",
"*://*.vs.blackplanet.com/*",
"*://*.om.blockbuster.com/*",
"*://*.metrics.bloomberg.com/*",
"*://*.o.bluewin.ch/*",
"*://*.n.bodybuilding.com/*",
"*://*.stats.bookingbuddy.com/*",
"*://*.metrics.bose.com/*",
"*://*.om.businessweek.com/*",
"*://*.stats.buycostumes.com/*",
"*://*.omni.canadiantire.ca/*",
"*://*.metrics.car.com/*",
"*://*.metrics.caranddriver.com/*",
"*://*.metrics.cars.com/*",
"*://*.metrics.carbonite.com/*",
"*://*.metrics.carphonewarehouse.com/*",
"*://*.omni.cash.ch/*",
"*://*.om.cbsi.com/*",
"*://*.mtrics.cdc.gov/*",
"*://*.metrics.centex.com/*",
"*://*.metrics.chacha.com/*",
"*://*.omniture.chip.de/*",
"*://*.metrics.chron.com/*",
"*://*.om.cnet.co.uk/*",
"*://*.track.collegeboard.com/*",
"*://*.serviceo.comcast.net/*",
"*://*.metrics.compactappliance.com/*",
"*://*.metrics.corus.ca/*",
"*://*.metrics.cosmopolitan.co.uk/*",
"*://*.omn.crackle.com/*",
"*://*.om.craftsman.com/*",
"*://*.smetrics.creditreport.com/*",
"*://*.metrics.crystalcruises.com/*",
"*://*.omni.csc.com/*",
"*://*.metrics.dailymotion.com/*",
"*://*.metrics.dailystrength.org/*",
"*://*.nsm.dell.com/*",
"*://*.metrics.delta.com/*",
"*://*.metrics.dentonrc.com/*",
"*://*.stats2.details.com/*",
"*://*.metrics.dickssportinggoods.com/*",
"*://*.stats.dice.com/*",
"*://*.img.discovery.com/*",
"*://*.metrics.discovery.com/*",
"*://*.omni.dispatch.com/*",
"*://*.metrics.divinecaroline.com/*",
"*://*.metrics.diy.com/*",
"*://*.metrics.doctoroz.com/*",
"*://*.metrics.dollargeneral.com/*",
"*://*.om.dowjoneson.com/*",
"*://*.stats.drugstore.com/*",
"*://*.metrics.dunkindonuts.com/*",
"*://*.metrics.ems.com/*",
"*://*.wa.eonline.com/*",
"*://*.wa.essent.nl/*",
"*://*.om.expedia.com/*",
"*://*.metrics.express.com/*",
"*://*.metrics.expressen.se/*",
"*://*.o.fandango.com/*",
"*://*.metrics.fedex.com/*",
"*://*.metrics.finishline.com/*",
"*://*.metrics.fitnessmagazine.com/*",
"*://*.metrics.ford.com/*",
"*://*.metrics.foreignpolicy.com/*",
"*://*.smetrics.freecreditreport.com/*",
"*://*.metrics.frontlineshop.com/*",
"*://*.metrics.flyingmag.com/*",
"*://*.metrics.fnac.es/*",
"*://*.sc-forbes.forbes.com/*",
"*://*.a.fox.com/*",
"*://*.track.futureshop.ca/*",
"*://*.metrics.gamestop.com/*",
"*://*.metrics.gcimetrics.com/*",
"*://*.stats2.gq.com/*",
"*://*.stats2.glamour.com/*",
"*://*.metrics.gnc.com/*",
"*://*.stats2.golfdigest.com/*",
"*://*.metrics.govexec.com/*",
"*://*.stats.grubstreet.com/*",
"*://*.metrics.harley-davidson.com/*",
"*://*.analytics.hayneedle.com/*",
"*://*.metrics.hbogo.com/*",
"*://*.minerva.healthcentral.com/*",
"*://*.metrics.hhgregg.com/*",
"*://*.metrics.homebase.co.uk/*",
"*://*.omt.honda.com/*",
"*://*.metrics.hoovers.com/*",
"*://*.metrics.howstuffworks.com/*",
"*://*.my.iheartradio.com/*",
"*://*.sc.independent.co.uk/*",
"*://*.metrics.imvu.com/*",
"*://*.www91.intel.com/*",
"*://*.metrics.store.irobot.com/*",
"*://*.dc.kaboodle.com/*",
"*://*.metrics.kbb.com/*",
"*://*.ww9.kohls.com/*",
"*://*.metrics.lawyers.com/*",
"*://*.metrics.lehighvalleylive.com/*",
"*://*.metrics.us.levi.com/*",
"*://*.metrics.lexus.com/*",
"*://*.stats.libresse.no/*",
"*://*.om.lonelyplanet.com/*",
"*://*.analytics.mail-corp.com/*",
"*://*.metric.makemytrip.com/*",
"*://*.metric.marthastewart.com/*",
"*://*.metrics.mcafee.com/*",
"*://*.tracking.medpagetoday.com/*",
"*://*.metrics.mercola.com/*",
"*://*.report.mitsubishicars.com/*",
"*://*.an.mlb.com/*",
"*://*.metric.modcloth.com/*",
"*://*.metrics.moneymart.ca/*",
"*://*.metrics.more.com/*",
"*://*.stats.mvilivestats.com/*",
"*://*.metric.mylife.com/*",
"*://*.oimg.nbcuni.com/*",
"*://*.om.neimanmarcus.com/*",
"*://*.ometrics.netapp.com/*",
"*://*.metrics.newcars.com/*",
"*://*.metrics.nissanusa.com/*",
"*://*.metrics.nj.com/*",
"*://*.metrics.nola.com/*",
"*://*.metrics.nutrisystem.com/*",
"*://*.stats.nymag.com/*",
"*://*.om.onlineshoes.com/*",
"*://*.o.opentable.com/*",
"*://*.metrics.oprah.com/*",
"*://*.metrics.pagoda.com/*",
"*://*.stats.pandora.com/*",
"*://*.metrics.parents.com/*",
"*://*.metrics.pe.com/*",
"*://*.metrics.pennlive.com/*",
"*://*.metrics.penton.com/*",
"*://*.metric.petinsurance.com/*",
"*://*.metrics.petsmart.com/*",
"*://*.metrics.us.playstation.com/*",
"*://*.metrics.politico.com/*",
"*://*.metrics.performgroup.com/*",
"*://*.metrics.radioshack.com/*",
"*://*.metrics.ralphlauren.com/*",
"*://*.mtrcs.redhat.com/*",
"*://*.metric.rent.com/*",
"*://*.metrics.retailmenot.com/*",
"*://*.data.ritzcarlton.com/*",
"*://*.om.rogersmedia.com/*",
"*://*.metrics.seattlepi.com/*",
"*://*.metrics.seenon.com/*",
"*://*.stats2.self.com/*",
"*://*.om.sfgate.com/*",
"*://*.metrics.sharecare.com/*",
"*://*.ou.shutterfly.com/*",
"*://*.metrics.shoedazzle.com/*",
"*://*.metrics.shopoon.fr/*",
"*://*.omniture.shopstyle.com/*",
"*://*.metrics.silive.com/*",
"*://*.b.skinstore.com/*",
"*://*.metrics.sky.com/*",
"*://*.metrics.slate.com/*",
"*://*.metrics.speedousa.com/*",
"*://*.omni.sportingnews.com/*",
"*://*.metrics.solarwinds.com/*",
"*://*.metrics.sony.com/*",
"*://*.omn.sonypictures.com/*",
"*://*.metrics.southwest.com/*",
"*://*.metrics.starwoodhotels.com/*",
"*://*.omniture.stuff.co.nz/*",
"*://*.stats.style.com/*",
"*://*.metric.superpages.com/*",
"*://*.metrics.svd.se/*",
"*://*.om.symantec.com/*",
"*://*.metrics.syracuse.com/*",
"*://*.analytics.tbs.com/*",
"*://*.metrics.teambeachbody.com/*",
"*://*.stats2.teenvogue.com/*",
"*://*.info.telstra.com/*",
"*://*.metrics.tgw.com/*",
"*://*.metrics.thinkgeek.com/*",
"*://*.metrics.three.co.uk/*",
"*://*.metrics.ticketmaster.com/*",
"*://*.tgd.timesonline.co.uk/*",
"*://*.metrics.tlc.com/*",
"*://*.metrics.toptenreviews.com/*",
"*://*.metrics.toysrus.com/*",
"*://*.metrics.traderonline.com/*",
"*://*.om.truecar.com/*",
"*://*.metric.trulia.com/*",
"*://*.metrics.turner.com/*",
"*://*.metrics.tvguide.com/*",
"*://*.metrics.uol.com.br/*",
"*://*.sleep.vermontteddybear.com/*",
"*://*.metrics.vividseats.com/*",
"*://*.sc.vmware.com/*",
"*://*.metrics.vodafone.co.uk/*",
"*://*.metric.volkswagen.com/*",
"*://*.webstats.volvo.com/*",
"*://*.stats.voyages-sncf.com/*",
"*://*.stats.vulture.com/*",
"*://*.wa.and.co.uk/*",
"*://*.webanalyticsnossl.websense.com/*",
"*://*.std.o.webmd.com/*",
"*://*.metrics.which.co.uk/*",
"*://*.metrics.winsupersite.com/*",
"*://*.stats2.wmagazine.com/*",
"*://*.an.worldbaseballclassic.com/*",
"*://*.metric.worldcat.org/*",
"*://*.metrics.worldmarket.com/*",
"*://*.s.xbox.com/*",
"*://*.smetrics.yellowbook.com/*",
"*://*.metric.yellowpages.com/*",
"*://*.track.www.zazzle.com/*",
"*://*.mbox.offermatica.intuit.com/*",
"*://*.mbox12.offermatica.com/*",
"*://*.metrics.iconfitness.com/*",
"*://*.mbox3.offermatica.com/*",
"*://*.mbox3e.offermatica.com/*",
"*://*.mbox4.offermatica.com/*",
"*://*.mbox4e.offermatica.com/*",
"*://*.mbox9e.offermatica.com/*",
"*://*.geo.offermatica.com/*",
"*://*.mbox6.offermatica.com/*",
"*://*.a.advanstar.com/*",
"*://*.a.amd.com/*",
"*://*.a.answers.com/*",
"*://*.a.autoexpress.co.uk/*",
"*://*.a.bizarremag.com/*",
"*://*.a.cbc.ca/*",
"*://*.vendorweb.citibank.com/*",
"*://*.b.computerworlduk.com/*",
"*://*.a.custompc.co.uk/*",
"*://*.ap101.curves.com/*",
"*://*.b.digitalartsonline.co.uk/*",
"*://*.a.environmentaldefense.org/*",
"*://*.a.evo.co.uk/*",
"*://*.a.fandango.com/*",
"*://*.wss.hbpl.co.uk/*",
"*://*.a.heretv.com/*",
"*://*.h.hollywood.com/*",
"*://*.a.independent.co.uk/*",
"*://*.a.itpro.co.uk/*",
"*://*.a.law.com/*",
"*://*.a.macuser.co.uk/*",
"*://*.a.modernmedicine.com/*",
"*://*.cs.montrealplus.ca/*",
"*://*.a.networkworld.com/*",
"*://*.a.pcpro.co.uk/*",
"*://*.a.pokerplayermagazine.co.uk/*",
"*://*.c.realtytrac.com/*",
"*://*.a.shop.com/*",
"*://*.a.spicetv.com/*",
"*://*.h.spill.com/*",
"*://*.a.tempurpedic.com/*",
"*://*.ngd.thesun.co.uk/*",
"*://*.a.tiscali.co.uk/*",
"*://*.a.vonage.com/*",
"*://*.ws.yellowpages.ca/*",
"*://*.imgg.adskeeper.co.uk/*",
"*://*.servicer.adskeeper.co.uk/*",
"*://*.wsp.adskeeper.co.uk/*",
"*://*.adexchange.guru/*",
"*://*.admedit.net/*",
"*://*.www.freestats.ws/*",
"*://*.geoip.edagames.com/*",
"*://*.5advertise.com/*",
"*://*.s42.cpmaffiliation.com/*",
"*://*.www.cpmaffiliation.com/*",
"*://*.code.d-agency.net/*",
"*://*.switch.d-agency.net/*",
"*://*.code.rtbsystem.com/*",
"*://*.ads-colruytgroup.adhese.com/*",
"*://*.ads-nrc.adhese.com/*",
"*://*.pool-nrc.adhese.com/*",
"*://*.ads.pebblemedia.adhese.com/*",
"*://*.ads.persgroep.adhese.com/*",
"*://*.pool-colruytgroup.adhese.com/*",
"*://*.pool.persgroep.adhese.com/*",
"*://*.ads.roularta.adhese.com/*",
"*://*.pool.roularta.adhese.com/*",
"*://*.pebble-adhese.gva.be/*",
"*://*.pebble-adhese.hbvl.be/*",
"*://*.ads-pebblemedia.adhese.com/*",
"*://*.user-sync.adhese.com/*",
"*://*.ox-d.buddytv.com/*",
"*://*.ox-d.cloud9-media.net/*",
"*://*.ox-d.digiday.com/*",
"*://*.ox-d.eluniversal.com/*",
"*://*.ox-d.footballmedia.com/*",
"*://*.ox-d.gamer-network.net/*",
"*://*.ox-d.gamerpublishing.com/*",
"*://*.ox-d.globalpost.com/*",
"*://*.ox-d.hdcmedia.nl/*",
"*://*.ox-d.iflscience.com/*",
"*://*.ox-d.johnstonpress.co.uk/*",
"*://*.ox-d.majorgeeks.com/*",
"*://*.ox-d.mirror-digital.com/*",
"*://*.ox-d.mm1x.nl/*",
"*://*.ox-d.mmaadnet.com/*",
"*://*.ox-d.motogp.com/*",
"*://*.ox-d.officer.com/*",
"*://*.33across-d.openx.net/*",
"*://*.aa-d.openx.net/*",
"*://*.amu-d.openx.net/*",
"*://*.advancedigital-d.openx.net/*",
"*://*.bizjournals-d.openx.net/*",
"*://*.bloggernetwork-d.openx.net/*",
"*://*.boston-d.openx.net/*",
"*://*.brainfall-d.openx.net/*",
"*://*.brainyquote-d.openx.net/*",
"*://*.coed-d.openx.net/*",
"*://*.complex-media-d.openx.net/*",
"*://*.condenast-d.openx.net/*",
"*://*.digikulture-d.openx.net/*",
"*://*.digitaltrends-d.openx.net/*",
"*://*.digitalfirst-d.openx.net/*",
"*://*.elitedaily-d.openx.net/*",
"*://*.eu-u.openx.net/*",
"*://*.fanserv-d.openx.net/*",
"*://*.freestar-d.openx.net/*",
"*://*.funnyordie-d.openx.net/*",
"*://*.hsw-d.openx.net/*",
"*://*.idguk1-d.openx.net/*",
"*://*.insticator-d.openx.net/*",
"*://*.jp-u.openx.net/*",
"*://*.kiosked-d.openx.net/*",
"*://*.kiplinger-d.openx.net/*",
"*://*.mailonline-d.openx.net/*",
"*://*.majorgeeks-d.openx.net/*",
"*://*.mediadc-d.openx.net/*",
"*://*.media122-d.openx.net/*",
"*://*.mediavine-d.openx.net/*",
"*://*.meredithlocal-d.openx.net/*",
"*://*.monkey-broker-d.openx.net/*",
"*://*.motleyfool-d.openx.net/*",
"*://*.olxro-d.openx.net/*",
"*://*.oxjapan-d.openx.net/*",
"*://*.paste-d.openx.net/*",
"*://*.philly-d.openx.net/*",
"*://*.pmc-d.openx.net/*",
"*://*.publir-d.openx.net/*",
"*://*.prod-d.openx.com/*",
"*://*.propermedia-d.openx.net/*",
"*://*.reuters-d.openx.net/*",
"*://*.sbnationbidder-d.openx.net/*",
"*://*.spanishdict-d.openx.net/*",
"*://*.spinmedia-d.openx.net/*",
"*://*.stroer-d.openx.net/*",
"*://*.tango-d.openx.net/*",
"*://*.thehill-d.openx.net/*",
"*://*.titangate-d.openx.net/*",
"*://*.topix-d.openx.net/*",
"*://*.u.openx.net/*",
"*://*.us-u.openx.net/*",
"*://*.universal-d.openx.net/*",
"*://*.veuhub-d.openx.net/*",
"*://*.warnerbros-d.openx.net/*",
"*://*.wetpaint-d.openx.net/*",
"*://*.zealotnetworks-d.openx.net/*",
"*://*.ox-d.openxadexchange.com/*",
"*://*.d.peoplesearchads.com/*",
"*://*.ox-d.photobucket.com/*",
"*://*.ax-d.pixfuture.net/*",
"*://*.ox-d.popmatters.com/*",
"*://*.ox-d.rantsports.com/*",
"*://*.ox-d.ask.servedbyopenx.com/*",
"*://*.ox-d.apax.servedbyopenx.com/*",
"*://*.ox-d.bauer.servedbyopenx.com/*",
"*://*.ox-d.bizjournals.servedbyopenx.com/*",
"*://*.ox-d.boston.servedbyopenx.com/*",
"*://*.ox-d.cheezburger.servedbyopenx.com/*",
"*://*.ox-d.concourse.servedbyopenx.com/*",
"*://*.ox-d.curse.servedbyopenx.com/*",
"*://*.ox-d.evolvemedia.servedbyopenx.com/*",
"*://*.ox-d.futurenet.servedbyopenx.com/*",
"*://*.ox-d.ibt.servedbyopenx.com/*",
"*://*.ox-d.imgur.servedbyopenx.com/*",
"*://*.ox-d.leessp.servedbyopenx.com/*",
"*://*.ox-d.mediavine.servedbyopenx.com/*",
"*://*.ox-d.nydailynews.servedbyopenx.com/*",
"*://*.ox-d.philly.servedbyopenx.com/*",
"*://*.ox-d.publisherdesk.servedbyopenx.com/*",
"*://*.ox-d.ranker.servedbyopenx.com/*",
"*://*.ox-d.realtor.servedbyopenx.com/*",
"*://*.ox-d.sinclair.servedbyopenx.com/*",
"*://*.ox-d.thechive.servedbyopenx.com/*",
"*://*.ox-d.venturebeat.servedbyopenx.com/*",
"*://*.ox-d.sidereel.com/*",
"*://*.adserv.bulletinmarketing.com/*",
"*://*.a.unanimis.co.uk/*",
"*://*.ox-d.verivox.de/*",
"*://*.ox-d.viralnova.com/*",
"*://*.ox-d.washingtonpost.servedbyopenx.com/*",
"*://*.ads.webcamclub.com/*",
"*://*.www.avnads.com/*",
"*://*.314.hittail.com/*",
"*://*.815.hittail.com/*",
"*://*.922.hittail.com/*",
"*://*.1262.hittail.com/*",
"*://*.30811.hittail.com/*",
"*://*.3241.hittail.com/*",
"*://*.3415.hittail.com/*",
"*://*.3463.hittail.com/*",
"*://*.3918.hittail.com/*",
"*://*.3933.hittail.com/*",
"*://*.3957.hittail.com/*",
"*://*.4134.hittail.com/*",
"*://*.4560.hittail.com/*",
"*://*.4612.hittail.com/*",
"*://*.8260.hittail.com/*",
"*://*.8959.hittail.com/*",
"*://*.9394.hittail.com/*",
"*://*.9446.hittail.com/*",
"*://*.9547.hittail.com/*",
"*://*.9563.hittail.com/*",
"*://*.9571.hittail.com/*",
"*://*.10006.hittail.com/*",
"*://*.10168.hittail.com/*",
"*://*.12877.hittail.com/*",
"*://*.13223.hittail.com/*",
"*://*.14228.hittail.com/*",
"*://*.15141.hittail.com/*",
"*://*.15628.hittail.com/*",
"*://*.15694.hittail.com/*",
"*://*.16565.hittail.com/*",
"*://*.19097.hittail.com/*",
"*://*.19500.hittail.com/*",
"*://*.19533.hittail.com/*",
"*://*.20909.hittail.com/*",
"*://*.21807.hittail.com/*",
"*://*.22537.hittail.com/*",
"*://*.23315.hittail.com/*",
"*://*.23837.hittail.com/*",
"*://*.24725.hittail.com/*",
"*://*.24809.hittail.com/*",
"*://*.25057.hittail.com/*",
"*://*.26288.hittail.com/*",
"*://*.27460.hittail.com/*",
"*://*.27891.hittail.com/*",
"*://*.28305.hittail.com/*",
"*://*.30001.hittail.com/*",
"*://*.31335.hittail.com/*",
"*://*.31870.hittail.com/*",
"*://*.34673.hittail.com/*",
"*://*.35385.hittail.com/*",
"*://*.71158.hittail.com/*",
"*://*.73091.hittail.com/*",
"*://*.77266.hittail.com/*",
"*://*.78843.hittail.com/*",
"*://*.93367.hittail.com/*",
"*://*.99400.hittail.com/*",
"*://*.100065.hittail.com/*",
"*://*.103532.hittail.com/*",
"*://*.106242.hittail.com/*",
"*://*.108411.hittail.com/*",
"*://*.tracking.hittail.com/*",
"*://*.tracking2.hittail.com/*",
"*://*.images.domainsponsor.com/*",
"*://*.spi.domainsponsor.com/*",
"*://*.dsparking.com/*",
"*://*.dsnextgen.com/*",
"*://*.www.dsnextgen.com/*",
"*://*.www.kanoodle.com/*",
"*://*.content.pulse360.com/*",
"*://*.ads.videoadex.com/*",
"*://*.plug.plugerr.com/*",
"*://*.geoloc4.geovisite.com/*",
"*://*.adyoulike.omnitagjs.com/*",
"*://*.prosearchs.in/*",
"*://*.whoads.net/*",
"*://*.cpm1.affiz.net/*",
"*://*.creativecdn.com/*",
"*://*.www.efficienttraffic.com/*",
"*://*.c1.onedmp.com/*",
"*://*.banners.oxiads.fr/*",
"*://*.hub.adlpartner.com/*",
"*://*.tracking.propellerads.com/*",
"*://*.www5.afsanalytics.com/*",
"*://*.ad.asntown.net/*",
"*://*.marketingenhanced.com/*",
"*://*.www2.yidsense.com/*",
"*://*.www8.afsanalytics.com/*",
"*://*.www.yidsense.com/*",
"*://*.cdn.tapstream.com/*",
"*://*.static.canalstat.com/*",
"*://*.www.geoworldonline.com/*",
"*://*.metriweb.be/*",
"*://*.go27.net/*",
"*://*.eu1.heatmap.it/*",
"*://*.oxybe.com/*",
"*://*.pubted.com/*",
"*://*.ucoxa.work/*",
"*://*.www.frameptp.com/*",
"*://*.geoloc16.geovisite.com/*",
"*://*.fwg0b0sfig.s.ad6media.fr/*",
"*://*.ads.databrainz.com/*",
"*://*.geoloc2.geovisite.com/*",
"*://*.u.heatmap.it/*",
"*://*.megapopads.com/*",
"*://*.sender.megapopads.com/*",
"*://*.tracking.veille-referencement.com/*",
"*://*.static.adbutter.net/*",
"*://*.ads.clipconverter.cc/*",
"*://*.sender.hipersushiads.com/*",
"*://*.fo-api.omnitagjs.com/*",
"*://*.stabx.net/*",
"*://*.st-1.1fichier.com/*",
"*://*.r.ad6media.fr/*",
"*://*.adbanner.adxcore.com/*",
"*://*.l.adxcore.com/*",
"*://*.ad.adxcore.com/*",
"*://*.ad.ohmyad.co/*",
"*://*.adplans.net/*",
"*://*.www.alenty.com/*",
"*://*.secure.audienceinsights.net/*",
"*://*.ox2.sterta.pl/*",
"*://*.server1.affiz.net/*",
"*://*.apicit.net/*",
"*://*.www.canalstat.com/*",
"*://*.stats.click-internet.fr/*",
"*://*.www.diffusionpub.com/*",
"*://*.dreamad.org/*",
"*://*.3wregie.ezakus.net/*",
"*://*.overblog.ezakus.net/*",
"*://*.ads.freecaster.tv/*",
"*://*.geoloc12.geovisite.com/*",
"*://*.geoloc13.geovisite.com/*",
"*://*.geoloc14.geovisite.com/*",
"*://*.www.net-pratique.fr/*",
"*://*.ads1.nexdra.com/*",
"*://*.www.noowho.com/*",
"*://*.piwik.org/*",
"*://*.hit.reference-sexe.com/*",
"*://*.tracker.squidanalytics.com/*",
"*://*.ads.stickyadstv.com/*",
"*://*.script.yeb.biz/*",
"*://*.fr.1sponsor.com/*",
"*://*.adv.440network.com/*",
"*://*.fr.cim.clickintext.net/*",
"*://*.fr.slidein.clickintext.net/*",
"*://*.fr.85.clickintext.net/*",
"*://*.top.c-stat.eu/*",
"*://*.exgfsbucks.com/*",
"*://*.geoloc17.geovisite.com/*",
"*://*.www.livecount.fr/*",
"*://*.adtools.matrix-cash.com/*",
"*://*.adhosting.ohmyad.co/*",
"*://*.www.one-door.com/*",
"*://*.c.thestat.net/*",
"*://*.www.toptracker.ru/*",
"*://*.www.pro.webstat.pl/*",
"*://*.tracking.wisepops.com/*",
"*://*.www.xstat.pl/*",
"*://*.zbiornik.com/*",
"*://*.cache.adviva.net/*",
"*://*.media.baventures.com/*",
"*://*.rkcache.brandreachsys.com/*",
"*://*.images.ddc.com/*",
"*://*.cdn.firstlook.com/*",
"*://*.m2.fwmrm.net/*",
"*://*.cache.gfrevenge.com/*",
"*://*.cache.izearanks.com/*",
"*://*.cdn.media6degrees.com/*",
"*://*.static.meteorsolutions.com/*",
"*://*.tas.orangeads.fr/*",
"*://*.cache.specificmedia.com/*",
"*://*.wp.vizu.com/*",
"*://*.cm.eyereturn.com/*",
"*://*.return.uk.domainnamesales.com/*",
"*://*.use-tor.adsrvr.org/*",
"*://*.btprmnav.com/*",
"*://*.pixel.crosspixel.net/*",
"*://*.tracking.aimediagroup.com/*",
"*://*.as1.mistupid.com/*",
"*://*.androidsdk.ads.mp.mydas.mobi/*",
"*://*.bank01.ads.dt.mydas.mobi/*",
"*://*.bank02.ads.dt.mydas.mobi/*",
"*://*.bank03.ads.dt.mydas.mobi/*",
"*://*.bank04.ads.dt.mydas.mobi/*",
"*://*.bank05.ads.dt.mydas.mobi/*",
"*://*.bank06.ads.dt.mydas.mobi/*",
"*://*.bank07.ads.dt.mydas.mobi/*",
"*://*.bank08.ads.dt.mydas.mobi/*",
"*://*.bank09.ads.dt.mydas.mobi/*",
"*://*.bank10.ads.dt.mydas.mobi/*",
"*://*.bank11.ads.dt.mydas.mobi/*",
"*://*.bank12.ads.dt.mydas.mobi/*",
"*://*.bank13.ads.dt.mydas.mobi/*",
"*://*.bank15.ads.dt.mydas.mobi/*",
"*://*.bank16.ads.dt.mydas.mobi/*",
"*://*.bank17.ads.dt.mydas.mobi/*",
"*://*.bank18.ads.dt.mydas.mobi/*",
"*://*.bank19.ads.dt.mydas.mobi/*",
"*://*.bank20.ads.dt.mydas.mobi/*",
"*://*.bank01.ads.mp.mydas.mobi/*",
"*://*.bank02.ads.mp.mydas.mobi/*",
"*://*.bank03.ads.mp.mydas.mobi/*",
"*://*.bank04.ads.mp.mydas.mobi/*",
"*://*.bank05.ads.mp.mydas.mobi/*",
"*://*.bank06.ads.mp.mydas.mobi/*",
"*://*.bank07.ads.mp.mydas.mobi/*",
"*://*.bank08.ads.mp.mydas.mobi/*",
"*://*.bank09.ads.mp.mydas.mobi/*",
"*://*.bank10.ads.mp.mydas.mobi/*",
"*://*.bank11.ads.mp.mydas.mobi/*",
"*://*.bank12.ads.mp.mydas.mobi/*",
"*://*.bank13.ads.mp.mydas.mobi/*",
"*://*.bank15.ads.mp.mydas.mobi/*",
"*://*.bank16.ads.mp.mydas.mobi/*",
"*://*.bank17.ads.mp.mydas.mobi/*",
"*://*.bank18.ads.mp.mydas.mobi/*",
"*://*.bank19.ads.mp.mydas.mobi/*",
"*://*.bank20.ads.mp.mydas.mobi/*",
"*://*.srv.buysellads.com/*",
"*://*.www.iboard.com/*",
"*://*.cg-global.maxymiser.com/*",
"*://*.www.mcsqd.com/*",
"*://*.ab163949.adbutler-kaon.com/*",
"*://*.ads.d-msquared.com/*",
"*://*.1.ofsnetwork.com/*",
"*://*.centro.pixel.ad/*",
"*://*.ads.sportsblog.com/*",
"*://*.ab159015.adbutler-zilon.com/*",
"*://*.pub17.bravenet.com/*",
"*://*.www.countmypage.com/*",
"*://*.www.cpalist.com/*",
"*://*.click.icetraffic.com/*",
"*://*.pix.lfstmedia.com/*",
"*://*.map.media6degrees.com/*",
"*://*.d6y5.ads.pof.com/*",
"*://*.t.ads.pof.com/*",
"*://*.archive.coolerads.com/*",
"*://*.counter.co.kz/*",
"*://*.hitmodel.net/*",
"*://*.openads.hiphopsite.com/*",
"*://*.connexionsafe.com/*",
"*://*.geo.crtracklink.com/*",
"*://*.delivery.c.switchadhub.com/*",
"*://*.banner.titanpoker.com/*",
"*://*.coolinc.info/*",
"*://*.www.mb57.com/*",
"*://*.d.adgear.com/*",
"*://*.o.adgear.com/*",
"*://*.purefuck.com/*",
"*://*.ads.purefuck.com/*",
"*://*.adwords2.paretologic.revenuewire.net/*",
"*://*.members.sexroulette.com/*",
"*://*.www.ab4tn.com/*",
"*://*.bb.o2.eyereturn.com/*",
"*://*.musicmembersarea.com/*",
"*://*.www.apponic.com/*",
"*://*.www.adelixir.com/*",
"*://*.geo.connexionsecure.com/*",
"*://*.eyereact.eyereturn.com/*",
"*://*.timespent.eyereturn.com/*",
"*://*.geo.hyperlinksecure.com/*",
"*://*.stats.polldaddy.com/*",
"*://*.geo.safelinktracker.com/*",
"*://*.seethisinaction.com/*",
"*://*.spc.cefhdghhafdgceifiehdfdad.iban.telemetryverification.net/*",
"*://*.www.webmoblink.com/*",
"*://*.botd.wordpress.com/*",
"*://*.ads.adtrustmedia.com/*",
"*://*.adserver.exgfnetwork.com/*",
"*://*.p543.adskape.ru/*",
"*://*.p13178.adskape.ru/*",
"*://*.p1574.adskape.ru/*",
"*://*.p2408.adskape.ru/*",
"*://*.p4010.adskape.ru/*",
"*://*.p9762.adskape.ru/*",
"*://*.www.hit-counter-download.com/*",
"*://*.rotator.offpageads.com/*",
"*://*.ae.amgdgt.com/*",
"*://*.at.amgdgt.com/*",
"*://*.cdns.amgdgt.com/*",
"*://*.topcounts.com/*",
"*://*.astalavista.box.sk/*",
"*://*.www.platinumbucks.com/*",
"*://*.www.sexfind.com/*",
"*://*.pvpub.paruvendu.fr/*",
"*://*.ad2play.ftv-publicite.fr/*",
"*://*.ox.forexbrokerz.com/*",
"*://*.ad.inmatads.info/*",
"*://*.ad.inpizdads.info/*",
"*://*.ad.inpulds.info/*",
"*://*.ad.lazynerd.info/*",
"*://*.adv.p2pbg.com/*",
"*://*.ad.philipstreehouse.info/*",
"*://*.ad.sethads.info/*",
"*://*.ad.theequalground.info/*",
"*://*.pops.velmedia.net/*",
"*://*.ad.zoglafi.info/*",
"*://*.ads.9mp.ro/*",
"*://*.a.mouseflow.com/*",
"*://*.www.onlinewebservice3.de/*",
"*://*.track.celeb.gate.cc/*",
"*://*.www.hitmaster.de/*",
"*://*.www.webanalyser.net/*",
"*://*.evania.adspirit.de/*",
"*://*.ad.ad24.ru/*",
"*://*.234.adru.net/*",
"*://*.bdgadv.ru/*",
"*://*.ads.dailystar.com.lb/*",
"*://*.openads.flagman.bg/*",
"*://*.www.klamm-counter.de/*",
"*://*.promoserver.net/*",
"*://*.scripts.psyma.com/*",
"*://*.aff.summercart.com/*",
"*://*.banners.tempobet.com/*",
"*://*.img6.adspirit.de/*",
"*://*.img7.adspirit.de/*",
"*://*.ev.ads.pointroll.com/*",
"*://*.clk.pointroll.com/*",
"*://*.media.pointroll.com/*",
"*://*.t.pointroll.com/*",
"*://*.track.pointroll.com/*",
"*://*.www.pointroll.com/*",
"*://*.media.yesmessenger.com/*",
"*://*.outils.yes-messenger.com/*",
"*://*.avalon.topbucks.com/*",
"*://*.botw.topbucks.com/*",
"*://*.clickheat.topbucks.com/*",
"*://*.cluster-03.topbucks.com/*",
"*://*.mainstream.topbucks.com/*",
"*://*.rainbow.topbucks.com/*",
"*://*.referral.topbucks.com/*",
"*://*.vod.topbucks.com/*",
"*://*.referral.vod.topbucks.com/*",
"*://*.webmaster.topbucks.com/*",
"*://*.keywords.fmpub.net/*",
"*://*.tenzing.fmpub.net/*",
"*://*.mapstats.blogflux.com/*",
"*://*.topsites.blogflux.com/*",
"*://*.www.blogtopsites.com/*",
"*://*.www.topblogs.com.ph/*",
"*://*.www.maxxxhits.com/*",
"*://*.www.bnmq.com/*",
"*://*.pics.cnomy.com/*",
"*://*.pics.kolmic.com/*",
"*://*.www.webtrackerplus.com/*",
"*://*.www.mnetads.com/*",
"*://*.tour.affbuzzads.com/*",
"*://*.cloud-observer.ip-label.net/*",
"*://*.ad.caradisiac-publicite.com/*",
"*://*.geo.deepmetrix.com/*",
"*://*.www.incentaclick.com/*",
"*://*.www.edge.quantserve.com/*",
"*://*.flash.quantserve.com/*",
"*://*.pixel.quantserve.com/*",
"*://*.secure.quantserve.com/*",
"*://*.segapi.quantserve.com/*",
"*://*.cms.quantserve.com/*",
"*://*.client.roiadtracker.com/*",
"*://*.ds-aksb-a.akamaihd.net/*",
"*://*.cdn.publicidad.net/*",
"*://*.get.whitesmoke.com/*",
"*://*.www.whitesmoke.com/*",
"*://*.www.whitesmoke.us/*",
"*://*.ak1.abmr.net/*",
"*://*.ads.xda-developers.com/*",
"*://*.ads.sidekick.condenast.com/*",
"*://*.cache.dtmpub.com/*",
"*://*.t.omkt.co/*",
"*://*.tiads.people.com/*",
"*://*.ads.vimg.net/*",
"*://*.apps.conduit-banners.com/*",
"*://*.www.conduit-banners.com/*",
"*://*.r1.affiliatefuel.com/*",
"*://*.www.affiliatefuel.com/*",
"*://*.aftrk.com/*",
"*://*.ccc00.opinionlab.com/*",
"*://*.ccc01.opinionlab.com/*",
"*://*.rate.opinionlab.com/*",
"*://*.www.opinionlab.com/*",
"*://*.csma95349.analytics.edgesuite.net/*",
"*://*.an.secure.tacoda.net/*",
"*://*.ads.tarrobads.com/*",
"*://*.hu.2.cqcounter.com/*",
"*://*.creative.wwwpromoter.com/*",
"*://*.c4tracking01.com/*",
"*://*.stats.sbstv.dk/*",
"*://*.analytics.juggle.com/*",
"*://*.adtradradservices.com/*",
"*://*.www.earnify.com/*",
"*://*.ssp.lkqd.net/*",
"*://*.v.lkqd.net/*",
"*://*.my-pc-cleaner.org/*",
"*://*.ads2.williamhill.com/*",
"*://*.api.cheatsheet.me/*",
"*://*.www.tr553.com/*",
"*://*.track.blogmeetsbrand.com/*",
"*://*.interyield.td553.com/*",
"*://*.admarket.entireweb.com/*",
"*://*.ad.download.cnet.com/*",
"*://*.ml314.com/*",
"*://*.api.adsnative.com/*",
"*://*.offers.affiliatetraction.com/*",
"*://*.track.ionicmedia.com/*",
"*://*.api.mixpanel.com/*",
"*://*.live.monitus.net/*",
"*://*.adx.bixee.com/*",
"*://*.banners.brinkin.com/*",
"*://*.zfhg.digitaldesire.com/*",
"*://*.adsrv.ea.com/*",
"*://*.adx.ibibo.com/*",
"*://*.pixel.parsely.com/*",
"*://*.www.pixeltrack66.com/*",
"*://*.px.steelhousemedia.com/*",
"*://*.tag.tlvmedia.com/*",
"*://*.winknewsads.com/*",
"*://*.api.bounceexchange.com/*",
"*://*.iluv.clickbooth.com/*",
"*://*.cpatraffictracker.com/*",
"*://*.immanalytics.com/*",
"*://*.tracking.intermundomedia.com/*",
"*://*.cdnt.meteorsolutions.com/*",
"*://*.naughtyadserve.com/*",
"*://*.distillery.wistia.com/*",
"*://*.tools.ranker.com/*",
"*://*.gmdtrk.com/*",
"*://*.tsmtrk.com/*",
"*://*.www.clear-request.com/*",
"*://*.dcs.netbiscuits.net/*",
"*://*.lb.web-stat.com/*",
"*://*.server2.web-stat.com/*",
"*://*.www.electronicpromotion.com/*",
"*://*.www.webhostingcounter.com/*",
"*://*.www.trackingstatalytics.com/*",
"*://*.www.smartlinks.dianomi.com/*",
"*://*.www.dianomioffers.co.uk/*",
"*://*.n.ad-back.net/*",
"*://*.bcanalytics.bigcommerce.com/*",
"*://*.www.oktrk.com/*",
"*://*.pipedream.wistia.com/*",
"*://*.www.ist-track.com/*",
"*://*.www.powerlinks.com/*",
"*://*.comcluster.cxense.com/*",
"*://*.lfscpttracking.com/*",
"*://*.ads.referlocal.com/*",
"*://*.interyield.td563.com/*",
"*://*.www.trkr1.com/*",
"*://*.adexcite.com/*",
"*://*.q1mediahydraplatform.com/*",
"*://*.123count.com/*",
"*://*.count1.compteur.fr/*",
"*://*.www.countercentral.com/*",
"*://*.server4.web-stat.com/*",
"*://*.seomatrix.webtrackingservices.com/*",
"*://*.adreadytractions.com/*",
"*://*.www.adversalservers.com/*",
"*://*.clickgooroo.com/*",
"*://*.bigapple.contextuads.com/*",
"*://*.cowboy.contextuads.com/*",
"*://*.loadus.exelator.com/*",
"*://*.container.pointroll.com/*",
"*://*.www.sexinyourcity.com/*",
"*://*.www1.sexinyourcity.com/*",
"*://*.swtkes.com/*",
"*://*.cdn.linksmart.com/*",
"*://*.www.acez.com/*",
"*://*.data.cpalead.com/*",
"*://*.www.cpalead.com/*",
"*://*.www.performics.com/*",
"*://*.members.commissionmonster.com/*",
"*://*.track.dmipartners.com/*",
"*://*.gd.geobytes.com/*",
"*://*.ism2trk.com/*",
"*://*.clk.madisonlogic.com/*",
"*://*.jsc.madisonlogic.com/*",
"*://*.oamtrk.com/*",
"*://*.clients.pointroll.com/*",
"*://*.ads.psxextreme.com/*",
"*://*.secure2.segpay.com/*",
"*://*.adserver.softwareonline.com/*",
"*://*.www.textlinkads.com/*",
"*://*.www.vivo7.com/*",
"*://*.secure.w3track.com/*",
"*://*.sinettrk.com/*",
"*://*.b.sli-spark.com/*",
"*://*.track.childrensalon.com/*",
"*://*.adserver.powerlinks.com/*",
"*://*.ads.adhsm.adhese.com/*",
"*://*.ads.nrc.adhese.com/*",
"*://*.pool.adhsm.adhese.com/*",
"*://*.pool.nrc.adhese.com/*",
"*://*.pool.sanoma.adhese.com/*",
"*://*.metering.pagesuite.com/*",
"*://*.ads.comeon.com/*",
"*://*.inskinad.com/*",
"*://*.ads.mrgreen.com/*",
"*://*.ads.offsidebet.com/*",
"*://*.ads.o-networkaffiliates.com/*",
"*://*.t.wowanalytics.co.uk/*",
"*://*.ads.betsafe.com/*",
"*://*.www.inskinad.com/*",
"*://*.ads.mybet.com/*",
"*://*.adserv.adbonus.com/*",
"*://*.www.adbonus.com/*",
"*://*.www.metricsimage.com/*",
"*://*.p.placemypixel.com/*",
"*://*.ads.radiatemedia.com/*",
"*://*.analytics.radiatemedia.com/*",
"*://*.ad2.rambler.ru/*",
"*://*.images.rambler.ru/*",
"*://*.info-images.rambler.ru/*",
"*://*.scnt.rambler.ru/*",
"*://*.scounter.rambler.ru/*",
"*://*.top100.rambler.ru/*",
"*://*.st.top100.ru/*",
"*://*.delivery.switchadhub.com/*",
"*://*.adserving.muppetism.com/*",
"*://*.gfx.webmasterprofitcenter.com/*",
"*://*.promo.webmasterprofitcenter.com/*",
"*://*.promo.worldprofitcenter.com/*",
"*://*.ads.playboy.com/*",
"*://*.a.submityourflicks.com/*",
"*://*.delivery.trafficforce.com/*",
"*://*.www.traffichaus.com/*",
"*://*.www.yvmads.com/*",
"*://*.aff.adsurve.com/*",
"*://*.ads.amakings.com/*",
"*://*.ads.amaland.com/*",
"*://*.ads.bigrebelads.com/*",
"*://*.adserver2.exgfnetwork.com/*",
"*://*.analytics.fuckingawesome.com/*",
"*://*.ads.jo-games.com/*",
"*://*.ads.myjizztube.com/*",
"*://*.www.tubehits.com/*",
"*://*.ads.watchmygf.net/*",
"*://*.openx.watchmygf.net/*",
"*://*.stats.watchmygf.com/*",
"*://*.ab.adrecreate.com/*",
"*://*.cdn.teamskeetimages.com/*",
"*://*.z.gameslivetv.com/*",
"*://*.tackthisclick.com/*",
"*://*.ctrack.trafficjunky.net/*",
"*://*.static.trafficjunky.net/*",
"*://*.histats2014.simply-webspace.it/*",
"*://*.www.naughty-traffic.com/*",
"*://*.ads.host.camz.com/*",
"*://*.code.directadvert.ru/*",
"*://*.ad.oyy.ru/*",
"*://*.cityads.ru/*",
"*://*.promo.cityads.ru/*",
"*://*.www.cityads.ru/*",
"*://*.track.seorate.ru/*",
"*://*.5726.bapi.adsafeprotected.com/*",
"*://*.6063.bapi.adsafeprotected.com/*",
"*://*.dt.adsafeprotected.com/*",
"*://*.pm.adsafeprotected.com/*",
"*://*.static.adsafeprotected.com/*",
"*://*.spixel.adsafeprotected.com/*",
"*://*.adlik.akavita.com/*",
"*://*.www.hobwelt.com/*",
"*://*.top.addfreestats.com/*",
"*://*.www9.addfreestats.com/*",
"*://*.www.mvav.com/*",
"*://*.bbads.sx.atl.publicus.com/*",
"*://*.udm.ia6.scorecardresearch.com/*",
"*://*.udm.ia7.scorecardresearch.com/*",
"*://*.sa.scorecardresearch.com/*",
"*://*.banners.weboverdrive.com/*",
"*://*.ads1.tripod.com/*",
"*://*.nedstat.tripod.com/*",
"*://*.cm8.lycos.com/*",
"*://*.e89.friendfinder.com/*",
"*://*.analytics.slashdotmedia.com/*",
"*://*.events.webflowmetrics.com/*",
"*://*.track1.breakmedia.com/*",
"*://*.alt.webtraxs.com/*",
"*://*.www.webtraxs.com/*",
"*://*.spd.atdmt.speedera.net/*",
"*://*.ads.fmwinc.com/*",
"*://*.images.specificclick.net/*",
"*://*.profiles.hitslink.com/*",
"*://*.www2.hitslink.com/*",
"*://*.www.hitslink.com/*",
"*://*.click.trafikkfondet.no/*",
"*://*.aa.oasfile.aftenposten.no/*",
"*://*.helios.finn.no/*",
"*://*.s05.flagcounter.com/*",
"*://*.partners.badongo.com/*",
"*://*.ua.badongo.com/*",
"*://*.www.1adult.com/*",
"*://*.i.11zz.com/*",
"*://*.in.11zz.com/*",
"*://*.www.acmexxx.com/*",
"*://*.adultlinksco.com/*",
"*://*.www.adultlinksco.com/*",
"*://*.cashcount.com/*",
"*://*.cttracking08.com/*",
"*://*.in.cybererotica.com/*",
"*://*.in.ff5.com/*",
"*://*.tgp.pornsponsors.com/*",
"*://*.www.pornsponsors.com/*",
"*://*.bigtits.xxxallaccesspass.com/*",
"*://*.tags.adonly.com/*",
"*://*.banners.lativio.com/*",
"*://*.join4free.com/*",
"*://*.serve.ads.chaturbate.com/*",
"*://*.bill.ecsuite.com/*",
"*://*.adserver.exoticads.com/*",
"*://*.ads.xprofiles.com/*",
"*://*.www.adsedo.com/*",
"*://*.www.sedotracker.com/*",
"*://*.www.sedotracker.de/*",
"*://*.js.dmtry.com/*",
"*://*.static.parkingpanel.com/*",
"*://*.img.sedoparking.com/*",
"*://*.traffic.revenuedirect.com/*",
"*://*.www.sedoparking.com/*",
"*://*.www1.sedoparking.com/*",
"*://*.www.incentivenetworks2.com/*",
"*://*.ggo.directrev.com/*",
"*://*.ideoclick.com/*",
"*://*.partners.realgirlsmedia.com/*",
"*://*.www30a4.glam.com/*",
"*://*.ignitad.com/*",
"*://*.hookedmediagroup.com/*",
"*://*.ads.hookedmediagroup.com/*",
"*://*.beacon.hookedmediagroup.com/*",
"*://*.www.hookedmediagroup.com/*",
"*://*.t4.trackalyzer.com/*",
"*://*.t6.trackalyzer.com/*",
"*://*.t5.trackalyzer.com/*",
"*://*.t1.trackalyzer.com/*",
"*://*.t2.trackalyzer.com/*",
"*://*.t3.trackalyzer.com/*",
"*://*.beacon-2.newrelic.com/*",
"*://*.beacon-4.newrelic.com/*",
"*://*.beacon-6.newrelic.com/*",
"*://*.delivery.adrecover.com/*",
"*://*.fcds.affiliatetracking.net/*",
"*://*.our.affiliatetracking.net/*",
"*://*.www.affiliatetracking.net/*",
"*://*.www.affiliatetracking.com/*",
"*://*.ads.evtv1.com/*",
"*://*.ads.vidsense.com/*",
"*://*.st.wetrack.it/*",
"*://*.vrp.outbrain.com/*",
"*://*.gamesiteads.com/*",
"*://*.118605-5437.link.iwanttodeliver.com/*",
"*://*.145639-4902.link.iwanttodeliver.com/*",
"*://*.www.iwanttodeliver.com/*",
"*://*.servads.fansshare.com/*",
"*://*.pagetracking.popmarker.com/*",
"*://*.beacon.mediahuis.be/*",
"*://*.prscripts.com/*",
"*://*.info.intelli-direct.com/*",
"*://*.oxfam.intelli-direct.com/*",
"*://*.tui.intelli-direct.com/*",
"*://*.www.intelli-direct.com/*",
"*://*.advertising.bayoubuzz.com/*",
"*://*.banners.popads.net/*",
"*://*.affiliates.date-connected.com/*",
"*://*.track.justcloud.com/*",
"*://*.www.liveadclicks.com/*",
"*://*.www.pixelpmm.info/*",
"*://*.tally.upsideout.com/*",
"*://*.www.virtualsurfer.com/*",
"*://*.www.youho.com/*",
"*://*.a.gsmarena.com/*",
"*://*.tracksitetraffic1.com/*",
"*://*.www.universal-traffic.com/*",
"*://*.codice.shinystat.com/*",
"*://*.codicebusiness.shinystat.com/*",
"*://*.codicefl.shinystat.com/*",
"*://*.codiceisp.shinystat.com/*",
"*://*.s1.shinystat.com/*",
"*://*.s2.shinystat.com/*",
"*://*.s3.shinystat.com/*",
"*://*.s9.shinystat.com/*",
"*://*.www.shinystat.com/*",
"*://*.codice.shinystat.it/*",
"*://*.codiceisp.shinystat.it/*",
"*://*.s2.shinystat.it/*",
"*://*.s3.shinystat.it/*",
"*://*.s4.shinystat.it/*",
"*://*.www.shinystat.it/*",
"*://*.www.didtheyreadit.com/*",
"*://*.www.readnotify.com/*",
"*://*.xpostmail.com/*",
"*://*.s40.sitemeter.com/*",
"*://*.s49.sitemeter.com/*",
"*://*.s50.sitemeter.com/*",
"*://*.s51.sitemeter.com/*",
"*://*.www.sitemeter.com/*",
"*://*.ads.net-ad-vantage.com/*",
"*://*.ia.spinbox.net/*",
"*://*.www.spinbox.net/*",
"*://*.ad.bannerhost.ru/*",
"*://*.ads.photosight.ru/*",
"*://*.ads.yadro.ru/*",
"*://*.sticker.yadro.ru/*",
"*://*.upstats.yadro.ru/*",
"*://*.100-100.ru/*",
"*://*.www.100-100.ru/*",
"*://*.business.lbn.ru/*",
"*://*.www.business.lbn.ru/*",
"*://*.fun.lbn.ru/*",
"*://*.www.fun.lbn.ru/*",
"*://*.234.media.lbn.ru/*",
"*://*.www.europerank.com/*",
"*://*.ads.glasove.com/*",
"*://*.delfin.bg/*",
"*://*.ads.delfin.bg/*",
"*://*.mobile.smartadserver.com/*",
"*://*.rtb-csync.smartadserver.com/*",
"*://*.www5.smartadserver.com/*",
"*://*.www6.smartadserver.com/*",
"*://*.ww38.smartadserver.com/*",
"*://*.ww62.smartadserver.com/*",
"*://*.ww135.smartadserver.com/*",
"*://*.ww147.smartadserver.com/*",
"*://*.ww150.smartadserver.com/*",
"*://*.ww206.smartadserver.com/*",
"*://*.ww400.smartadserver.com/*",
"*://*.ww691.smartadserver.com/*",
"*://*.ww797.smartadserver.com/*",
"*://*.ww965.smartadserver.com/*",
"*://*.ww1003.smartadserver.com/*",
"*://*.ww1097.smartadserver.com/*",
"*://*.ww1270.smartadserver.com/*",
"*://*.ww2026.smartadserver.com/*",
"*://*.smart.styria-digital.com/*",
"*://*.ww881.smartadserver.com/*",
"*://*.www8.smartadserver.com/*",
"*://*.www9.smartadserver.com/*",
"*://*.delivery.thebloggernetwork.com/*",
"*://*.logs.thebloggernetwork.com/*",
"*://*.www.adforgames.com/*",
"*://*.clkmon.com/*",
"*://*.p30839.clksite.com/*",
"*://*.p69523.clksite.com/*",
"*://*.tag.navdmp.com/*",
"*://*.device.maxmind.com/*",
"*://*.rhtag.com/*",
"*://*.www.rightmedia.com/*",
"*://*.c.securepaths.com/*",
"*://*.www.securepaths.com/*",
"*://*.srvpub.com/*",
"*://*.dx.steelhousemedia.com/*",
"*://*.adr.adplus.co.id/*",
"*://*.d1.24counter.com/*",
"*://*.www.admixxer.com/*",
"*://*.affrh2019.com/*",
"*://*.analytics.bluekai.com/*",
"*://*.stags.bluekai.com/*",
"*://*.c.chango.com/*",
"*://*.d.chango.com/*",
"*://*.dnetshelter3.d.chango.com/*",
"*://*.realtime.services.disqus.com/*",
"*://*.tempest.services.disqus.com/*",
"*://*.s4is.histats.com/*",
"*://*.ad5.netshelter.net/*",
"*://*.px.owneriq.net/*",
"*://*.session.owneriq.net/*",
"*://*.spx.owneriq.net/*",
"*://*.stats.snacktools.net/*",
"*://*.tags.t.tailtarget.com/*",
"*://*.h.verticalscope.com/*",
"*://*.w55c.net/*",
"*://*.tags.w55c.net/*",
"*://*.ads.wellsmedia.com/*",
"*://*.ad.looktraffic.com/*",
"*://*.www.1800banners.com/*",
"*://*.addjump.com/*",
"*://*.aff.adventory.com/*",
"*://*.www.besthitsnow.com/*",
"*://*.www.cashlayer.com/*",
"*://*.ads1.cricbuzz.com/*",
"*://*.juggler.services.disqus.com/*",
"*://*.ads.imaging-resource.com/*",
"*://*.optimum-hits.com/*",
"*://*.www.optimum-hits.com/*",
"*://*.ads.right-ads.com/*",
"*://*.www.supremehits.net/*",
"*://*.www.whalecashads.com/*",
"*://*.ad.a-ads.com/*",
"*://*.convusmp.admailtiser.com/*",
"*://*.fqtag.com/*",
"*://*.c.fqtag.com/*",
"*://*.navdmp.com/*",
"*://*.px.splittag.com/*",
"*://*.analytics.bigcommerce.com/*",
"*://*.ping.qbaka.net/*",
"*://*.adultdatingtest.worlddatingforum.com/*",
"*://*.banners.adventory.com/*",
"*://*.as.autoforums.com/*",
"*://*.as2.autoforums.com/*",
"*://*.b.collective-media.net/*",
"*://*.www.counters4u.com/*",
"*://*.odin.goo.mx/*",
"*://*.c1.gostats.com/*",
"*://*.c4.gostats.com/*",
"*://*.gostats.ir/*",
"*://*.c3.gostats.ir/*",
"*://*.gostats.pl/*",
"*://*.gostats.ro/*",
"*://*.gostats.ru/*",
"*://*.c4.gostats.ru/*",
"*://*.monster.gostats.ru/*",
"*://*.s11.histats.com/*",
"*://*.s128.histats.com/*",
"*://*.s129js.histats.com/*",
"*://*.sstatic1.histats.com/*",
"*://*.in-appadvertising.com/*",
"*://*.widget6.linkwithin.com/*",
"*://*.ad1.netshelter.net/*",
"*://*.ad2.netshelter.net/*",
"*://*.ad4.netshelter.net/*",
"*://*.peerfly.com/*",
"*://*.ads.somd.com/*",
"*://*.webstats.thaindian.com/*",
"*://*.www.trafficpace.com/*",
"*://*.service.clicksvenue.com/*",
"*://*.eu-px.steelhousemedia.com/*",
"*://*.ww-eu.steelhousemedia.com/*",
"*://*.ads.eu.e-planning.net/*",
"*://*.probes.cedexis.com/*",
"*://*.adplus.goo.mx/*",
"*://*.www.klixmedia.com/*",
"*://*.static.realmediadigital.com/*",
"*://*.reseller.sexyads.com/*",
"*://*.www.sexyads.net/*",
"*://*.servedby.studads.com/*",
"*://*.a.thoughtleadr.com/*",
"*://*.wp-stats.com/*",
"*://*.ad01.advertise.com/*",
"*://*.cn.clickable.net/*",
"*://*.www2.clustrmaps.com/*",
"*://*.www3.clustrmaps.com/*",
"*://*.www4.clustrmaps.com/*",
"*://*.www.clustrmaps.com/*",
"*://*.referrer.disqus.com/*",
"*://*.adv.elaana.com/*",
"*://*.hitstatus.com/*",
"*://*.rt.legolas-media.com/*",
"*://*.my.mobfox.com/*",
"*://*.banners.mynakedweb.com/*",
"*://*.pi.pardot.com/*",
"*://*.www.seekways.com/*",
"*://*.www.toplistim.com/*",
"*://*.r.bid4keywords.com/*",
"*://*.adserverus.info/*",
"*://*.www.arcadebanners.com/*",
"*://*.www.autosurfpro.com/*",
"*://*.www2.game-advertising-online.com/*",
"*://*.mycounter.tinycounter.com/*",
"*://*.urlstats.com/*",
"*://*.ads.verticalscope.com/*",
"*://*.error.000webhost.com/*",
"*://*.arank.com/*",
"*://*.b3d.com/*",
"*://*.www.b3d.com/*",
"*://*.www.game-advertising-online.com/*",
"*://*.www.mypagerank.net/*",
"*://*.obeus.com/*",
"*://*.by.uservoice.com/*",
"*://*.www.vizury.com/*",
"*://*.window1.com/*",
"*://*.scripts.sophus3.com/*",
"*://*.gm.touchclarity.com/*",
"*://*.traffic.webtrafficagents.com/*",
"*://*.adv.aport.ru/*",
"*://*.stat.aport.ru/*",
"*://*.stat.stars.ru/*",
"*://*.engine.rbc.medialand.ru/*",
"*://*.click.readme.ru/*",
"*://*.img.readme.ru/*",
"*://*.ads.fresh.bg/*",
"*://*.ads.standartnews.com/*",
"*://*.op.standartnews.com/*",
"*://*.openx.bmwpower-bg.net/*",
"*://*.vm3.parabol.object.bg/*",
"*://*.ads.tv7.bg/*",
"*://*.ads.tv7.sporta.bg/*",
"*://*.www.islamic-banners.com/*",
"*://*.tc.adlink.net/*",
"*://*.cdn.tracking.bannerflow.com/*",
"*://*.aka-cdn.adtech.de/*",
"*://*.adtag.asiaone.com/*",
"*://*.dws.reporting.dnitv.com/*",
"*://*.ads.dichtbij.adhese.com/*",
"*://*.pool.dichtbij.adhese.com/*",
"*://*.c2.statcounter.com/*",
"*://*.c18.statcounter.com/*",
"*://*.c19.statcounter.com/*",
"*://*.c20.statcounter.com/*",
"*://*.c21.statcounter.com/*",
"*://*.c22.statcounter.com/*",
"*://*.c23.statcounter.com/*",
"*://*.c24.statcounter.com/*",
"*://*.c25.statcounter.com/*",
"*://*.c26.statcounter.com/*",
"*://*.c27.statcounter.com/*",
"*://*.c28.statcounter.com/*",
"*://*.c29.statcounter.com/*",
"*://*.c30.statcounter.com/*",
"*://*.c31.statcounter.com/*",
"*://*.c32.statcounter.com/*",
"*://*.c33.statcounter.com/*",
"*://*.c34.statcounter.com/*",
"*://*.c35.statcounter.com/*",
"*://*.c36.statcounter.com/*",
"*://*.c37.statcounter.com/*",
"*://*.c38.statcounter.com/*",
"*://*.c39.statcounter.com/*",
"*://*.c40.statcounter.com/*",
"*://*.c41.statcounter.com/*",
"*://*.c42.statcounter.com/*",
"*://*.c43.statcounter.com/*",
"*://*.c45.statcounter.com/*",
"*://*.c46.statcounter.com/*",
"*://*.my.statcounter.com/*",
"*://*.my8.statcounter.com/*",
"*://*.secure.statcounter.com/*",
"*://*.www.clixtrac.com/*",
"*://*.ic.tynt.com/*",
"*://*.freakads.com/*",
"*://*.ads.359group.com/*",
"*://*.ads.kidssports.bg/*",
"*://*.ads.news359.bg/*",
"*://*.ads.kanal3.bg/*",
"*://*.cdn.adrotator.se/*",
"*://*.cdn.exactag.com/*",
"*://*.link.bannersystem.cz/*",
"*://*.counter.prohledat.cz/*",
"*://*.www.toplist.cz/*",
"*://*.toplist.sk/*",
"*://*.bannerlink.xxxtreams.com/*",
"*://*.monitoring.profi-webhosting.cz/*",
"*://*.clicks2.traffictrader.net/*",
"*://*.clicks3.traffictrader.net/*",
"*://*.weownthetraffic.com/*",
"*://*.www.weownthetraffic.com/*",
"*://*.stats.xxxkey.com/*",
"*://*.clicks.traffictrader.net/*",
"*://*.clicks.eutopia.traffictrader.net/*",
"*://*.banners.dogfart.com/*",
"*://*.theshemalesurvey.com/*",
"*://*.adhealers.com/*",
"*://*.ab.adrevivify.com/*",
"*://*.ab.advertiserurl.com/*",
"*://*.syndication.trafficreps.com/*",
"*://*.ads.genericlink.com/*",
"*://*.ads.ghettotube.com/*",
"*://*.ads.iknowthatgirl.com/*",
"*://*.ads.ireel.com/*",
"*://*.ads.videobash.com/*",
"*://*.ads.weownthetraffic.com/*",
"*://*.www.ypmadserver.com/*",
"*://*.anad.tacoda.net/*",
"*://*.anat.tacoda.net/*",
"*://*.click.cashengines.com/*",
"*://*.www.cashengines.com/*",
"*://*.click.interactivebrands.com/*",
"*://*.safepay2.interactivebrands.com/*",
"*://*.www.interactivebrands.com/*",
"*://*.helpdesk.marketbill.com/*",
"*://*.www.marketbill.com/*",
"*://*.download2.marketengines.com/*",
"*://*.secure.marketengines.com/*",
"*://*.secure3.marketengines.com/*",
"*://*.gwmtracking.com/*",
"*://*.kt.tns-gallup.dk/*",
"*://*.ajakkirj.spring-tns.net/*",
"*://*.delfi.spring-tns.net/*",
"*://*.err.spring-tns.net/*",
"*://*.kainari.spring-tns.net/*",
"*://*.kotikokki.spring-tns.net/*",
"*://*.lehtimedia.spring-tns.net/*",
"*://*.is.spring-tns.net/*",
"*://*.mtv3.spring-tns.net/*",
"*://*.myyjaosta.spring-tns.net/*",
"*://*.ohtuleht.spring-tns.net/*",
"*://*.postimees.spring-tns.net/*",
"*://*.smf.spring-tns.net/*",
"*://*.talsa.spring-tns.net/*",
"*://*.telkku.spring-tns.net/*",
"*://*.vuokraovi.spring-tns.net/*",
"*://*.sdc.flysas.com/*",
"*://*.piwik.onlinemagasinet.no/*",
"*://*.dr.adservinginternational.com/*",
"*://*.fynskemedieradmin.adservinginternational.com/*",
"*://*.media.adservinginternational.com/*",
"*://*.dk1.siteimprove.com/*",
"*://*.ssl.siteimprove.com/*",
"*://*.ads.lovercash.com/*",
"*://*.media.lovercash.com/*",
"*://*.ads.singlescash.com/*",
"*://*.www.cashthat.com/*",
"*://*.au.effectivemeasure.net/*",
"*://*.id-cdn.effectivemeasure.net/*",
"*://*.me.effectivemeasure.net/*",
"*://*.my.effectivemeasure.net/*",
"*://*.sea.effectivemeasure.net/*",
"*://*.yahoo.effectivemeasure.net/*",
"*://*.www6.effectivemeasure.net/*",
"*://*.www8-ssl.effectivemeasure.net/*",
"*://*.www9.effectivemeasure.net/*",
"*://*.www.effectivemeasure.net/*",
"*://*.ads.netcommunities.com/*",
"*://*.adv2.expres.ua/*",
"*://*.ms.onscroll.com/*",
"*://*.www.cheekybanners.com/*",
"*://*.ping.onscroll.com/*",
"*://*.adgebra.co.in/*",
"*://*.platform.communicatorcorp.com/*",
"*://*.textads.sexmoney.com/*",
"*://*.bannerrotation.sexmoney.com/*",
"*://*.click.sexmoney.com/*",
"*://*.imageads.sexmoney.com/*",
"*://*.pagepeels.sexmoney.com/*",
"*://*.www.sexmoney.com/*",
"*://*.counter.sexsuche.tv/*",
"*://*.de.hosting.adjug.com/*",
"*://*.com-cdiscount.netmng.com/*",
"*://*.adx.ocala.com/*",
"*://*.adx.starbanner.com/*",
"*://*.adx.telegram.com/*",
"*://*.adx.timesdaily.com/*",
"*://*.nyads.ny.publicus.com/*",
"*://*.bbads.sv.publicus.com/*",
"*://*.beads.sx.atl.publicus.com/*",
"*://*.crimg.sv.publicus.com/*",
"*://*.fdads.sv.publicus.com/*",
"*://*.nsads.sv.publicus.com/*",
"*://*.ptads.sv.publicus.com/*",
"*://*.siads.sv.publicus.com/*",
"*://*.tpads.sv.publicus.com/*",
"*://*.lladinserts.us.publicus.com/*",
"*://*.ads.adhese.be/*",
"*://*.host2.adhese.be/*",
"*://*.host3.adhese.be/*",
"*://*.host4.adhese.be/*",
"*://*.adhese.standaard.be/*",
"*://*.eas1.emediate.eu/*",
"*://*.eas2.emediate.eu/*",
"*://*.eas3.emediate.eu/*",
"*://*.ad2.emediate.se/*",
"*://*.eas.hitta.se/*",
"*://*.rig.idg.no/*",
"*://*.anet.tradedoubler.com/*",
"*://*.anetch.tradedoubler.com/*",
"*://*.anetdk.tradedoubler.com/*",
"*://*.anetfi.tradedoubler.com/*",
"*://*.anetlt.tradedoubler.com/*",
"*://*.anetse.tradedoubler.com/*",
"*://*.clkde.tradedoubler.com/*",
"*://*.hstde.tradedoubler.com/*",
"*://*.hstes.tradedoubler.com/*",
"*://*.hstfr.tradedoubler.com/*",
"*://*.hstgb.tradedoubler.com/*",
"*://*.hstit.tradedoubler.com/*",
"*://*.hstno.tradedoubler.com/*",
"*://*.hstpl.tradedoubler.com/*",
"*://*.hstus.tradedoubler.com/*",
"*://*.img.tradedoubler.com/*",
"*://*.imp.tradedoubler.com/*",
"*://*.impat.tradedoubler.com/*",
"*://*.impcz.tradedoubler.com/*",
"*://*.impfi.tradedoubler.com/*",
"*://*.implt.tradedoubler.com/*",
"*://*.impru.tradedoubler.com/*",
"*://*.tbl.tradedoubler.com/*",
"*://*.tbs.tradedoubler.com/*",
"*://*.wrap.tradedoubler.com/*",
"*://*.active.cache.el-mundo.net/*",
"*://*.eas3.emediate.se/*",
"*://*.eas8.emediate.eu/*",
"*://*.adv.punto-informatico.it/*",
"*://*.anetno.tradedoubler.com/*",
"*://*.stardk.tradedoubler.com/*",
"*://*.tarno.tradedoubler.com/*",
"*://*.24counter.com/*",
"*://*.dev.flurry.com/*",
"*://*.the-best-track.com/*",
"*://*.advertising.thediabetesnetwork.com/*",
"*://*.w-tres.info/*",
"*://*.adtactics.com/*",
"*://*.www.adtactics.com/*",
"*://*.adscampaign.net/*",
"*://*.www.adscampaign.net/*",
"*://*.adsvert.com/*",
"*://*.ads.betternetworker.com/*",
"*://*.xyz.freeweblogger.com/*",
"*://*.www.htmate2.com/*",
"*://*.www.pantanalvip.com.br/*",
"*://*.www.persianstat.com/*",
"*://*.mmaadnet.ad-control-panel.com/*",
"*://*.as.gostats.com/*",
"*://*.ded.gostats.com/*",
"*://*.advertisingnemesis.com/*",
"*://*.adportal.advertisingnemesis.com/*",
"*://*.ads.advertisingnemesis.com/*",
"*://*.ads.freeonlinegames.com/*",
"*://*.stats.freeonlinegames.com/*",
"*://*.ads.desktopscans.com/*",
"*://*.stats.ircfast.com/*",
"*://*.007.free-counter.co.uk/*",
"*://*.ads.asexstories.com/*",
"*://*.www.traffic4u.com/*",
"*://*.cm3.bnmq.com/*",
"*://*.images.bnmq.com/*",
"*://*.search.in/*",
"*://*.g.adspeed.net/*",
"*://*.www.dating-banners.com/*",
"*://*.www.free-hardcoresex.org/*",
"*://*.ad4.gueb.com/*",
"*://*.ad7.gueb.com/*",
"*://*.ext.host-tracker.com/*",
"*://*.ads.loveshack.org/*",
"*://*.www.megastats.com/*",
"*://*.webads.tradeholding.com/*",
"*://*.www.adultdatingtraffic.com/*",
"*://*.counter.relmaxtop.com/*",
"*://*.www.relmaxtop.com/*",
"*://*.advertising.entensity.net/*",
"*://*.www.1trac.com/*",
"*://*.www.adscampaign.com/*",
"*://*.www.adultdatelink.com/*",
"*://*.www.atomictime.net/*",
"*://*.network.clickconversion.net/*",
"*://*.bar.freelogs.com/*",
"*://*.goo.freelogs.com/*",
"*://*.ico.freelogs.com/*",
"*://*.joe.freelogs.com/*",
"*://*.mom.freelogs.com/*",
"*://*.st1.freeonlineusers.com/*",
"*://*.www.herbalsmokeshops.com/*",
"*://*.service.persianstat.com/*",
"*://*.www.persianstat.ir/*",
"*://*.www.websitealive3.com/*",
"*://*.counter.yakcash.com/*",
"*://*.adsystem.adbull.com/*",
"*://*.www.adgroups.net/*",
"*://*.www.adszooks.com/*",
"*://*.www.adultblogtoplist.com/*",
"*://*.www.adultlinkexchange.com/*",
"*://*.www.blogtoplist.com/*",
"*://*.www.commissionempire.com/*",
"*://*.easyhitcounters.com/*",
"*://*.fishclix.com/*",
"*://*.www.fishclix.com/*",
"*://*.www.funklicks.com/*",
"*://*.advertising.goldseek.com/*",
"*://*.ads.gravytrainproductions.com/*",
"*://*.ads.gusanito.com/*",
"*://*.tracking.hostgator.com/*",
"*://*.ads.infomediainc.com/*",
"*://*.www.knacads.com/*",
"*://*.ads.mindviz.com/*",
"*://*.traffic.mindviz.com/*",
"*://*.ft.mvtracker.com/*",
"*://*.www.mvtracker.com/*",
"*://*.sayac.onlinewebstat.com/*",
"*://*.ads.retirementjobs.com/*",
"*://*.silveragesoftware.com/*",
"*://*.www.silveragesoftware.com/*",
"*://*.www.top1.ro/*",
"*://*.www.top90.ro/*",
"*://*.counter.yakbucks.com/*",
"*://*.www.3bsoftware.com/*",
"*://*.bunny-net.com/*",
"*://*.www.cbproads.com/*",
"*://*.pulsix.com/*",
"*://*.www.pulsix.com/*",
"*://*.landing.trafficz.com/*",
"*://*.landings.trafficz.com/*",
"*://*.www.adjuggler.com/*",
"*://*.adprudence.rotator.hadj7.adjuggler.net/*",
"*://*.amc.rotator.hadj1.adjuggler.net/*",
"*://*.bullzeye.rotator.hadj1.adjuggler.net/*",
"*://*.cdmedia.rotator.hadj7.adjuggler.net/*",
"*://*.fidelity.rotator.hadj7.adjuggler.net/*",
"*://*.forum.rotator.hadj7.adjuggler.net/*",
"*://*.ientry.rotator.hadj1.adjuggler.net/*",
"*://*.rebellionmedia.rotator.hadj7.adjuggler.net/*",
"*://*.ssprings.rotator.hadj7.adjuggler.net/*",
"*://*.traffiqexchange.rotator.hadj7.adjuggler.net/*",
"*://*.ads.bootcampmedia.com/*",
"*://*.aj.daniweb.com/*",
"*://*.ads.gamersmedia.com/*",
"*://*.ads.gamesbannernet.com/*",
"*://*.ads.greenerworldmedia.com/*",
"*://*.7.rotator.wigetmedia.com/*",
"*://*.ak.sail-horizon.com/*",
"*://*.klakcdiqmgxq.com/*",
"*://*.servedby.integraclick.com/*",
"*://*.fast.mtvn.demdex.net/*",
"*://*.ads.scorecardresearch.com/*",
"*://*.ma211-r.analytics.edgesuite.net/*",
"*://*.adsweb.tiscali.it/*",
"*://*.au-cdn.effectivemeasure.net/*",
"*://*.ma76-r.analytics.edgesuite.net/*",
"*://*.c.effectivemeasure.net/*",
"*://*.nz-cdn.effectivemeasure.net/*",
"*://*.sg-cdn.effectivemeasure.net/*",
"*://*.fast.fairfax.demdex.net/*",
"*://*.tiads.timeinc.net/*",
"*://*.front.adproved.net/*",
"*://*.ads.msvp.net/*",
"*://*.api.instantdollarz.com/*",
"*://*.piwik.datawrapper.de/*",
"*://*.cdn1.tribalfusion.com/*",
"*://*.ctxt.tribalfusion.com/*",
"*://*.s.tribalfusion.com/*",
"*://*.www.tribalfusion.com/*",
"*://*.g.websponsors.com/*",
"*://*.a3.adzs.nl/*",
"*://*.a4.adzs.nl/*",
"*://*.img.adzs.nl/*",
"*://*.www.cash4members.com/*",
"*://*.webmaster.privatamateure.com/*",
"*://*.www.privatamateure.com/*",
"*://*.servedby.ipromote.com/*",
"*://*.pureleads.com/*",
"*://*.boloz.com/*",
"*://*.feed3.hype-ads.com/*",
"*://*.testats.inuvo.com/*",
"*://*.tracking.inuvo.com/*",
"*://*.myap.liveperson.com/*",
"*://*.img1.ncsreporting.com/*",
"*://*.www.ncsreporting.com/*",
"*://*.aff.primaryads.com/*",
"*://*.ads.proz.com/*",
"*://*.theaffiliateprogram.com/*",
"*://*.www.theaffiliateprogram.com/*",
"*://*.error404.000webhost.com/*",
"*://*.www.adultvalleycash.com/*",
"*://*.ehho.com/*",
"*://*.gbscript.com/*",
"*://*.403.hqhost.net/*",
"*://*.404.hqhost.net/*",
"*://*.tr-af.com/*",
"*://*.zr0.net/*",
"*://*.adnet.pravda.com.ua/*",
"*://*.a.abnad.net/*",
"*://*.b.abnad.net/*",
"*://*.c.abnad.net/*",
"*://*.d.abnad.net/*",
"*://*.e.abnad.net/*",
"*://*.t.abnad.net/*",
"*://*.z.abnad.net/*",
"*://*.advert.ru.redtram.com/*",
"*://*.js.redtram.com/*",
"*://*.js.en.redtram.com/*",
"*://*.ban.xpays.com/*",
"*://*.exit.xpays.com/*",
"*://*.www.xpays.com/*",
"*://*.banner.50megs.com/*",
"*://*.aboutwebservices.com/*",
"*://*.downloadz.us/*",
"*://*.free-stats.com/*",
"*://*.free-stats.i8.com/*",
"*://*.banner.freeservers.com/*",
"*://*.eegad.freeservers.com/*",
"*://*.abbyssh.freestats.com/*",
"*://*.insurancejournal.freestats.com/*",
"*://*.site-stats.i8.com/*",
"*://*.sitetracker.com/*",
"*://*.pomeranian99.sitetracker.com/*",
"*://*.www.sitetracker.com/*",
"*://*.www2a.sitetracker.com/*",
"*://*.cyclops.prod.untd.com/*",
"*://*.nztv.prod.untd.com/*",
"*://*.track.untd.com/*",
"*://*.adv.drtuber.com/*",
"*://*.links-and-traffic.com/*",
"*://*.www.links-and-traffic.com/*",
"*://*.promo.hdvbucks.com/*",
"*://*.bn.premiumhdv.com/*",
"*://*.stats.clicktracks.com/*",
"*://*.stats3.clicktracks.com/*",
"*://*.stats4.clicktracks.com/*",
"*://*.www.clicktracks.com/*",
"*://*.webalize.net/*",
"*://*.www.webalize.net/*",
"*://*.group11.iperceptions.com/*",
"*://*.webconnect.net/*",
"*://*.www.webconnect.net/*",
"*://*.www.worldata.com/*",
"*://*.ads.adagent.chacha.com/*",
"*://*.adecn-w.atdmt.com/*",
"*://*.srch.atdmt.com/*",
"*://*.atlasdmt.com/*",
"*://*.www.atlasdmt.com/*",
"*://*.www.avenuea.com/*",
"*://*.www.bidclix.com/*",
"*://*.serving.xxxwebtraffic.com/*",
"*://*.www.anrdoezrs.net/*",
"*://*.mp.apmebf.com/*",
"*://*.www.apmebf.com/*",
"*://*.www.commission-junction.com/*",
"*://*.www.emjcd.com/*",
"*://*.www.jdoqocy.com/*",
"*://*.qksrv.com/*",
"*://*.www.qksrv.net/*",
"*://*.www.qksz.net/*",
"*://*.www.tkqlhce.com/*",
"*://*.csp.fastclick.net/*",
"*://*.cdn.mplxtms.com/*",
"*://*.n.mplxtms.com/*",
"*://*.t.mplxtms.com/*",
"*://*.cj.dotomi.com/*",
"*://*.adrotator.com/*",
"*://*.www.adrotator.com/*",
"*://*.vote.sparklit.com/*",
"*://*.webpoll.sparklit.com/*",
"*://*.abtracker.adultbouncer.com/*",
"*://*.ads.xbiz.com/*",
"*://*.exchange.xbiz.com/*",
"*://*.data.cmcore.com/*",
"*://*.analytics.harpercollins.com/*",
"*://*.d1.playboy.com/*",
"*://*.www62.runningtimes.com/*",
"*://*.www9.swansonvitamins.com/*",
"*://*.www2.kiehls.com/*",
"*://*.log.aebn.net/*",
"*://*.cerberus.entertainment.com/*",
"*://*.c.maccosmetics.com/*",
"*://*.site.puritan.com/*",
"*://*.www3.bloomingdales.com/*",
"*://*.core.bluefly.com/*",
"*://*.www9.collectiblestoday.com/*",
"*://*.cmd.customink.com/*",
"*://*.rpt.footlocker.com/*",
"*://*.ww62.hsn.com/*",
"*://*.1901.nordstrom.com/*",
"*://*.webtrends1.britishgas.co.uk/*",
"*://*.secure-eu.imrworldwide.com/*",
"*://*.mv.treehousei.com/*",
"*://*.ap.lijit.com/*",
"*://*.beacon.lijit.com/*",
"*://*.www.lijit.com/*",
"*://*.www.hugedomains.com/*",
"*://*.www.dicarlotrack.com/*",
"*://*.www.jmpads.com/*",
"*://*.www.leadtrackgo.com/*",
"*://*.www.rsptrack.com/*",
"*://*.www.xy7track.com/*",
"*://*.affiliates.yourapprovaltracker.com/*",
"*://*.www.shopathome.com/*",
"*://*.uk.intellitxt.com/*",
"*://*.www.intellitxt.com/*",
"*://*.mamamia.au.intellitxt.com/*",
"*://*.zdnet.be.intellitxt.com/*",
"*://*.ad-hoc-news.de.intellitxt.com/*",
"*://*.atspace.de.intellitxt.com/*",
"*://*.audio.de.intellitxt.com/*",
"*://*.awardspace.de.intellitxt.com/*",
"*://*.bild.de.intellitxt.com/*",
"*://*.chip.de.intellitxt.com/*",
"*://*.castingshow-news.de.intellitxt.com/*",
"*://*.computerbase.de.intellitxt.com/*",
"*://*.computerbild.de.intellitxt.com/*",
"*://*.computerhilfen.de.intellitxt.com/*",
"*://*.computerwoche.de.intellitxt.com/*",
"*://*.digital-world.de.intellitxt.com/*",
"*://*.ghacks.de.intellitxt.com/*",
"*://*.golem.de.intellitxt.com/*",
"*://*.gulli.de.intellitxt.com/*",
"*://*.inquake.de.intellitxt.com/*",
"*://*.loady.de.intellitxt.com/*",
"*://*.macwelt.de.intellitxt.com/*",
"*://*.msmobiles.de.intellitxt.com/*",
"*://*.news.de.intellitxt.com/*",
"*://*.pcwelt.de.intellitxt.com/*",
"*://*.php-mag.de.intellitxt.com/*",
"*://*.php-magnet.de.intellitxt.com/*",
"*://*.softonic.de.intellitxt.com/*",
"*://*.supernature-forum.de.intellitxt.com/*",
"*://*.supportnet.de.intellitxt.com/*",
"*://*.tecchannel.de.intellitxt.com/*",
"*://*.winfuture.de.intellitxt.com/*",
"*://*.wg-gesucht.de.intellitxt.com/*",
"*://*.womenshealth.de.intellitxt.com/*",
"*://*.actualite-de-stars.fr.intellitxt.com/*",
"*://*.telefonica.es.intellitxt.com/*",
"*://*.cowcotland.fr.intellitxt.com/*",
"*://*.froggytest.fr.intellitxt.com/*",
"*://*.generation-nt.fr.intellitxt.com/*",
"*://*.hiphopgalaxy.fr.intellitxt.com/*",
"*://*.infos-du-net.fr.intellitxt.com/*",
"*://*.memoclic.fr.intellitxt.com/*",
"*://*.neteco.fr.intellitxt.com/*",
"*://*.pcinpact.fr.intellitxt.com/*",
"*://*.pc-infopratique.fr.intellitxt.com/*",
"*://*.presence-pc.fr.intellitxt.com/*",
"*://*.programme-tv.fr.intellitxt.com/*",
"*://*.reseaux-telecoms.fr.intellitxt.com/*",
"*://*.tomshardware.fr.intellitxt.com/*",
"*://*.zataz.fr.intellitxt.com/*",
"*://*.techgadgets.in.intellitxt.com/*",
"*://*.telefonino.it.intellitxt.com/*",
"*://*.computeridee.nl.intellitxt.com/*",
"*://*.computertotaal.nl.intellitxt.com/*",
"*://*.techworld.nl.intellitxt.com/*",
"*://*.techzine.nl.intellitxt.com/*",
"*://*.topdownloads.nl.intellitxt.com/*",
"*://*.webwereld.nl.intellitxt.com/*",
"*://*.compulenta.ru.intellitxt.com/*",
"*://*.rbmods.se.intellitxt.com/*",
"*://*.tomshardware.se.intellitxt.com/*",
"*://*.4thegame.uk.intellitxt.com/*",
"*://*.amygrindhouse.uk.intellitxt.com/*",
"*://*.anorak.uk.intellitxt.com/*",
"*://*.bink.uk.intellitxt.com/*",
"*://*.bit-tech.uk.intellitxt.com/*",
"*://*.biosmagazine.uk.intellitxt.com/*",
"*://*.cbronline.uk.intellitxt.com/*",
"*://*.computeractive.uk.intellitxt.com/*",
"*://*.computing.uk.intellitxt.com/*",
"*://*.digit-life.uk.intellitxt.com/*",
"*://*.efluxmedia.uk.intellitxt.com/*",
"*://*.express.uk.intellitxt.com/*",
"*://*.femalefirst.uk.intellitxt.com/*",
"*://*.fhm.uk.intellitxt.com/*",
"*://*.footymad.uk.intellitxt.com/*",
"*://*.freedownloadmanager.uk.intellitxt.com/*",
"*://*.freewarepalm.uk.intellitxt.com/*",
"*://*.futurepublications.uk.intellitxt.com/*",
"*://*.gamesindustry.uk.intellitxt.com/*",
"*://*.handbag.uk.intellitxt.com/*",
"*://*.hellomagazine.uk.intellitxt.com/*",
"*://*.hexus.uk.intellitxt.com/*",
"*://*.itpro.uk.intellitxt.com/*",
"*://*.itreviews.uk.intellitxt.com/*",
"*://*.knowyourmobile.uk.intellitxt.com/*",
"*://*.legitreviews-uk.intellitxt.com/*",
"*://*.letsgodigital.uk.intellitxt.com/*",
"*://*.lse.uk.intellitxt.com/*",
"*://*.mad.uk.intellitxt.com/*",
"*://*.mobilecomputermag.uk.intellitxt.com/*",
"*://*.nodevice.uk.intellitxt.com/*",
"*://*.ok.uk.intellitxt.com/*",
"*://*.pcadvisor-uk.intellitxt.com/*",
"*://*.pcgamer.uk.intellitxt.com/*",
"*://*.pcpro.uk.intellitxt.com/*",
"*://*.pcw.uk.intellitxt.com/*",
"*://*.product-reviews.uk.intellitxt.com/*",
"*://*.sharecast.uk.intellitxt.com/*",
"*://*.sofeminine.uk.intellitxt.com/*",
"*://*.squarefootball.uk.intellitxt.com/*",
"*://*.tcmagazine.uk.intellitxt.com/*",
"*://*.teamtalk.uk.intellitxt.com/*",
"*://*.techradar.uk.intellitxt.com/*",
"*://*.thehollywoodnews.uk.intellitxt.com/*",
"*://*.theinquirer.uk.intellitxt.com/*",
"*://*.theregister.uk.intellitxt.com/*",
"*://*.thetechherald.uk.intellitxt.com/*",
"*://*.videojug.uk.intellitxt.com/*",
"*://*.vitalfootball.uk.intellitxt.com/*",
"*://*.vnunet.uk.intellitxt.com/*",
"*://*.webuser.uk.intellitxt.com/*",
"*://*.windows7news.uk.intellitxt.com/*",
"*://*.worldtravelguide.uk.intellitxt.com/*",
"*://*.247wallstreet.us.intellitxt.com/*",
"*://*.2snaps.us.intellitxt.com/*",
"*://*.2spyware.us.intellitxt.com/*",
"*://*.24wrestling.us.intellitxt.com/*",
"*://*.411mania.us.intellitxt.com/*",
"*://*.4w-wrestling.us.intellitxt.com/*",
"*://*.5starsupport.us.intellitxt.com/*",
"*://*.9down.us.intellitxt.com/*",
"*://*.10best.us.intellitxt.com/*",
"*://*.able2know.us.intellitxt.com/*",
"*://*.accuweather.us.intellitxt.com/*",
"*://*.aceshowbiz.us.intellitxt.com/*",
"*://*.aclasscelebs.us.intellitxt.com/*",
"*://*.activewin.us.intellitxt.com/*",
"*://*.actionscript.us.intellitxt.com/*",
"*://*.advancedmn.us.intellitxt.com/*",
"*://*.adwarereport.us.intellitxt.com/*",
"*://*.afterdawn.us.intellitxt.com/*",
"*://*.afraidtoask.us.intellitxt.com/*",
"*://*.ajc.us.intellitxt.com/*",
"*://*.akihabaranews.us.intellitxt.com/*",
"*://*.alive.us.intellitxt.com/*",
"*://*.allcarselectric.us.intellitxt.com/*",
"*://*.allgetaways.us.intellitxt.com/*",
"*://*.allhiphop.us.intellitxt.com/*",
"*://*.allrefer.us.intellitxt.com/*",
"*://*.allwomenstalk.us.intellitxt.com/*",
"*://*.amdzone.us.intellitxt.com/*",
"*://*.americanmedia.us.intellitxt.com/*",
"*://*.andpop.us.intellitxt.com/*",
"*://*.androidandme.us.intellitxt.com/*",
"*://*.androidcentral.us.intellitxt.com/*",
"*://*.androidcommunity.us.intellitxt.com/*",
"*://*.answerbag.us.intellitxt.com/*",
"*://*.antimusic.us.intellitxt.com/*",
"*://*.anythinghollywood.us.intellitxt.com/*",
"*://*.appscout.us.intellitxt.com/*",
"*://*.artistdirect.us.intellitxt.com/*",
"*://*.askmen.us.intellitxt.com/*",
"*://*.aquasoft.us.intellitxt.com/*",
"*://*.architecturaldesigns.us.intellitxt.com/*",
"*://*.autoforums.us.intellitxt.com/*",
"*://*.automobilemag.us.intellitxt.com/*",
"*://*.automotive.us.intellitxt.com/*",
"*://*.autospies.us.intellitxt.com/*",
"*://*.autoworldnews.us.intellitxt.com/*",
"*://*.away.us.intellitxt.com/*",
"*://*.aximsite.us.intellitxt.com/*",
"*://*.b5media.us.intellitxt.com/*",
"*://*.backseatcuddler.us.intellitxt.com/*",
"*://*.balleralert.us.intellitxt.com/*",
"*://*.baselinemag.us.intellitxt.com/*",
"*://*.bastardly.us.intellitxt.com/*",
"*://*.beautyden.us.intellitxt.com/*",
"*://*.becomegorgeous.us.intellitxt.com/*",
"*://*.beliefnet.us.intellitxt.com/*",
"*://*.betanews.us.intellitxt.com/*",
"*://*.beyondhollywood.us.intellitxt.com/*",
"*://*.bigbigforums.us.intellitxt.com/*",
"*://*.bittenandbound.us.intellitxt.com/*",
"*://*.blacksportsonline.us.intellitxt.com/*",
"*://*.blastro.us.intellitxt.com/*",
"*://*.bleepingcomputer.us.intellitxt.com/*",
"*://*.blisstree.us.intellitxt.com/*",
"*://*.boldride.us.intellitxt.com/*",
"*://*.bootdaily.us.intellitxt.com/*",
"*://*.boxingscene.us.intellitxt.com/*",
"*://*.bradpittnow.us.intellitxt.com/*",
"*://*.bricksandstonesgossip.us.intellitxt.com/*",
"*://*.brighthub.us.intellitxt.com/*",
"*://*.brothersoft.us.intellitxt.com/*",
"*://*.bukisa.us.intellitxt.com/*",
"*://*.bullz-eye.us.intellitxt.com/*",
"*://*.bumpshack.us.intellitxt.com/*",
"*://*.businessinsider.us.intellitxt.com/*",
"*://*.businessknowhow.us.intellitxt.com/*",
"*://*.bustedcoverage.us.intellitxt.com/*",
"*://*.buzzfoto.us.intellitxt.com/*",
"*://*.buzzhumor.us.intellitxt.com/*",
"*://*.bolt.us.intellitxt.com/*",
"*://*.cadillacforums.us.intellitxt.com/*",
"*://*.cafemom.us.intellitxt.com/*",
"*://*.canmag.us.intellitxt.com/*",
"*://*.car-stuff.us.intellitxt.com/*",
"*://*.cavemancircus.us.intellitxt.com/*",
"*://*.cbstv.us.intellitxt.com/*",
"*://*.newyork.cbslocal.us.intellitxt.com/*",
"*://*.cdreviews.us.intellitxt.com/*",
"*://*.cdrinfo.us.intellitxt.com/*",
"*://*.cdrom-guide.us.intellitxt.com/*",
"*://*.celebitchy.us.intellitxt.com/*",
"*://*.celebridoodle.us.intellitxt.com/*",
"*://*.celebrity-babies.us.intellitxt.com/*",
"*://*.celebritytoob.us.intellitxt.com/*",
"*://*.celebridiot.us.intellitxt.com/*",
"*://*.celebrifi.us.intellitxt.com/*",
"*://*.celebritymound.us.intellitxt.com/*",
"*://*.celebritynation.us.intellitxt.com/*",
"*://*.celebrityodor.us.intellitxt.com/*",
"*://*.celebrity-rightpundits.us.intellitxt.com/*",
"*://*.celebritysmackblog.us.intellitxt.com/*",
"*://*.celebrityviplounge.us.intellitxt.com/*",
"*://*.celebslam.us.intellitxt.com/*",
"*://*.celebrity-gossip.us.intellitxt.com/*",
"*://*.celebritypwn.us.intellitxt.com/*",
"*://*.celebritywonder.us.intellitxt.com/*",
"*://*.celebuzz.us.intellitxt.com/*",
"*://*.channelinsider.us.intellitxt.com/*",
"*://*.cheatcc.us.intellitxt.com/*",
"*://*.cheatingdome.us.intellitxt.com/*",
"*://*.chevelles.us.intellitxt.com/*",
"*://*.cmp.us.intellitxt.com/*",
"*://*.cnet.us.intellitxt.com/*",
"*://*.coedmagazine.us.intellitxt.com/*",
"*://*.collegefootballnews.us.intellitxt.com/*",
"*://*.comicbookmovie.us.intellitxt.com/*",
"*://*.comicbookresources.us.intellitxt.com/*",
"*://*.comingsoon.us.intellitxt.com/*",
"*://*.complex.us.intellitxt.com/*",
"*://*.compnet.us.intellitxt.com/*",
"*://*.consumerreview.us.intellitxt.com/*",
"*://*.contactmusic.us.intellitxt.com/*",
"*://*.cooksrecipes.us.intellitxt.com/*",
"*://*.cooltechzone.us.intellitxt.com/*",
"*://*.counselheal.us.intellitxt.com/*",
"*://*.countryweekly.us.intellitxt.com/*",
"*://*.courierpostonline.us.intellitxt.com/*",
"*://*.coxtv.us.intellitxt.com/*",
"*://*.crmbuyer.us.intellitxt.com/*",
"*://*.csharpcorner.us.intellitxt.com/*",
"*://*.csnation.us.intellitxt.com/*",
"*://*.dabcc.us.intellitxt.com/*",
"*://*.dailycaller.us.intellitxt.com/*",
"*://*.dailygab.us.intellitxt.com/*",
"*://*.dailystab.us.intellitxt.com/*",
"*://*.dailytech.us.intellitxt.com/*",
"*://*.damnimcute.us.intellitxt.com/*",
"*://*.danasdirt.us.intellitxt.com/*",
"*://*.daniweb.us.intellitxt.com/*",
"*://*.darkhorizons.us.intellitxt.com/*",
"*://*.darlamack.us.intellitxt.com/*",
"*://*.dbtechno.us.intellitxt.com/*",
"*://*.delawareonline.us.intellitxt.com/*",
"*://*.delconewsnetwork.us.intellitxt.com/*",
"*://*.destructoid.us.intellitxt.com/*",
"*://*.demonews.us.intellitxt.com/*",
"*://*.denguru.us.intellitxt.com/*",
"*://*.derekhail.us.intellitxt.com/*",
"*://*.dietsinreview.us.intellitxt.com/*",
"*://*.digitalhome.us.intellitxt.com/*",
"*://*.digitalmediaonline.us.intellitxt.com/*",
"*://*.digitalmediawire.us.intellitxt.com/*",
"*://*.diyfood.us.intellitxt.com/*",
"*://*.dlmag.us.intellitxt.com/*",
"*://*.download32.us.intellitxt.com/*",
"*://*.drdobbs.us.intellitxt.com/*",
"*://*.driverguide.us.intellitxt.com/*",
"*://*.drugscom.us.intellitxt.com/*",
"*://*.eastsideboxing.us.intellitxt.com/*",
"*://*.eatingwell.us.intellitxt.com/*",
"*://*.ebaumsworld.us.intellitxt.com/*",
"*://*.ecanadanow.us.intellitxt.com/*",
"*://*.ecommercetimes.us.intellitxt.com/*",
"*://*.eepn.us.intellitxt.com/*",
"*://*.efanguide.us.intellitxt.com/*",
"*://*.egotastic.us.intellitxt.com/*",
"*://*.eharmony.us.intellitxt.com/*",
"*://*.ehomeupgrade.us.intellitxt.com/*",
"*://*.electronista.us.intellitxt.com/*",
"*://*.emaxhealth.us.intellitxt.com/*",
"*://*.encyclocentral.us.intellitxt.com/*",
"*://*.entrepreneur.us.intellitxt.com/*",
"*://*.entertainmentwise.us.intellitxt.com/*",
"*://*.eontarionow.us.intellitxt.com/*",
"*://*.estelle.us.intellitxt.com/*",
"*://*.eten-users.us.intellitxt.com/*",
"*://*.everyjoe.us.intellitxt.com/*",
"*://*.evilbeetgossip.us.intellitxt.com/*",
"*://*.eweek.us.intellitxt.com/*",
"*://*.extntechnologies.us.intellitxt.com/*",
"*://*.extremeoverclocking.us.intellitxt.com/*",
"*://*.eztracks.us.intellitxt.com/*",
"*://*.fangoria.us.intellitxt.com/*",
"*://*.faqts.us.intellitxt.com/*",
"*://*.fatbackandcollards.us.intellitxt.com/*",
"*://*.fatbackmedia.us.intellitxt.com/*",
"*://*.fatfreekitchen.us.intellitxt.com/*",
"*://*.feedsweep.us.intellitxt.com/*",
"*://*.fhmonline.us.intellitxt.com/*",
"*://*.fightline.us.intellitxt.com/*",
"*://*.filmdrunk.us.intellitxt.com/*",
"*://*.filedudes.us.intellitxt.com/*",
"*://*.filmstew.us.intellitxt.com/*",
"*://*.filmthreat.us.intellitxt.com/*",
"*://*.firingsquad.us.intellitxt.com/*",
"*://*.fixya.us.intellitxt.com/*",
"*://*.flyingmag.us.intellitxt.com/*",
"*://*.forbes.us.intellitxt.com/*",
"*://*.fortunecity.us.intellitxt.com/*",
"*://*.forumediainc.us.intellitxt.com/*",
"*://*.foxsports.us.intellitxt.com/*",
"*://*.freecodecs.us.intellitxt.com/*",
"*://*.freewarehome.us.intellitxt.com/*",
"*://*.friendtest.us.intellitxt.com/*",
"*://*.futurelooks.us.intellitxt.com/*",
"*://*.g2.us.intellitxt.com/*",
"*://*.g3.us.intellitxt.com/*",
"*://*.g4.us.intellitxt.com/*",
"*://*.g5.us.intellitxt.com/*",
"*://*.gabsmash.us.intellitxt.com/*",
"*://*.gamedev.us.intellitxt.com/*",
"*://*.gamerstemple.us.intellitxt.com/*",
"*://*.gannettwisconsin.us.intellitxt.com/*",
"*://*.gardenweb.us.intellitxt.com/*",
"*://*.gather.us.intellitxt.com/*",
"*://*.geek.us.intellitxt.com/*",
"*://*.geekstogo.us.intellitxt.com/*",
"*://*.genmay.us.intellitxt.com/*",
"*://*.gigwise.us.intellitxt.com/*",
"*://*.girlsaskguys.us.intellitxt.com/*",
"*://*.givememyremote.us.intellitxt.com/*",
"*://*.goal.us.intellitxt.com/*",
"*://*.gossipcenter.us.intellitxt.com/*",
"*://*.gossiponthis.us.intellitxt.com/*",
"*://*.gossipteen.us.intellitxt.com/*",
"*://*.gottabemobile.us.intellitxt.com/*",
"*://*.govpro.us.intellitxt.com/*",
"*://*.graytv.us.intellitxt.com/*",
"*://*.gsmarena.us.intellitxt.com/*",
"*://*.gtmedia.us.intellitxt.com/*",
"*://*.guardianlv.us.intellitxt.com/*",
"*://*.guru3d.us.intellitxt.com/*",
"*://*.hairboutique.us.intellitxt.com/*",
"*://*.hardforum.us.intellitxt.com/*",
"*://*.hardwaregeeks.us.intellitxt.com/*",
"*://*.hardwarezone.us.intellitxt.com/*",
"*://*.harmony-central.us.intellitxt.com/*",
"*://*.haveuheard.us.intellitxt.com/*",
"*://*.helium.us.intellitxt.com/*",
"*://*.hiphoprx.us.intellitxt.com/*",
"*://*.hiphopdx.us.intellitxt.com/*",
"*://*.hiphoplead.us.intellitxt.com/*",
"*://*.hngn.com.us.intellitxt.com/*",
"*://*.hollyrude.us.intellitxt.com/*",
"*://*.hollywood.us.intellitxt.com/*",
"*://*.hollywooddame.us.intellitxt.com/*",
"*://*.hollywoodbackwash.us.intellitxt.com/*",
"*://*.hollywoodchicago.us.intellitxt.com/*",
"*://*.hollywoodstreetking.us.intellitxt.com/*",
"*://*.hollywoodtuna.us.intellitxt.com/*",
"*://*.hometheaterhifi.us.intellitxt.com/*",
"*://*.hongkiat.us.intellitxt.com/*",
"*://*.hoopsworld.us.intellitxt.com/*",
"*://*.hoovers.us.intellitxt.com/*",
"*://*.horoscope.us.intellitxt.com/*",
"*://*.hostboard.us.intellitxt.com/*",
"*://*.hotmommagossip.us.intellitxt.com/*",
"*://*.howardchui.us.intellitxt.com/*",
"*://*.hq-celebrity.us.intellitxt.com/*",
"*://*.huliq.us.intellitxt.com/*",
"*://*.i4u.us.intellitxt.com/*",
"*://*.iamnotageek.us.intellitxt.com/*",
"*://*.icentric.us.intellitxt.com/*",
"*://*.ichef.us.intellitxt.com/*",
"*://*.icydk.us.intellitxt.com/*",
"*://*.idontlikeyouinthatway.us.intellitxt.com/*",
"*://*.iesb.us.intellitxt.com/*",
"*://*.india-forums.us.intellitxt.com/*",
"*://*.babes.ign.us.intellitxt.com/*",
"*://*.cars.ign.us.intellitxt.com/*",
"*://*.comics.ign.us.intellitxt.com/*",
"*://*.cube.ign.us.intellitxt.com/*",
"*://*.ds.ign.us.intellitxt.com/*",
"*://*.filmforcedvd.ign.us.intellitxt.com/*",
"*://*.gameboy.ign.us.intellitxt.com/*",
"*://*.music.ign.us.intellitxt.com/*",
"*://*.psp.ign.us.intellitxt.com/*",
"*://*.ps2.ign.us.intellitxt.com/*",
"*://*.psx.ign.us.intellitxt.com/*",
"*://*.revolution.ign.us.intellitxt.com/*",
"*://*.sports.ign.us.intellitxt.com/*",
"*://*.wireless.ign.us.intellitxt.com/*",
"*://*.xbox.ign.us.intellitxt.com/*",
"*://*.xbox360.ign.us.intellitxt.com/*",
"*://*.idm.us.intellitxt.com/*",
"*://*.i-hacked.us.intellitxt.com/*",
"*://*.imnotobsessed.us.intellitxt.com/*",
"*://*.impactwrestling.us.intellitxt.com/*",
"*://*.imreportcard.us.intellitxt.com/*",
"*://*.infopackets.us.intellitxt.com/*",
"*://*.insidemacgames.us.intellitxt.com/*",
"*://*.intermix.us.intellitxt.com/*",
"*://*.internetautoguide.us.intellitxt.com/*",
"*://*.intogossip.us.intellitxt.com/*",
"*://*.intomobile.us.intellitxt.com/*",
"*://*.investingchannel.us.intellitxt.com/*",
"*://*.investopedia.us.intellitxt.com/*",
"*://*.ittoolbox.us.intellitxt.com/*",
"*://*.itxt3.us.intellitxt.com/*",
"*://*.itworld.us.intellitxt.com/*",
"*://*.ivillage.us.intellitxt.com/*",
"*://*.s.ivillage.us.intellitxt.com/*",
"*://*.iwon.us.intellitxt.com/*",
"*://*.jacksonsun.us.intellitxt.com/*",
"*://*.jakeludington.us.intellitxt.com/*",
"*://*.jkontherun.us.intellitxt.com/*",
"*://*.juicyceleb.us.intellitxt.com/*",
"*://*.juicy-news.blogspot.us.intellitxt.com/*",
"*://*.jupiter.us.intellitxt.com/*",
"*://*.justjared.us.intellitxt.com/*",
"*://*.justmovietrailers.us.intellitxt.com/*",
"*://*.jutiagroup.us.intellitxt.com/*",
"*://*.kaboose.us.intellitxt.com/*",
"*://*.kasterborous.us.intellitxt.com/*",
"*://*.killerstartups.us.intellitxt.com/*",
"*://*.kissingsuzykolber.us.intellitxt.com/*",
"*://*.knac.us.intellitxt.com/*",
"*://*.kpopstarz.us.intellitxt.com/*",
"*://*.laboroflove.us.intellitxt.com/*",
"*://*.laineygossip.us.intellitxt.com/*",
"*://*.laptoplogic.us.intellitxt.com/*",
"*://*.lat34.us.intellitxt.com/*",
"*://*.latinpost.us.intellitxt.com/*",
"*://*.letsrun.us.intellitxt.com/*",
"*://*.latinoreview.us.intellitxt.com/*",
"*://*.lifescript.us.intellitxt.com/*",
"*://*.linuxdevcenter.us.intellitxt.com/*",
"*://*.linuxjournal.us.intellitxt.com/*",
"*://*.livescience.us.intellitxt.com/*",
"*://*.livestrong.us.intellitxt.com/*",
"*://*.lmcd.us.intellitxt.com/*",
"*://*.lockergnome.us.intellitxt.com/*",
"*://*.lohud.us.intellitxt.com/*",
"*://*.longhornblogs.us.intellitxt.com/*",
"*://*.lxer.us.intellitxt.com/*",
"*://*.lyrics.us.intellitxt.com/*",
"*://*.macdailynews.us.intellitxt.com/*",
"*://*.macnewsworld.us.intellitxt.com/*",
"*://*.macgamefiles.us.intellitxt.com/*",
"*://*.macmegasite.us.intellitxt.com/*",
"*://*.macobserver.us.intellitxt.com/*",
"*://*.madamenoire.us.intellitxt.com/*",
"*://*.madpenguin.us.intellitxt.com/*",
"*://*.mainstreet.us.intellitxt.com/*",
"*://*.majorgeeks.us.intellitxt.com/*",
"*://*.makeherup.us.intellitxt.com/*",
"*://*.makemeheal.us.intellitxt.com/*",
"*://*.makeushot.us.intellitxt.com/*",
"*://*.masalatalk.us.intellitxt.com/*",
"*://*.mazdaworld.us.intellitxt.com/*",
"*://*.medicinenet.us.intellitxt.com/*",
"*://*.medindia.us.intellitxt.com/*",
"*://*.memphisrap.us.intellitxt.com/*",
"*://*.meredithtv.us.intellitxt.com/*",
"*://*.methodshop.us.intellitxt.com/*",
"*://*.military.us.intellitxt.com/*",
"*://*.missjia.us.intellitxt.com/*",
"*://*.mobileburn.us.intellitxt.com/*",
"*://*.mobiletechreview.us.intellitxt.com/*",
"*://*.mobilewhack.us.intellitxt.com/*",
"*://*.mobilityguru.us.intellitxt.com/*",
"*://*.modifiedlife.us.intellitxt.com/*",
"*://*.mommyish.us.intellitxt.com/*",
"*://*.morningstar.us.intellitxt.com/*",
"*://*.motortrend.us.intellitxt.com/*",
"*://*.moviehole.us.intellitxt.com/*",
"*://*.movie-list.us.intellitxt.com/*",
"*://*.movies.us.intellitxt.com/*",
"*://*.movieweb.us.intellitxt.com/*",
"*://*.msfn.us.intellitxt.com/*",
"*://*.msnbc.us.intellitxt.com/*",
"*://*.autos.msnbc.us.intellitxt.com/*",
"*://*.business.msnbc.us.intellitxt.com/*",
"*://*.health.msnbc.us.intellitxt.com/*",
"*://*.nbcsports.us.intellitxt.com/*",
"*://*.news.msnbc.us.intellitxt.com/*",
"*://*.sports.msnbc.us.intellitxt.com/*",
"*://*.technology.msnbc.us.intellitxt.com/*",
"*://*.travel-and-weather.msnbc.us.intellitxt.com/*",
"*://*.mmafighting.us.intellitxt.com/*",
"*://*.entertainment.msn.us.intellitxt.com/*",
"*://*.muscleandfitnesshers.us.intellitxt.com/*",
"*://*.mydigitallife.us.intellitxt.com/*",
"*://*.myfavoritegames.us.intellitxt.com/*",
"*://*.mydailymoment.us.intellitxt.com/*",
"*://*.nasioc.us.intellitxt.com/*",
"*://*.nationalledger.us.intellitxt.com/*",
"*://*.nationalenquirer.us.intellitxt.com/*",
"*://*.naturalhealth.us.intellitxt.com/*",
"*://*.natureworldnews.us.intellitxt.com/*",
"*://*.nbcnewyork.us.intellitxt.com/*",
"*://*.nbcuniversaltv.us.intellitxt.com/*",
"*://*.neoseeker.us.intellitxt.com/*",
"*://*.nextround.us.intellitxt.com/*",
"*://*.newsoxy.us.intellitxt.com/*",
"*://*.newstoob.us.intellitxt.com/*",
"*://*.nihoncar.us.intellitxt.com/*",
"*://*.ninjadude.us.intellitxt.com/*",
"*://*.ntcompatible.us.intellitxt.com/*",
"*://*.oceanup.us.intellitxt.com/*",
"*://*.octools.us.intellitxt.com/*",
"*://*.ocworkbench.us.intellitxt.com/*",
"*://*.officer.us.intellitxt.com/*",
"*://*.okmagazine.us.intellitxt.com/*",
"*://*.onlamp.us.intellitxt.com/*",
"*://*.ontheflix.us.intellitxt.com/*",
"*://*.oocenter.us.intellitxt.com/*",
"*://*.osdir.us.intellitxt.com/*",
"*://*.ostg.us.intellitxt.com/*",
"*://*.outofsightmedia.us.intellitxt.com/*",
"*://*.overclockersonline.us.intellitxt.com/*",
"*://*.overthelimit.us.intellitxt.com/*",
"*://*.pal-item.us.intellitxt.com/*",
"*://*.perezhilton.us.intellitxt.com/*",
"*://*.philadelphia_cbslocal.us.intellitxt.com/*",
"*://*.phonearena.us.intellitxt.com/*",
"*://*.pickmeupnews.us.intellitxt.com/*",
"*://*.pinkisthenewblog.us.intellitxt.com/*",
"*://*.popdirt.us.intellitxt.com/*",
"*://*.popfill.us.intellitxt.com/*",
"*://*.popoholic.us.intellitxt.com/*",
"*://*.poponthepop.us.intellitxt.com/*",
"*://*.prettyboring.us.intellitxt.com/*",
"*://*.priusonline.us.intellitxt.com/*",
"*://*.profootballweekly.us.intellitxt.com/*",
"*://*.programmerworld.us.intellitxt.com/*",
"*://*.pro-networks.us.intellitxt.com/*",
"*://*.ps3news.us.intellitxt.com/*",
"*://*.punchjump.us.intellitxt.com/*",
"*://*.puppytoob.us.intellitxt.com/*",
"*://*.pwinsider.us.intellitxt.com/*",
"*://*.quickpwn.us.intellitxt.com/*",
"*://*.quinstreet.us.intellitxt.com/*",
"*://*.rankmytattoos.us.intellitxt.com/*",
"*://*.rantsports.us.intellitxt.com/*",
"*://*.rcpmag.us.intellitxt.com/*",
"*://*.realitytea.us.intellitxt.com/*",
"*://*.realitytvmagazine.us.intellitxt.com/*",
"*://*.recipeland.us.intellitxt.com/*",
"*://*.redbalcony.us.intellitxt.com/*",
"*://*.reelmovienews.us.intellitxt.com/*",
"*://*.rickey.us.intellitxt.com/*",
"*://*.ringsurf.us.intellitxt.com/*",
"*://*.rnbdirt.us.intellitxt.com/*",
"*://*.rumorfix.us.intellitxt.com/*",
"*://*.sports.rightpundits.us.intellitxt.com/*",
"*://*.rojakpot.us.intellitxt.com/*",
"*://*.rpg.us.intellitxt.com/*",
"*://*.rx8club.us.intellitxt.com/*",
"*://*.rydium.us.intellitxt.com/*",
"*://*.scanwith.us.intellitxt.com/*",
"*://*.scienceworldreport.us.intellitxt.com/*",
"*://*.screensavers.us.intellitxt.com/*",
"*://*.sdcexecs.us.intellitxt.com/*",
"*://*.shallownation.us.intellitxt.com/*",
"*://*.shebudgets.us.intellitxt.com/*",
"*://*.sheknows.us.intellitxt.com/*",
"*://*.shoutwire.us.intellitxt.com/*",
"*://*.slashfilm.us.intellitxt.com/*",
"*://*.smartabouthealth.us.intellitxt.com/*",
"*://*.smartcarfinder.us.intellitxt.com/*",
"*://*.smartdevicecentral.us.intellitxt.com/*",
"*://*.sportingnews.us.intellitxt.com/*",
"*://*.soccergaming.us.intellitxt.com/*",
"*://*.socialanxietysupport.us.intellitxt.com/*",
"*://*.socialitelife.us.intellitxt.com/*",
"*://*.softpedia.us.intellitxt.com/*",
"*://*.sohh.us.intellitxt.com/*",
"*://*.space.us.intellitxt.com/*",
"*://*.speedguide.us.intellitxt.com/*",
"*://*.speedtv.us.intellitxt.com/*",
"*://*.sportscarillustrated.us.intellitxt.com/*",
"*://*.sprintusers.us.intellitxt.com/*",
"*://*.sqlservercentral.us.intellitxt.com/*",
"*://*.starcasm.us.intellitxt.com/*",
"*://*.starpulse.us.intellitxt.com/*",
"*://*.steadyhealth.us.intellitxt.com/*",
"*://*.stockgroup.us.intellitxt.com/*",
"*://*.storknet.us.intellitxt.com/*",
"*://*.stupidcelebrities.us.intellitxt.com/*",
"*://*.styleblazer.us.intellitxt.com/*",
"*://*.supercars.us.intellitxt.com/*",
"*://*.superherohype.us.intellitxt.com/*",
"*://*.surebaby.us.intellitxt.com/*",
"*://*.symbianone.us.intellitxt.com/*",
"*://*.symbian-freak.us.intellitxt.com/*",
"*://*.taletela.us.intellitxt.com/*",
"*://*.tbohiphop.us.intellitxt.com/*",
"*://*.tech-faq.us.intellitxt.com/*",
"*://*.techgage.us.intellitxt.com/*",
"*://*.techguy.us.intellitxt.com/*",
"*://*.techimo.us.intellitxt.com/*",
"*://*.technobuffalo.us.intellitxt.com/*",
"*://*.technologyguide.us.intellitxt.com/*",
"*://*.techpowerup.us.intellitxt.com/*",
"*://*.techsupportforum.us.intellitxt.com/*",
"*://*.tenmagazines.us.intellitxt.com/*",
"*://*.thathappened.us.intellitxt.com/*",
"*://*.theadvertiser.us.intellitxt.com/*",
"*://*.theblemish.us.intellitxt.com/*",
"*://*.thebosh.us.intellitxt.com/*",
"*://*.thecarconnection.us.intellitxt.com/*",
"*://*.thecelebritycafe.us.intellitxt.com/*",
"*://*.theeldergeek.us.intellitxt.com/*",
"*://*.thefinalfantasy.us.intellitxt.com/*",
"*://*.theforce.us.intellitxt.com/*",
"*://*.thefrisky.us.intellitxt.com/*",
"*://*.thefutoncritic.us.intellitxt.com/*",
"*://*.thegauntlet.us.intellitxt.com/*",
"*://*.theglobeandmail.us.intellitxt.com/*",
"*://*.thegloss.us.intellitxt.com/*",
"*://*.thehdroom.us.intellitxt.com/*",
"*://*.thehollywoodgossip.us.intellitxt.com/*",
"*://*.themanroom.us.intellitxt.com/*",
"*://*.theonenetwork.us.intellitxt.com/*",
"*://*.thepaparazzis.us.intellitxt.com/*",
"*://*.thestreet.us.intellitxt.com/*",
"*://*.thesuperficial.us.intellitxt.com/*",
"*://*.thetechlounge.us.intellitxt.com/*",
"*://*.theunwired.us.intellitxt.com/*",
"*://*.theybf.us.intellitxt.com/*",
"*://*.thinkcomputers.us.intellitxt.com/*",
"*://*.threadwatch.us.intellitxt.com/*",
"*://*.tmz.us.intellitxt.com/*",
"*://*.todayshow.us.intellitxt.com/*",
"*://*.toofab.us.intellitxt.com/*",
"*://*.tomsforumz.us.intellitxt.com/*",
"*://*.tomshardware.us.intellitxt.com/*",
"*://*.topsocialite.us.intellitxt.com/*",
"*://*.topnews.us.intellitxt.com/*",
"*://*.toptechreviews.us.intellitxt.com/*",
"*://*.toptenreviews.us.intellitxt.com/*",
"*://*.topspeed.us.intellitxt.com/*",
"*://*.torquenews.us.intellitxt.com/*",
"*://*.tothecenter.us.intellitxt.com/*",
"*://*.traileraddict.us.intellitxt.com/*",
"*://*.trekweb.us.intellitxt.com/*",
"*://*.triumphrat.us.intellitxt.com/*",
"*://*.tsxclub.us.intellitxt.com/*",
"*://*.tutorialoutpost.us.intellitxt.com/*",
"*://*.tvfanatic.us.intellitxt.com/*",
"*://*.tv-now.us.intellitxt.com/*",
"*://*.tv-rightcelebrity.us.intellitxt.com/*",
"*://*.tvseriesfinale.us.intellitxt.com/*",
"*://*.tweaks.us.intellitxt.com/*",
"*://*.tweaktown.us.intellitxt.com/*",
"*://*.tweakvista.us.intellitxt.com/*",
"*://*.tweetsoup.us.intellitxt.com/*",
"*://*.twitchguru.us.intellitxt.com/*",
"*://*.ubergizmo.us.intellitxt.com/*",
"*://*.unathleticmag.us.intellitxt.com/*",
"*://*.universityherald.us.intellitxt.com/*",
"*://*.upi.us.intellitxt.com/*",
"*://*.vault9.us.intellitxt.com/*",
"*://*.viaarena.us.intellitxt.com/*",
"*://*.vibe.us.intellitxt.com/*",
"*://*.videocodezone.us.intellitxt.com/*",
"*://*.vidnet.us.intellitxt.com/*",
"*://*.voodoofiles.us.intellitxt.com/*",
"*://*.warcry.us.intellitxt.com/*",
"*://*.washingtontimes.us.intellitxt.com/*",
"*://*.weightlossforall.us.intellitxt.com/*",
"*://*.whatthetech.us.intellitxt.com/*",
"*://*.whoateallthepies.uk.intellitxt.com/*",
"*://*.wincert.us.intellitxt.com/*",
"*://*.windowsbbs.us.intellitxt.com/*",
"*://*.windowsitpro.us.intellitxt.com/*",
"*://*.winmatrix.us.intellitxt.com/*",
"*://*.winterrowd.us.intellitxt.com/*",
"*://*.wiregirl.us.intellitxt.com/*",
"*://*.withleather.us.intellitxt.com/*",
"*://*.wm5fixsite.us.intellitxt.com/*",
"*://*.womensforum.us.intellitxt.com/*",
"*://*.wowinterface.us.intellitxt.com/*",
"*://*.wrestling-edge.us.intellitxt.com/*",
"*://*.wwtdd.us.intellitxt.com/*",
"*://*.x17online.us.intellitxt.com/*",
"*://*.xmlpitstop.us.intellitxt.com/*",
"*://*.yeeeah.us.intellitxt.com/*",
"*://*.yourtango.us.intellitxt.com/*",
"*://*.zatznotfunny.us.intellitxt.com/*",
"*://*.zeldalily.us.intellitxt.com/*",
"*://*.zug.us.intellitxt.com/*",
"*://*.banners.payserve.com/*",
"*://*.video.od.visiblemeasures.com/*",
"*://*.optimize.innity.com/*",
"*://*.api.adrenalads.com/*",
"*://*.f.blogads.com/*",
"*://*.g.blogads.com/*",
"*://*.weblog.blogads.com/*",
"*://*.t.blogreaderproject.com/*",
"*://*.ads.exactseek.com/*",
"*://*.tracer.perezhilton.com/*",
"*://*.ads.pressflex.com/*",
"*://*.adserver.pressflex.com/*",
"*://*.fishadz.pressflex.net/*",
"*://*.mydmp.exelator.com/*",
"*://*.banners.absolpublisher.com/*",
"*://*.tracking.absolstats.com/*",
"*://*.www.blogads.com/*",
"*://*.loadeu.exelator.com/*",
"*://*.tracking.m6r.eu/*",
"*://*.p.raasnet.com/*",
"*://*.ads.sfomedia.com/*",
"*://*.stats.twistage.com/*",
"*://*.stat.delo.ua/*",
"*://*.c.mystat-in.net/*",
"*://*.___id___.c.mystat-in.net/*",
"*://*.011707160008.c.mystat-in.net/*",
"*://*.121807150325.c.mystat-in.net/*",
"*://*.122907224924.c.mystat-in.net/*",
"*://*.061606084448.c.mystat-in.net/*",
"*://*.070806142521.c.mystat-in.net/*",
"*://*.090906042103.c.mystat-in.net/*",
"*://*.092706152958.c.mystat-in.net/*",
"*://*.102106151057.c.mystat-in.net/*",
"*://*.112006133326.c.mystat-in.net/*",
"*://*.14713804a.l2m.net/*",
"*://*.30280827a.l2m.net/*",
"*://*.jmm.livestat.com/*",
"*://*.www.livestat.com/*",
"*://*.analytics.clickpathmedia.com/*",
"*://*.trafficads.com/*",
"*://*.www.trafficads.com/*",
"*://*.click.zipcodez.com/*",
"*://*.filter.adxfactory.com/*",
"*://*.xml.adxfactory.com/*",
"*://*.cpanel.nativeads.com/*",
"*://*.xml.plusfind.net/*",
"*://*.cpv.popxml.com/*",
"*://*.xml.quiveradnet.com/*",
"*://*.app.super-links.net/*",
"*://*.cpm.super-links.net/*",
"*://*.cpm.tz4.com/*",
"*://*.adx.adosx.com/*",
"*://*.cdn.adosx.com/*",
"*://*.affiliates.hookup.com/*",
"*://*.xml.mxsads.com/*",
"*://*.ads.sexforums.com/*",
"*://*.pl120422.puhtml.com/*",
"*://*.pl3087.puhtml.com/*",
"*://*.pl5102.puhtml.com/*",
"*://*.pl5318.puhtml.com/*",
"*://*.pl1978.puhtml.com/*",
"*://*.pl106067.puhtml.com/*",
"*://*.pl107977.puhtml.com/*",
"*://*.pl108062.puhtml.com/*",
"*://*.pl109504.puhtml.com/*",
"*://*.pl137937.puhtml.com/*",
"*://*.pl176754.puhtml.com/*",
"*://*.pl3861661.puhtml.com/*",
"*://*.pl6429510.puhtml.com/*",
"*://*.exits.adultcash.com/*",
"*://*.popfree.adultcash.com/*",
"*://*.www.adultcash.com/*",
"*://*.www.bnhtml.com/*",
"*://*.cdn.dabhit.com/*",
"*://*.www.lonelycheatingwives.com/*",
"*://*.www.spookylinks.com/*",
"*://*.dn.adzerver.com/*",
"*://*.temp.adzerver.com/*",
"*://*.www.clickterra.net/*",
"*://*.xml.admanage.com/*",
"*://*.push.poptm.com/*",
"*://*.www.professionalcash.com/*",
"*://*.pl136883.puhtml.com/*",
"*://*.www.terrapops.com/*",
"*://*.ov2ochu.bid/*",
"*://*.affiliate.adgtracker.com/*",
"*://*.go.ad2up.com/*",
"*://*.adsvids.com/*",
"*://*.padsdel.cdnads.com/*",
"*://*.go.padsdel.com/*",
"*://*.a2pub.com/*",
"*://*.go.ad2upapp.com/*",
"*://*.go.deliverymodo.com/*",
"*://*.rmbn.net/*",
"*://*.aclickads.com/*",
"*://*.go.mooncklick.com/*",
"*://*.39o9mcr2.party/*",
"*://*.xbfk51p7.review/*",
"*://*.04dn8g4f.space/*",
"*://*.1phads.com/*",
"*://*.www2.acint.net/*",
"*://*.jsc.adskeeper.co.uk/*",
"*://*.adsyst.biz/*",
"*://*.adultcomix.biz/*",
"*://*.free.adultcomix.biz/*",
"*://*.metrics.aviasales.ru/*",
"*://*.cartoonpornguide.com/*",
"*://*.free.cartoonpornguide.com/*",
"*://*.www.cartoonpornguide.com/*",
"*://*.ads.depositfiles.com/*",
"*://*.jsn.dt00.net/*",
"*://*.dvdhentai.net/*",
"*://*.www.fhserve.com/*",
"*://*.secure.fhserve.com/*",
"*://*.jsn.marketgid.com/*",
"*://*.go.mobisla.com/*",
"*://*.go.mobtrks.com/*",
"*://*.go.mobytrks.com/*",
"*://*.go.oclasrv.com/*",
"*://*.otherprofit.com/*",
"*://*.t.otherprofit.com/*",
"*://*.popunder.net/*",
"*://*.www.postads24.com/*",
"*://*.propellerpops.com/*",
"*://*.go.pub2srv.com/*",
"*://*.rake2mysweeps.com/*",
"*://*.www.reduxmediia.com/*",
"*://*.www.scoreadate.com/*",
"*://*.xml.seekandsee.com/*",
"*://*.ads.shorte.st/*",
"*://*.c1.smartclick.net/*",
"*://*.traffic.ru/*",
"*://*.ad.trafficshop.com/*",
"*://*.pu.trafficshop.com/*",
"*://*.webmasters.tubealliance.com/*",
"*://*.affiliates.upforitnetworks.com/*",
"*://*.stat.upforitnetworks.com/*",
"*://*.www.yourlustmedia.com/*",
"*://*.rotator.7x3.net/*",
"*://*.adultimate.net/*",
"*://*.ads.alphaporno.com/*",
"*://*.www.bravospots.com/*",
"*://*.ad.depositfiles.com/*",
"*://*.ad3.depositfiles.com/*",
"*://*.www.feyads.com/*",
"*://*.helltraffic.com/*",
"*://*.www.helltraffic.com/*",
"*://*.jsu.mgid.com/*",
"*://*.echo.teasernet.ru/*",
"*://*.tmserver-1.com/*",
"*://*.static.traffic.ru/*",
"*://*.xxxreactor.com/*",
"*://*.webclients.net/*",
"*://*.www.webclients.net/*",
"*://*.ocs.websponsors.com/*",
"*://*.bi.medscape.com/*",
"*://*.adv.medscape.com/*",
"*://*.as.medscape.com/*",
"*://*.img.jizzads.com/*",
"*://*.ads4pubs.com/*",
"*://*.fttcj.com/*",
"*://*.ads.socialreach.com/*",
"*://*.pmetrics.getclicky.com/*",
"*://*.static.getclicky.com/*",
"*://*.pmetrics.performancing.com/*",
"*://*.stats.webleads-tracker.com/*",
"*://*.verivox01.webtrekk.net/*",
"*://*.www.webtrends.net/*",
"*://*.hm.webtrends.com/*",
"*://*.scs.webtrends.com/*",
"*://*.ctix8.cheaptickets.com/*",
"*://*.rd.clickshift.com/*",
"*://*.wt.o.nytimes.com/*",
"*://*.dc.webtrends.com/*",
"*://*.dcs.wtlive.com/*",
"*://*.dcstest.wtlive.com/*",
"*://*.wtrs.101com.com/*",
"*://*.sdc.acc.org/*",
"*://*.sdc.caranddriver.com/*",
"*://*.sdc.brightcove.com/*",
"*://*.sdc.ca.com/*",
"*://*.sdc.dishnetwork.com/*",
"*://*.sdc.dn.no/*",
"*://*.sdc.entertainment.com/*",
"*://*.ssdc.icelandair.com/*",
"*://*.sdc.jumptheshark.com/*",
"*://*.sdc.lef.org/*",
"*://*.sdc.livingchoices.com/*",
"*://*.sdc.mcafee.com/*",
"*://*.sdc.netiq.com/*",
"*://*.sdc.plannedparenthood.org/*",
"*://*.sdc.radio-canada.ca/*",
"*://*.sdc.roadandtrack.com/*",
"*://*.sdc.sanofi-aventis.us/*",
"*://*.sdc.traderonline.com/*",
"*://*.sdc.tvguide.com/*",
"*://*.sdc.usps.com/*",
"*://*.sdc.vml.com/*",
"*://*.sdc.windowsmarketplace.com/*",
"*://*.wdcs.trendmicro.com/*",
"*://*.aidu.ivwbox.de/*",
"*://*.chip.ivwbox.de/*",
"*://*.ciao.ivwbox.de/*",
"*://*.daserste.ivwbox.de/*",
"*://*.freecast.ivwbox.de/*",
"*://*.finatime.ivwbox.de/*",
"*://*.gsea.ivwbox.de/*",
"*://*.handbl.ivwbox.de/*",
"*://*.heute.ivwbox.de/*",
"*://*.mclient.ivwbox.de/*",
"*://*.mdr.ivwbox.de/*",
"*://*.mobile.ivwbox.de/*",
"*://*.morgpost.ivwbox.de/*",
"*://*.netzeitu.ivwbox.de/*",
"*://*.newsclic.ivwbox.de/*",
"*://*.qs.ivwbox.de/*",
"*://*.rtl.ivwbox.de/*",
"*://*.schuelvz.ivwbox.de/*",
"*://*.studivz.ivwbox.de/*",
"*://*.sueddeut.ivwbox.de/*",
"*://*.swr.ivwbox.de/*",
"*://*.tagessch.ivwbox.de/*",
"*://*.yahoo.ivwbox.de/*",
"*://*.zdf.ivwbox.de/*",
"*://*.zeitonl.ivwbox.de/*",
"*://*.nottided.xyz/*",
"*://*.event.ohmyad.co/*",
"*://*.imagec05.247realmedia.com/*",
"*://*.imagec07.247realmedia.com/*",
"*://*.imagec09.247realmedia.com/*",
"*://*.imagec10.247realmedia.com/*",
"*://*.imagec11.247realmedia.com/*",
"*://*.imagec16.247realmedia.com/*",
"*://*.imagec17.247realmedia.com/*",
"*://*.oasc06.247realmedia.com/*",
"*://*.oasc08.247realmedia.com/*",
"*://*.oasc10.247realmedia.com/*",
"*://*.oasc11.247realmedia.com/*",
"*://*.oasc12.247realmedia.com/*",
"*://*.oasc17.247realmedia.com/*",
"*://*.oasc04052.247realmedia.com/*",
"*://*.oasc05024.247realmedia.com/*",
"*://*.oasc05134.247realmedia.com/*",
"*://*.oasc05135.247realmedia.com/*",
"*://*.oasc05139.247realmedia.com/*",
"*://*.oasc08006.247realmedia.com/*",
"*://*.oasc08011.247realmedia.com/*",
"*://*.oasc08024.247realmedia.com/*",
"*://*.oasc10015.247realmedia.com/*",
"*://*.oasc11009.247realmedia.com/*",
"*://*.oasc12001.247realmedia.com/*",
"*://*.oasc12016.247realmedia.com/*",
"*://*.oasc12056.247realmedia.com/*",
"*://*.oasc14008.247realmedia.com/*",
"*://*.oasc18005.247realmedia.com/*",
"*://*.openadstream-eu1.247realmedia.com/*",
"*://*.ads.realmedia.com.br/*",
"*://*.ad.realmedia.co.kr/*",
"*://*.tech.realmedia.co.kr/*",
"*://*.tracking.247search.com/*",
"*://*.realmedia-a592.d4p.net/*",
"*://*.rusads.toysrus.com/*",
"*://*.oascentral.aeroplan.com/*",
"*://*.sifomedia.aftonbladet.se/*",
"*://*.oascentral.arkansasonline.com/*",
"*://*.as.bankrate.com/*",
"*://*.oascentral.beliefnet.com/*",
"*://*.ads.benefitspro.com/*",
"*://*.ads.bhmedianetwork.com/*",
"*://*.a.diximedia.es/*",
"*://*.oascentral.dominionenterprises.com/*",
"*://*.ads.epi.es/*",
"*://*.oascentral.fiercemarkets.com/*",
"*://*.ads.fora.tv/*",
"*://*.sifomedia.idg.se/*",
"*://*.ads.itzdigital.com/*",
"*://*.ads.lifehealthpro.com/*",
"*://*.oas.monster.com/*",
"*://*.b3.mookie1.com/*",
"*://*.premium.mookie1.com/*",
"*://*.t.mookie1.com/*",
"*://*.ads.mrtones.com/*",
"*://*.mig.nexac.com/*",
"*://*.ads.propertycasualty360.com/*",
"*://*.oas.providencejournal.com/*",
"*://*.oas.247sports.com/*",
"*://*.oas.ad-vice.biz/*",
"*://*.oascentral.hosted.ap.org/*",
"*://*.oascentral.autoweek.com/*",
"*://*.oascentral.blackenterprise.com/*",
"*://*.oascentral.bigfishgames.com/*",
"*://*.oascentral.bristolpress.com/*",
"*://*.oascentral.broadway.com/*",
"*://*.oascentral.browardpalmbeach.com/*",
"*://*.oascentral.businessinsurance.com/*",
"*://*.oascentral.buysell.com/*",
"*://*.oascentral.capecodonline.com/*",
"*://*.oascentral.careerbuilder.com/*",
"*://*.oascentral.citypaper.com/*",
"*://*.realmedia.channel4.com/*",
"*://*.oascentral.crainsnewyork.com/*",
"*://*.oascentral.cygnusb2b.com/*",
"*://*.oascentral.dailylocal.com/*",
"*://*.oas.dallasnews.com/*",
"*://*.oascentral.datasphere.com/*",
"*://*.oas.deejay.it/*",
"*://*.oascentral.dollargeneral.com/*",
"*://*.oascentral.emarketer.com/*",
"*://*.oascentral.emedicine.com/*",
"*://*.oascentral.escapistmagazine.com/*",
"*://*.oas.five.tv/*",
"*://*.oascentral.fosters.com/*",
"*://*.oascentral.goerie.com/*",
"*://*.oascentral.gotriad.com/*",
"*://*.oascentral.grandparents.com/*",
"*://*.oascentral.greenevillesun.com/*",
"*://*.oascentral.herald-dispatch.com/*",
"*://*.oascentral.hispanicbusiness.com/*",
"*://*.oascentral.hitfix.com/*",
"*://*.oascentral.internetretailer.com/*",
"*://*.oascentral.investingmediasolutions.com/*",
"*://*.oascentral.investmentnews.com/*",
"*://*.oascentral.katv.com/*",
"*://*.oascentral.lifetimetv.com/*",
"*://*.oas.maktoobblog.com/*",
"*://*.oascentral.metrotimes.com/*",
"*://*.oascentral.metrowestdailynews.com/*",
"*://*.oascentral.miaminewtimes.com/*",
"*://*.oascentral.modernhealthcare.com/*",
"*://*.oascentral.movietickets.com/*",
"*://*.oascentral.nationalunderwriter.com/*",
"*://*.oascentral.necn.com/*",
"*://*.oascentral.nephrologynews.com/*",
"*://*.oascentral.netnewscheck.com/*",
"*://*.oascentral.news-record.com/*",
"*://*.oascentral.newstimeslive.com/*",
"*://*.oas-fr.video.on.nytimes.com/*",
"*://*.oascentral.ocweekly.com/*",
"*://*.oascentral.onthesnow.com/*",
"*://*.oascentral.oprah.com/*",
"*://*.oascentral.planetatv.com/*",
"*://*.oascentral.pressdemocrat.com/*",
"*://*.oascentral.prodivnet.com/*",
"*://*.oascentral.recordnet.com/*",
"*://*.oascentral.recordonline.com/*",
"*://*.oascentral.record-eagle.com/*",
"*://*.oascentral.recroom.com/*",
"*://*.oascentral.recyclebank.com/*",
"*://*.oascentral.red7media.com/*",
"*://*.oas.rivals.com/*",
"*://*.oascentral.salemweb.net/*",
"*://*.oascentral.samsclub.com/*",
"*://*.oascentral.spineuniverse.com/*",
"*://*.oascentral.southjerseylocalnews.com/*",
"*://*.oascentral.sportsfanlive.com/*",
"*://*.oascentral.s-t.com/*",
"*://*.oascentral.stackmag.com/*",
"*://*.oascentral.stansberryresearch.com/*",
"*://*.oascentral.stripes.com/*",
"*://*.oascentral.superpages.com/*",
"*://*.ads.tdbank.com/*",
"*://*.oascentral.timesfreepress.com/*",
"*://*.oascentral.thedailymeal.com/*",
"*://*.oascentral.thepostgame.com/*",
"*://*.oascentral.theweek.com/*",
"*://*.oascentral.tophosts.com/*",
"*://*.oascentral.traffic.com/*",
"*://*.oascentral.travelzoo.com/*",
"*://*.oascentral.trentonian.com/*",
"*://*.oas.trustnet.com/*",
"*://*.oascentral.tvnewscheck.com/*",
"*://*.oascentral.walmartwom.com/*",
"*://*.oascentral.wickedlocal.com/*",
"*://*.oascentral.yakimaherald.com/*",
"*://*.coriolis.accuweather.com/*",
"*://*.panel.research-int.se/*",
"*://*.oas.autotrader.co.uk/*",
"*://*.kantarmedia.guardian.co.uk/*",
"*://*.oas.guardiannews.com/*",
"*://*.oas.ilsecoloxix.it/*",
"*://*.deliv.lexpress.fr/*",
"*://*.b3-uk.mookie1.com/*",
"*://*.oas.northernandshell.co.uk/*",
"*://*.oas.offremedia.com/*",
"*://*.ads.pennnet.com/*",
"*://*.oas.populisengage.com/*",
"*://*.oas.rcsadv.it/*",
"*://*.panel2.research-int.se/*",
"*://*.oas.theguardian.com/*",
"*://*.oas.stv.tv/*",
"*://*.cpaclickoffer.com/*",
"*://*.jsn.mgid.com/*",
"*://*.www.adshost1.com/*",
"*://*.track.ad4mmo.com/*",
"*://*.n44adshostnet.com/*",
"*://*.cdn.mgid.com/*",
"*://*.x.cnt.my/*",
"*://*.aka-root.com/*",
"*://*.ads.h2porn.com/*",
"*://*.adv.h2porn.com/*",
"*://*.adv.freepornvs.com/*",
"*://*.a.mgid.com/*",
"*://*.aa-gb.mgid.com/*",
"*://*.ac-gb.mgid.com/*",
"*://*.cm.mgid.com/*",
"*://*.counter.mgid.com/*",
"*://*.servicer.mgid.com/*",
"*://*.i3.putags.com/*",
"*://*.http.edge.ru4.com/*",
"*://*.smartad.mercadolibre.com.ar/*",
"*://*.smartad.mercadolivre.com.br/*",
"*://*.33universal.adprimemedia.com/*",
"*://*.video1.adprimemedia.com/*",
"*://*.advert.funimation.com/*",
"*://*.webiq005.webiqonline.com/*",
"*://*.advertising.finditt.com/*",
"*://*.https.edge.ru4.com/*",
"*://*.s.xp1.ru4.com/*",
"*://*.www.mediahighway.net/*",
"*://*.www.netpoll.nl/*",
"*://*.business.realtracker.com/*",
"*://*.free.realtracker.com/*",
"*://*.layout1.realtracker.com/*",
"*://*.project2.realtracker.com/*",
"*://*.tpl1.realtracker.com/*",
"*://*.tpl2.realtracker.com/*",
"*://*.free1.usa.realtracker.com/*",
"*://*.www.realtracker.com/*",
"*://*.banners.delivery.addynamo.com/*",
"*://*.s01.delivery.addynamo.com/*",
"*://*.s01-delivery.addynamo.net/*",
"*://*.static.addynamo.net/*",
"*://*.static-uk.addynamo.net/*",
"*://*.ad.wretch.cc/*",
"*://*.nz.adserver.yahoo.com/*",
"*://*.e.yieldmanager.net/*",
"*://*.my.adtegrity.net/*",
"*://*.ym.bannerconnect.net/*",
"*://*.reporting.cpxinteractive.com/*",
"*://*.api.yieldmanager.com/*",
"*://*.my.yieldmanager.com/*",
"*://*.be.adserver.yahoo.com/*",
"*://*.gr.adserver.yahoo.com/*",
"*://*.gambling911.adrevolver.com/*",
"*://*.aps.media.adrevolver.com/*",
"*://*.hostingprod.com/*",
"*://*.geo.yahoo.com/*",
"*://*.nol.yahoo.com/*",
"*://*.partnerads.ysm.yahoo.com/*",
"*://*.ts.richmedia.yahoo.com/*",
"*://*.srv1.wa.marketingsolutions.yahoo.com/*",
"*://*.srv2.wa.marketingsolutions.yahoo.com/*",
"*://*.srv3.wa.marketingsolutions.yahoo.com/*",
"*://*.ad.creafi.com/*",
"*://*.ad.hi5.com/*",
"*://*.ae.adserver.yahoo.com/*",
"*://*.ar.adserver.yahoo.com/*",
"*://*.cn2.adserver.yahoo.com/*",
"*://*.eu-pn2.adserver.yahoo.com/*",
"*://*.pn1.adserver.yahoo.com/*",
"*://*.tw2.adserver.yahoo.com/*",
"*://*.csc.beap.bc.yahoo.com/*",
"*://*.clicks.beap.ad.yieldmanager.net/*",
"*://*.csc.beap.ad.yieldmanager.net/*",
"*://*.open.ad.yieldmanager.net/*",
"*://*.www.adinterax.com/*",
"*://*.np.lexity.com/*",
"*://*.na.ads.yahoo.com/*",
"*://*.beap.adx.yahoo.com/*",
"*://*.sp.analytics.yahoo.com/*",
"*://*.analytics.query.yahoo.com/*",
"*://*.gd.ads.vip.gq1.yahoo.com/*",
"*://*.geo.query.yahoo.com/*",
"*://*.ci.beap.ad.yieldmanager.net/*",
"*://*.ac.ybinst0.ec.yimg.com/*",
"*://*.ac.ybinst1.ec.yimg.com/*",
"*://*.ac.ybinst2.ec.yimg.com/*",
"*://*.ac.ybinst3.ec.yimg.com/*",
"*://*.ac.ybinst4.ec.yimg.com/*",
"*://*.ac.ybinst5.ec.yimg.com/*",
"*://*.ac.ybinst6.ec.yimg.com/*",
"*://*.ac.ybinst7.ec.yimg.com/*",
"*://*.ac.ybinst8.ec.yimg.com/*",
"*://*.ac.ybinst9.ec.yimg.com/*",
"*://*.ybinst0.ec.yimg.com/*",
"*://*.ybinst1.ec.yimg.com/*",
"*://*.ybinst2.ec.yimg.com/*",
"*://*.ybinst3.ec.yimg.com/*",
"*://*.ybinst4.ec.yimg.com/*",
"*://*.ybinst5.ec.yimg.com/*",
"*://*.ybinst6.ec.yimg.com/*",
"*://*.ybinst7.ec.yimg.com/*",
"*://*.ybinst8.ec.yimg.com/*",
"*://*.ybinst9.ec.yimg.com/*",
"*://*.advertising.yandex.ru/*",
"*://*.bs-meta.yandex.ru/*",
"*://*.informer.yandex.ru/*",
"*://*.yandexadexchange.net/*",
"*://*.serv.clicksor.net/*",
"*://*.serw.myroitracking.com/*",
"*://*.tr1.myroitracking.com/*",
"*://*.track.visitorpath.com/*",
"*://*.banner.adsrevenue.net/*",
"*://*.main.clicksor.com/*",
"*://*.mci12.clicksor.com/*",
"*://*.search.clicksor.com/*",
"*://*.serw.clicksor.com/*",
"*://*.track.clicksor.com/*",
"*://*.mp.clicksor.net/*",
"*://*.myad.clicksor.net/*",
"*://*.pub.clicksor.net/*",
"*://*.www.infinityads.com/*",
"*://*.multipops.com/*",
"*://*.service.multi-pops.com/*",
"*://*.www1.multipops.com/*",
"*://*.www2.multipops.com/*",
"*://*.www.multipops.com/*",
"*://*.www.xxxwebtraffic.com/*",
"*://*.ads.adonion.com/*",
"*://*.serving.adsrevenue.clicksor.net/*",
"*://*.www.myroitracking.com/*",
"*://*.yourstats.net/*",
"*://*.www.yourstats.net/*",
"*://*.l7.zedo.com/*",
"*://*.click.zxxds.net/*",
"*://*.ads.zedo.com/*",
"*://*.g.zedo.com/*",
"*://*.gw.zedo.com/*",
"*://*.h.zedo.com/*",
"*://*.l1.zedo.com/*",
"*://*.l2.zedo.com/*",
"*://*.l3.zedo.com/*",
"*://*.l4.zedo.com/*",
"*://*.l5.zedo.com/*",
"*://*.l6.zedo.com/*",
"*://*.l8.zedo.com/*",
"*://*.r1.zedo.com/*",
"*://*.ss1.zedo.com/*",
"*://*.ss2.zedo.com/*",
"*://*.ss7.zedo.com/*",
"*://*.yads.zedo.com/*",
"*://*.www.zedo.com/*",
"*://*.c1.zxxds.net/*",
"*://*.rt.udmserve.net/*",
"*://*.www.stickylogic.com/*",
"*://*.1493361689.rsc.cdn77.org/*",
"*://*.30-day-change.com/*",
"*://*.2468.go2cloud.org/*",
"*://*.adsmws.cloudapp.net/*",
"*://*.annualconsumersurvey.com/*",
"*://*.apps.id.net/*",
"*://*.breaksurvey.com/*",
"*://*.data.cnn.com/*",
"*://*.canuck-method.com/*",
"*://*.com-notice.info/*",
"*://*.www.com-notice.info/*",
"*://*.apple.com-notice.info/*",
"*://*.www.apple.com-notice.info/*",
"*://*.support.apple.com-notice.info/*",
"*://*.www.support.apple.com-notice.info/*",
"*://*.dobre-programy.pl/*",
"*://*.www.canuck-method.com/*",
"*://*.login.dotomi.com/*",
"*://*.login.dotomi.net/*",
"*://*.external.stealthedeal.com/*",
"*://*.goodblock.gladly.io/*",
"*://*.help.evernote.com/*",
"*://*.mackeeperapp.zeobit.com/*",
"*://*.montrealgazette.stats.com/*",
"*://*.fgoogle.com/*",
"*://*.hosted.stats.com/*",
"*://*.hosted.stats.com.edgesuite.net/*",
"*://*.howupdateworks.amazingupdates4youtoday.website/*",
"*://*.mywot.com/*",
"*://*.mywot.net/*",
"*://*.onlineusagesurveys.com/*",
"*://*.promotions.yourfirstmillion.biz/*",
"*://*.quickcash-system.com/*",
"*://*.save-your-pc.info/*",
"*://*.sportsinteraction.com/*",
"*://*.www.sportsinteraction.com/*",
"*://*.embed.sendtonews.com/*",
"*://*.ext.privacyassistant.net/*",
"*://*.www.pussysaga.com/*",
"*://*.promotion.com-rewards.club/*",
"*://*.rereddit.com/*",
"*://*.specialsections.siteseer.ca/*",
"*://*.stealthedeal.com/*",
"*://*.tags.news.com.au/*",
"*://*.twitter.cm/*",
"*://*.ttwitter.com/*",
"*://*.virtual.thewhig.com/*",
"*://*.www.dobre-programy.pl/*",
"*://*.www.diptanuinfo.co.cc/*",
"*://*.www.mywot.com/*",
"*://*.www.mywot.net/*",
"*://*.www.torrenty-org.pl/*",
"*://*.www.10bet.com/*",
"*://*.10luxury39.com/*",
"*://*.www.10luxury39.com/*",
"*://*.www.12bet.com/*",
"*://*.1337bid.com/*",
"*://*.www.1337bid.com/*",
"*://*.138.com/*",
"*://*.www.138.com/*",
"*://*.180bets.com/*",
"*://*.www.180bets.com/*",
"*://*.188bet.com/*",
"*://*.www.188bet.com/*",
"*://*.18bet.com/*",
"*://*.www.18bet.com/*",
"*://*.www.1bet.com/*",
"*://*.1bet2bet.com/*",
"*://*.www.1bet2bet.com/*",
"*://*.1stlines.com/*",
"*://*.www.1stlines.com/*",
"*://*.1vice.ag/*",
"*://*.www.1vice.ag/*",
"*://*.1x2plus.com/*",
"*://*.www.1x2plus.com/*",
"*://*.1xbet.com/*",
"*://*.www.1xbet.com/*",
"*://*.24hbet.com/*",
"*://*.www.24hbet.com/*",
"*://*.2betab.com/*",
"*://*.www.2betab.com/*",
"*://*.2betesi.com/*",
"*://*.www.2betesi.com/*",
"*://*.2winbet.gr/*",
"*://*.www.2winbet.gr/*",
"*://*.32redsport.com/*",
"*://*.www.32redsport.com/*",
"*://*.368bet.com/*",
"*://*.www.368bet.com/*",
"*://*.377bet.com/*",
"*://*.www.377bet.com/*",
"*://*.444sports.com/*",
"*://*.www.444sports.com/*",
"*://*.5dimes.com/*",
"*://*.www.5dimes.com/*",
"*://*.724sports.com/*",
"*://*.www.724sports.com/*",
"*://*.777bets.co.uk/*",
"*://*.7epta7.com/*",
"*://*.www.7epta7.com/*",
"*://*.888sport.com/*",
"*://*.www.888sport.com/*",
"*://*.88asia88.com/*",
"*://*.www.88asia88.com/*",
"*://*.88sports.com/*",
"*://*.www.88sports.com/*",
"*://*.88winners.com/*",
"*://*.90dakika.com/*",
"*://*.www.90dakika.com/*",
"*://*.99bet.com/*",
"*://*.www.99bet.com/*",
"*://*.a1casino.com/*",
"*://*.www.a1casino.com/*",
"*://*.abcislands.ag/*",
"*://*.www.abcislands.ag/*",
"*://*.ace-skins.com/*",
"*://*.www.ace-skins.com/*",
"*://*.action24.com/*",
"*://*.actionbets.com/*",
"*://*.actiononsports.com/*",
"*://*.www.actiononsports.com/*",
"*://*.acttab.com.au/*",
"*://*.www.acttab.com.au/*",
"*://*.adjarabet.com/*",
"*://*.allhorseracing.ag/*",
"*://*.www.allhorseracing.ag/*",
"*://*.allpro.eu/*",
"*://*.www.allpro.eu/*",
"*://*.allstarbet.com/*",
"*://*.www.allstarbet.com/*",
"*://*.allstarsportsbook.com/*",
"*://*.www.allstarsportsbook.com/*",
"*://*.allyoubet.ag/*",
"*://*.www.allyoubet.ag/*",
"*://*.alphadraft.com/*",
"*://*.www.alphadraft.com/*",
"*://*.amcleanbookmakers.com/*",
"*://*.www.amcleanbookmakers.com/*",
"*://*.americanfootballbetting.com/*",
"*://*.www.americanfootballbetting.com/*",
"*://*.americasbookie.com/*",
"*://*.www.americasbookie.com/*",
"*://*.anonibet.com/*",
"*://*.www.anonibet.com/*",
"*://*.apollobet.com/*",
"*://*.www.apollobet.com/*",
"*://*.arena-bet.com/*",
"*://*.www.arena-bet.com/*",
"*://*.artemisbet10.com/*",
"*://*.asianbeta.com/*",
"*://*.www.asianbeta.com/*",
"*://*.axbet.com/*",
"*://*.www.axbet.com/*",
"*://*.bananajackpot.com/*",
"*://*.www.bananajackpot.com/*",
"*://*.beatthebook.eu/*",
"*://*.www.beatthebook.eu/*",
"*://*.belmont.ag/*",
"*://*.www.belmont.ag/*",
"*://*.bestbet.com/*",
"*://*.www.bestbet.com/*",
"*://*.bestbettoday.com/*",
"*://*.www.bestbettoday.com/*",
"*://*.bestecasino.com/*",
"*://*.www.bestecasino.com/*",
"*://*.bestsportslines.com/*",
"*://*.bet-52.com/*",
"*://*.www.bet-52.com/*",
"*://*.www.bet-at-home.com/*",
"*://*.bet-csgo.com/*",
"*://*.www.bet-csgo.com/*",
"*://*.bet.co.za/*",
"*://*.www.bet.co.za/*",
"*://*.bet.pkr.com/*",
"*://*.bet1128.com/*",
"*://*.www.bet1128.com/*",
"*://*.bet11888.com/*",
"*://*.www.bet11888.com/*",
"*://*.bet2290.com/*",
"*://*.www.bet2290.com/*",
"*://*.bet2875.com/*",
"*://*.www.bet2875.com/*",
"*://*.bet2earn.net/*",
"*://*.www.bet2earn.net/*",
"*://*.bet3000.com/*",
"*://*.www.bet3000.com/*",
"*://*.bet33.com/*",
"*://*.www.bet33.com/*",
"*://*.bet7days.com/*",
"*://*.www.bet7days.com/*",
"*://*.bet90.com/*",
"*://*.www.bet90.com/*",
"*://*.betadonis55.com/*",
"*://*.www.betadonis55.com/*",
"*://*.betadria.com/*",
"*://*.www.betadria.com/*",
"*://*.betaland.com/*",
"*://*.www.betaland.com/*",
"*://*.betamerica.com/*",
"*://*.www.betamerica.com/*",
"*://*.betandclick.com/*",
"*://*.www.betandclick.com/*",
"*://*.betanysports.eu/*",
"*://*.www.betanysports.eu/*",
"*://*.betbanks.com/*",
"*://*.www.betbanks.com/*",
"*://*.betboro.com/*",
"*://*.www.betboro.com/*",
"*://*.betbright.com/*",
"*://*.www.betbright.com/*",
"*://*.betbuckeyesports.com/*",
"*://*.www.betbuckeyesports.com/*",
"*://*.betbyrne.com/*",
"*://*.www.betbyrne.com/*",
"*://*.betcanadian.com/*",
"*://*.www.betcanadian.com/*",
"*://*.betcapri.com/*",
"*://*.www.betcapri.com/*",
"*://*.betcascade.com/*",
"*://*.www.betcascade.com/*",
"*://*.betcatalinasports.com/*",
"*://*.betcave.com/*",
"*://*.www.betcave.com/*",
"*://*.betcc.com/*",
"*://*.www.betcc.com/*",
"*://*.betcityru.com/*",
"*://*.www.betcityru.com/*",
"*://*.www.betclic.com/*",
"*://*.betclock.com/*",
"*://*.www.betclock.com/*",
"*://*.betcostarica.ag/*",
"*://*.www.betcostarica.ag/*",
"*://*.betcris.com/*",
"*://*.www.betcris.com/*",
"*://*.betdaq.com/*",
"*://*.www.betdaq.com/*",
"*://*.betdon.com/*",
"*://*.www.betdon.com/*",
"*://*.betdsi.eu/*",
"*://*.www.betdsi.eu/*",
"*://*.betelephant.com/*",
"*://*.www.betelephant.com/*",
"*://*.betepic.com/*",
"*://*.www.betepic.com/*",
"*://*.betextratime.com/*",
"*://*.www.betextratime.com/*",
"*://*.betezy.com.au/*",
"*://*.www.betezy.com.au/*",
"*://*.betfair.com/*",
"*://*.www.betfair.com/*",
"*://*.betfirst-en.dhnet.be/*",
"*://*.www.betfirst-en.dhnet.be/*",
"*://*.betflag.com/*",
"*://*.www.betflag.com/*",
"*://*.betflash.co.za/*",
"*://*.www.betflash.co.za/*",
"*://*.betfred.com/*",
"*://*.www.betfred.com/*",
"*://*.betfreesports.com/*",
"*://*.www.betfreesports.com/*",
"*://*.betgolf.com.au/*",
"*://*.www.betgolf.com.au/*",
"*://*.betgoto.com/*",
"*://*.www.betgoto.com/*",
"*://*.betgrande.com/*",
"*://*.www.betgrande.com/*",
"*://*.betguardian.me/*",
"*://*.betgun.com/*",
"*://*.www.betgun.com/*",
"*://*.betin.com/*",
"*://*.www.betin.com/*",
"*://*.betin1.com/*",
"*://*.www.betin1.com/*",
"*://*.betinternet.com/*",
"*://*.www.betinternet.com/*",
"*://*.betjamaica.com/*",
"*://*.www.betjamaica.com/*",
"*://*.betjambo.com/*",
"*://*.www.betjambo.com/*",
"*://*.betklass.com/*",
"*://*.www.betklass.com/*",
"*://*.betland.com/*",
"*://*.www.betland.com/*",
"*://*.betlatina.com/*",
"*://*.www.betlatina.com/*",
"*://*.betline.com/*",
"*://*.www.betline.com/*",
"*://*.betliner.com/*",
"*://*.www.betliner.com/*",
"*://*.betlm.eu/*",
"*://*.www.betlm.eu/*",
"*://*.betmania.ag/*",
"*://*.www.betmania.ag/*",
"*://*.betmclean.com/*",
"*://*.www.betmclean.com/*",
"*://*.betmira.com/*",
"*://*.www.betmira.com/*",
"*://*.betmotion.com/*",
"*://*.www.betmotion.com/*",
"*://*.betmyline.com/*",
"*://*.www.betmyline.com/*",
"*://*.betn1.com/*",
"*://*.www.betn1.com/*",
"*://*.betngo.com/*",
"*://*.www.betngo.com/*",
"*://*.betondunhill.com/*",
"*://*.www.betondunhill.com/*",
"*://*.betonline.ag/*",
"*://*.www.betonline.ag/*",
"*://*.betonline247.com/*",
"*://*.www.betonline247.com/*",
"*://*.betonusa.ag/*",
"*://*.www.betonusa.ag/*",
"*://*.betorca.com/*",
"*://*.www.betorca.com/*",
"*://*.betoto.com/*",
"*://*.www.betoto.com/*",
"*://*.betowi.com/*",
"*://*.www.betowi.com/*",
"*://*.betpack.com/*",
"*://*.www.betpack.com/*",
"*://*.betpanther.com/*",
"*://*.www.betpanther.com/*",
"*://*.betpassion.uno/*",
"*://*.www.betpassion.uno/*",
"*://*.betpci.com/*",
"*://*.www.betpci.com/*",
"*://*.betphoenix.ag/*",
"*://*.www.betphoenix.ag/*",
"*://*.betplay.com/*",
"*://*.www.betplay.com/*",
"*://*.betpop.eu/*",
"*://*.www.betpop.eu/*",
"*://*.betprestige.com/*",
"*://*.www.betprestige.com/*",
"*://*.betprimetime.com/*",
"*://*.www.betprimetime.com/*",
"*://*.betqs.com/*",
"*://*.www.betqs.com/*",
"*://*.betquick.com/*",
"*://*.www.betquick.com/*",
"*://*.betrally.com/*",
"*://*.betrebels.com/*",
"*://*.www.betrebels.com/*",
"*://*.betredkings.com/*",
"*://*.www.betredkings.com/*",
"*://*.betrevolution.com/*",
"*://*.www.betrevolution.com/*",
"*://*.betrockit.com/*",
"*://*.www.betrockit.com/*",
"*://*.betrogers.com/*",
"*://*.www.betrogers.com/*",
"*://*.betroyal.com/*",
"*://*.www.betroyal.com/*",
"*://*.bets10go.com/*",
"*://*.www.bets10go.com/*",
"*://*.bets4all.com/*",
"*://*.www.bets4all.com/*",
"*://*.betsafe.com/*",
"*://*.www.betsafe.com/*",
"*://*.betsbi.com/*",
"*://*.www.betsbi.com/*",
"*://*.betshop.com/*",
"*://*.www.betshop.com/*",
"*://*.betsking11.com/*",
"*://*.www.betsking11.com/*",
"*://*.betsocial.net/*",
"*://*.www.betsocial.net/*",
"*://*.betsonic.com/*",
"*://*.www.betsonic.com/*",
"*://*.betsson.com/*",
"*://*.www.betsson.com/*",
"*://*.betstar.com.au/*",
"*://*.www.betstar.com.au/*",
"*://*.betstars.com/*",
"*://*.www.betstars.com/*",
"*://*.betswar.com/*",
"*://*.www.betswar.com/*",
"*://*.bettap.com/*",
"*://*.www.bettap.com/*",
"*://*.bettbet.com/*",
"*://*.www.bettbet.com/*",
"*://*.bettheglobe.eu/*",
"*://*.www.bettheglobe.eu/*",
"*://*.betting195.com/*",
"*://*.bettingchamps.eu/*",
"*://*.bettingexpress.com/*",
"*://*.www.bettingexpress.com/*",
"*://*.bettingworld.co.za/*",
"*://*.www.bettingworld.co.za/*",
"*://*.bettopsport.com/*",
"*://*.www.bettopsport.com/*",
"*://*.bettor.com/*",
"*://*.www.bettor.com/*",
"*://*.bettripledraw.com/*",
"*://*.www.bettripledraw.com/*",
"*://*.bettrojan.com/*",
"*://*.www.bettrojan.com/*",
"*://*.bettropics.com/*",
"*://*.www.bettropics.com/*",
"*://*.bettvs.com/*",
"*://*.www.bettvs.com/*",
"*://*.bettylue.com/*",
"*://*.www.bettylue.com/*",
"*://*.betuniq.eu/*",
"*://*.www.betuniq.eu/*",
"*://*.betus.com.pa/*",
"*://*.www.betus.com.pa/*",
"*://*.betusa.ag/*",
"*://*.www.betusa.ag/*",
"*://*.betvictor.com/*",
"*://*.www.betvictor.com/*",
"*://*.betway.com/*",
"*://*.www.betway.com/*",
"*://*.betworks.com/*",
"*://*.www.betworks.com/*",
"*://*.betxchange.co.za/*",
"*://*.www.betxchange.co.za/*",
"*://*.betzone.com/*",
"*://*.www.betzone.com/*",
"*://*.bgbet.com/*",
"*://*.www.bgbet.com/*",
"*://*.bigbetworld.com/*",
"*://*.www.bigbetworld.com/*",
"*://*.bingoscotland.net/*",
"*://*.www.bingoscotland.net/*",
"*://*.bingostreet.com/*",
"*://*.www.bingostreet.com/*",
"*://*.bingotime.co.uk/*",
"*://*.www.bingotime.co.uk/*",
"*://*.bingowags.com/*",
"*://*.www.bingowags.com/*",
"*://*.bingoyard.com/*",
"*://*.www.bingoyard.com/*",
"*://*.bitcoinsports.eu/*",
"*://*.www.bitcoinsports.eu/*",
"*://*.bitsaloon.com/*",
"*://*.www.bitsaloon.com/*",
"*://*.bobetting.com/*",
"*://*.www.bobetting.com/*",
"*://*.bodog.eu/*",
"*://*.bodugi.com/*",
"*://*.www.bodugi.com/*",
"*://*.bola88.com/*",
"*://*.www.bola88.com/*",
"*://*.bombaybets.eu/*",
"*://*.www.bombaybets.eu/*",
"*://*.book247.eu/*",
"*://*.www.book247.eu/*",
"*://*.bookies.com.au/*",
"*://*.www.bookies.com.au/*",
"*://*.bookmaker.com.au/*",
"*://*.www.bookmaker.com.au/*",
"*://*.bookmaker.eu/*",
"*://*.www.bookmaker.eu/*",
"*://*.bookmaker7.com/*",
"*://*.www.bookmaker7.com/*",
"*://*.bookmakerclub.com/*",
"*://*.www.bookmakerclub.com/*",
"*://*.botbcasino.com/*",
"*://*.www.botbcasino.com/*",
"*://*.bovada.lv/*",
"*://*.www.bovada.lv/*",
"*://*.boylesports.com/*",
"*://*.www.boylesports.com/*",
"*://*.britsbingo.co.uk/*",
"*://*.www.britsbingo.co.uk/*",
"*://*.browncowbingo.com/*",
"*://*.www.browncowbingo.com/*",
"*://*.brucebetting.com/*",
"*://*.www.brucebetting.com/*",
"*://*.btcsportsbet.com/*",
"*://*.www.btcsportsbet.com/*",
"*://*.bubblebonusbingo.com/*",
"*://*.www.bubblebonusbingo.com/*",
"*://*.bulldog777.com/*",
"*://*.www.bulldog777.com/*",
"*://*.bulletbets.com/*",
"*://*.www.bulletbets.com/*",
"*://*.butterflybingo.com/*",
"*://*.www.butterflybingo.com/*",
"*://*.bwin.com/*",
"*://*.www.bwin.com/*",
"*://*.canadasbookie.com/*",
"*://*.www.canadasbookie.com/*",
"*://*.candisbingo.co.uk/*",
"*://*.www.candisbingo.co.uk/*",
"*://*.candyshopbingo.com/*",
"*://*.www.candyshopbingo.com/*",
"*://*.carbonsports.ag/*",
"*://*.www.carbonsports.ag/*",
"*://*.cardbet.com/*",
"*://*.www.cardbet.com/*",
"*://*.caribsports.com/*",
"*://*.www.caribsports.com/*",
"*://*.cashpoint.com/*",
"*://*.www.cashpoint.com/*",
"*://*.casineto.net/*",
"*://*.www.casineto.net/*",
"*://*.casinobitco.in/*",
"*://*.www.casinobitco.in/*",
"*://*.cbmsport.com/*",
"*://*.www.cbmsport.com/*",
"*://*.cc898.com/*",
"*://*.www.cc898.com/*",
"*://*.celebbingo.com/*",
"*://*.www.celebbingo.com/*",
"*://*.centrebet.com/*",
"*://*.www.centrebet.com/*",
"*://*.champagnebingo.com/*",
"*://*.www.champagnebingo.com/*",
"*://*.championsbet.net/*",
"*://*.www.championsbet.net/*",
"*://*.chinesebookie.eu/*",
"*://*.www.chinesebookie.eu/*",
"*://*.chisholmbet.com/*",
"*://*.www.chisholmbet.com/*",
"*://*.circlebet.com/*",
"*://*.www.circlebet.com/*",
"*://*.circusbingo.com/*",
"*://*.www.circusbingo.com/*",
"*://*.citybingo.com/*",
"*://*.www.citybingo.com/*",
"*://*.ciwox.com/*",
"*://*.www.ciwox.com/*",
"*://*.clickngamble.ag/*",
"*://*.www.clickngamble.ag/*",
"*://*.cmdbet.com/*",
"*://*.www.cmdbet.com/*",
"*://*.coastalsportsbook.com/*",
"*://*.www.coastalsportsbook.com/*",
"*://*.cocktailbingo.com/*",
"*://*.www.cocktailbingo.com/*",
"*://*.coffeebingo.com/*",
"*://*.www.coffeebingo.com/*",
"*://*.colossusbets.com/*",
"*://*.www.colossusbets.com/*",
"*://*.comebackskins.com/*",
"*://*.www.comebackskins.com/*",
"*://*.comeon.com/*",
"*://*.www.comeon.com/*",
"*://*.completesportsbetting.com.au/*",
"*://*.www.completesportsbetting.com.au/*",
"*://*.contorabet.com/*",
"*://*.www.contorabet.com/*",
"*://*.coral.co.uk/*",
"*://*.www.coral.co.uk/*",
"*://*.corbettsports.com/*",
"*://*.www.corbettsports.com/*",
"*://*.costabingo.com/*",
"*://*.www.costabingo.com/*",
"*://*.costagames.com/*",
"*://*.www.costagames.com/*",
"*://*.counterluck.com/*",
"*://*.www.counterluck.com/*",
"*://*.creditwagering.com/*",
"*://*.www.creditwagering.com/*",
"*://*.cricketbetlive.com/*",
"*://*.www.cricketbetlive.com/*",
"*://*.crowin24.com/*",
"*://*.www.crowin24.com/*",
"*://*.crsportsbetting.com/*",
"*://*.www.crsportsbetting.com/*",
"*://*.csgo-casino.com/*",
"*://*.www.csgo-casino.com/*",
"*://*.csgo-dream.com/*",
"*://*.www.csgo-dream.com/*",
"*://*.csgo-easy.com/*",
"*://*.www.csgo-easy.com/*",
"*://*.csgo-gambler.com/*",
"*://*.www.csgo-gambler.com/*",
"*://*.csgo-games.net/*",
"*://*.www.csgo-games.net/*",
"*://*.csgo-house.com/*",
"*://*.www.csgo-house.com/*",
"*://*.csgo-jackpots.com/*",
"*://*.csgo-raffle.com/*",
"*://*.www.csgo-raffle.com/*",
"*://*.csgo-saloon.com/*",
"*://*.www.csgo-saloon.com/*",
"*://*.csgo-skin-raffle.com/*",
"*://*.www.csgo-skin-raffle.com/*",
"*://*.csgo-slots.com/*",
"*://*.www.csgo-slots.com/*",
"*://*.csgo-try.com/*",
"*://*.www.csgo-try.com/*",
"*://*.csgo777.com/*",
"*://*.www.csgo777.com/*",
"*://*.csgoace.com/*",
"*://*.www.csgoace.com/*",
"*://*.csgoaimpot.com/*",
"*://*.www.csgoaimpot.com/*",
"*://*.csgobig.com/*",
"*://*.www.csgobig.com/*",
"*://*.csgobigbets.com/*",
"*://*.www.csgobigbets.com/*",
"*://*.csgobird.com/*",
"*://*.www.csgobird.com/*",
"*://*.csgoblackjack.com/*",
"*://*.www.csgoblackjack.com/*",
"*://*.csgobooth.com/*",
"*://*.www.csgobooth.com/*",
"*://*.csgobrawl.com/*",
"*://*.www.csgobrawl.com/*",
"*://*.csgobud.com/*",
"*://*.www.csgobud.com/*",
"*://*.csgocardgames.com/*",
"*://*.www.csgocardgames.com/*",
"*://*.csgocasual.com/*",
"*://*.www.csgocasual.com/*",
"*://*.csgochance.com/*",
"*://*.www.csgochance.com/*",
"*://*.csgochips.com/*",
"*://*.www.csgochips.com/*",
"*://*.csgocytosis.com/*",
"*://*.www.csgocytosis.com/*",
"*://*.csgodealer.com/*",
"*://*.www.csgodealer.com/*",
"*://*.csgodice.com/*",
"*://*.www.csgodice.com/*",
"*://*.csgodices.com/*",
"*://*.www.csgodices.com/*",
"*://*.csgodivine.com/*",
"*://*.www.csgodivine.com/*",
"*://*.csgodouble.com/*",
"*://*.www.csgodouble.com/*",
"*://*.csgodoubleup.com/*",
"*://*.www.csgodoubleup.com/*",
"*://*.csgoearth.com/*",
"*://*.www.csgoearth.com/*",
"*://*.csgoezknife.com/*",
"*://*.csgofakebet.com/*",
"*://*.www.csgofakebet.com/*",
"*://*.csgofunpot.com/*",
"*://*.www.csgofunpot.com/*",
"*://*.csgohollow.com/*",
"*://*.www.csgohollow.com/*",
"*://*.csgohunt.com/*",
"*://*.www.csgohunt.com/*",
"*://*.csgojackpot.com/*",
"*://*.www.csgojackpot.com/*",
"*://*.csgolden.eu/*",
"*://*.www.csgolden.eu/*",
"*://*.csgoldpot.com/*",
"*://*.www.csgoldpot.com/*",
"*://*.csgoleap.com/*",
"*://*.www.csgoleap.com/*",
"*://*.csgolotto.net/*",
"*://*.www.csgolotto.net/*",
"*://*.csgolounge.com/*",
"*://*.www.csgolounge.com/*",
"*://*.csgolucky.com/*",
"*://*.www.csgolucky.com/*",
"*://*.csgoluckywheel.com/*",
"*://*.www.csgoluckywheel.com/*",
"*://*.csgoparty.com/*",
"*://*.www.csgoparty.com/*",
"*://*.csgopoker.com/*",
"*://*.www.csgopoker.com/*",
"*://*.csgopot.win/*",
"*://*.www.csgopot.win/*",
"*://*.csgopull.com/*",
"*://*.www.csgopull.com/*",
"*://*.csgoput.com/*",
"*://*.csgoraffling.com/*",
"*://*.www.csgoraffling.com/*",
"*://*.csgorage.com/*",
"*://*.www.csgorage.com/*",
"*://*.csgorambopot.com/*",
"*://*.www.csgorambopot.com/*",
"*://*.csgoreactor.com/*",
"*://*.www.csgoreactor.com/*",
"*://*.csgoreaper.com/*",
"*://*.www.csgoreaper.com/*",
"*://*.csgoresort.com/*",
"*://*.www.csgoresort.com/*",
"*://*.csgorich.com/*",
"*://*.www.csgorich.com/*",
"*://*.csgoshuffle.com/*",
"*://*.www.csgoshuffle.com/*",
"*://*.csgoskinlottery.com/*",
"*://*.www.csgoskinlottery.com/*",
"*://*.csgoskins.com/*",
"*://*.www.csgoskins.com/*",
"*://*.csgospeed.com/*",
"*://*.www.csgospeed.com/*",
"*://*.csgostakes.com/*",
"*://*.www.csgostakes.com/*",
"*://*.csgovaults.com/*",
"*://*.www.csgovaults.com/*",
"*://*.csgowealth.com/*",
"*://*.www.csgowealth.com/*",
"*://*.csgowheel.com/*",
"*://*.www.csgowheel.com/*",
"*://*.cshub.net/*",
"*://*.www.cshub.net/*",
"*://*.cspotluck.com/*",
"*://*.www.cspotluck.com/*",
"*://*.cupcakebingo.co.uk/*",
"*://*.www.cupcakebingo.co.uk/*",
"*://*.cupcakebingo.com/*",
"*://*.www.cupcakebingo.com/*",
"*://*.dadobet.com/*",
"*://*.www.dadobet.com/*",
"*://*.dafabet.com/*",
"*://*.www.dafabet.com/*",
"*://*.dailydime.eu/*",
"*://*.www.dailydime.eu/*",
"*://*.daisybingo.com/*",
"*://*.www.daisybingo.com/*",
"*://*.dakotacasino.com/*",
"*://*.dashbet.com/*",
"*://*.www.dashbet.com/*",
"*://*.desertnightscasino.co.uk/*",
"*://*.www.desertnightscasino.co.uk/*",
"*://*.dhoze.com/*",
"*://*.www.dhoze.com/*",
"*://*.dialabet.com.au/*",
"*://*.www.dialabet.com.au/*",
"*://*.dicestrike.com/*",
"*://*.www.dicestrike.com/*",
"*://*.diegocasino.com/*",
"*://*.www.diegocasino.com/*",
"*://*.digibet.com/*",
"*://*.www.digibet.com/*",
"*://*.dimeline.eu/*",
"*://*.dinobingo.com/*",
"*://*.www.dinobingo.com/*",
"*://*.divabingo.com/*",
"*://*.www.divabingo.com/*",
"*://*.dobet.com/*",
"*://*.docbet.com/*",
"*://*.www.docbet.com/*",
"*://*.doribet.com/*",
"*://*.www.doribet.com/*",
"*://*.doxxbet.com/*",
"*://*.www.doxxbet.com/*",
"*://*.dynabet.com.au/*",
"*://*.www.dynabet.com.au/*",
"*://*.easytowager.com/*",
"*://*.www.easytowager.com/*",
"*://*.ebetusa.com/*",
"*://*.www.ebetusa.com/*",
"*://*.eccobet.com/*",
"*://*.www.eccobet.com/*",
"*://*.ed3688.com/*",
"*://*.www.ed3688.com/*",
"*://*.efbet.com/*",
"*://*.www.efbet.com/*",
"*://*.egamingbets.com/*",
"*://*.www.egamingbets.com/*",
"*://*.ehorse.com/*",
"*://*.www.ehorse.com/*",
"*://*.elitebetkenya.com/*",
"*://*.www.elitebetkenya.com/*",
"*://*.emeraldbet.com/*",
"*://*.www.emeraldbet.com/*",
"*://*.enterbet.com/*",
"*://*.www.enterbet.com/*",
"*://*.eqraffle.com/*",
"*://*.www.eqraffle.com/*",
"*://*.esball.net/*",
"*://*.www.esball.net/*",
"*://*.espnsportsbook.com/*",
"*://*.www.espnsportsbook.com/*",
"*://*.esportscasino.com/*",
"*://*.www.esportscasino.com/*",
"*://*.etopaz.az/*",
"*://*.www.etopaz.az/*",
"*://*.euro24sports.com/*",
"*://*.www.euro24sports.com/*",
"*://*.europe-bet.com/*",
"*://*.www.europe-bet.com/*",
"*://*.evobet.com/*",
"*://*.www.evobet.com/*",
"*://*.exbeteu.com/*",
"*://*.www.exbeteu.com/*",
"*://*.exebet.com/*",
"*://*.www.exebet.com/*",
"*://*.expekt.com/*",
"*://*.www.expekt.com/*",
"*://*.extreme-sportsbetting.com/*",
"*://*.www.extreme-sportsbetting.com/*",
"*://*.eypobet.com/*",
"*://*.www.eypobet.com/*",
"*://*.ezbets.ag/*",
"*://*.www.ezbets.ag/*",
"*://*.ezsportsbetting.com/*",
"*://*.www.ezsportsbetting.com/*",
"*://*.ezsportsbettingonline.com/*",
"*://*.www.ezsportsbettingonline.com/*",
"*://*.ezstreetsports.com/*",
"*://*.www.ezstreetsports.com/*",
"*://*.falconbet.com/*",
"*://*.www.falconbet.com/*",
"*://*.favbet.com/*",
"*://*.www.favbet.com/*",
"*://*.favourit.com/*",
"*://*.www.favourit.com/*",
"*://*.flemingtonsportsbet.com.au/*",
"*://*.www.flemingtonsportsbet.com.au/*",
"*://*.fonbet.com/*",
"*://*.www.fonbet.com/*",
"*://*.footballpools.com/*",
"*://*.www.footballpools.com/*",
"*://*.forsportspicks.com/*",
"*://*.www.forsportspicks.com/*",
"*://*.fullbetter.com/*",
"*://*.www.fullbetter.com/*",
"*://*.fun-bet.com/*",
"*://*.www.fun-bet.com/*",
"*://*.fun88.co.uk/*",
"*://*.www.fun88.co.uk/*",
"*://*.galaxybetting.com/*",
"*://*.www.galaxybetting.com/*",
"*://*.galaxysports.com/*",
"*://*.www.galaxysports.com/*",
"*://*.gamblecsgo.com/*",
"*://*.www.gamblecsgo.com/*",
"*://*.gamebookers.com/*",
"*://*.www.gamebookers.com/*",
"*://*.gamerjackpot.com/*",
"*://*.www.gamerjackpot.com/*",
"*://*.gametime88.com/*",
"*://*.www.gametime88.com/*",
"*://*.gentingcasino.com/*",
"*://*.www.gentingcasino.com/*",
"*://*.geobet.com/*",
"*://*.www.geobet.com/*",
"*://*.geoff-banks.com/*",
"*://*.www.geoff-banks.com/*",
"*://*.getabet.com/*",
"*://*.www.getabet.com/*",
"*://*.giocoreale.com/*",
"*://*.www.giocoreale.com/*",
"*://*.globalwagering.ws/*",
"*://*.www.globalwagering.ws/*",
"*://*.globetworld.com/*",
"*://*.www.globetworld.com/*",
"*://*.go50.net/*",
"*://*.www.go50.net/*",
"*://*.goalbetint.com/*",
"*://*.www.goalbetint.com/*",
"*://*.goalwin.com/*",
"*://*.www.goalwin.com/*",
"*://*.gobetgo.com/*",
"*://*.www.gobetgo.com/*",
"*://*.gohorsebetting.ag/*",
"*://*.www.gohorsebetting.ag/*",
"*://*.golazobet.com/*",
"*://*.www.golazobet.com/*",
"*://*.goldbetsports.com/*",
"*://*.www.goldbetsports.com/*",
"*://*.goldenbetsng.com/*",
"*://*.www.goldenbetsng.com/*",
"*://*.goldmedalbingo.com/*",
"*://*.www.goldmedalbingo.com/*",
"*://*.gossipbingo.com/*",
"*://*.www.gossipbingo.com/*",
"*://*.gotocasino.com/*",
"*://*.www.gotocasino.com/*",
"*://*.gotosportsbook.com/*",
"*://*.www.gotosportsbook.com/*",
"*://*.gowildcasino.net/*",
"*://*.www.gowildcasino.net/*",
"*://*.gr88.com/*",
"*://*.www.gr88.com/*",
"*://*.gracesbingo.com/*",
"*://*.www.gracesbingo.com/*",
"*://*.gtbets.eu/*",
"*://*.www.gtbets.eu/*",
"*://*.guestlistbingo.com/*",
"*://*.www.guestlistbingo.com/*",
"*://*.gunnersgaming.com/*",
"*://*.www.gunnersgaming.com/*",
"*://*.guts.com/*",
"*://*.www.guts.com/*",
"*://*.gutshot.com/*",
"*://*.www.gutshot.com/*",
"*://*.gwbet.com/*",
"*://*.www.gwbet.com/*",
"*://*.hamsterbet.com/*",
"*://*.www.hamsterbet.com/*",
"*://*.hanplayer.com/*",
"*://*.www.hanplayer.com/*",
"*://*.hawaiicasino.com/*",
"*://*.www.hawaiicasino.com/*",
"*://*.heavenbet.com/*",
"*://*.www.heavenbet.com/*",
"*://*.heritagesports.eu/*",
"*://*.www.heritagesports.eu/*",
"*://*.herobet.com.br/*",
"*://*.www.herobet.com.br/*",
"*://*.heypoker.com/*",
"*://*.www.heypoker.com/*",
"*://*.highheelsbingo.com/*",
"*://*.www.highheelsbingo.com/*",
"*://*.highlifebingo.com/*",
"*://*.www.highlifebingo.com/*",
"*://*.hippobingo.com/*",
"*://*.www.hippobingo.com/*",
"*://*.hititbet.com/*",
"*://*.www.hititbet.com/*",
"*://*.hollywoodbets.net/*",
"*://*.www.hollywoodbets.net/*",
"*://*.hollywoodsportsbook.eu/*",
"*://*.www.hollywoodsportsbook.eu/*",
"*://*.homerunsportsbetting.com/*",
"*://*.www.homerunsportsbetting.com/*",
"*://*.horizonsports.es/*",
"*://*.www.horizonsports.es/*",
"*://*.hotlinecsgo.com/*",
"*://*.www.hotlinecsgo.com/*",
"*://*.hpbet.com/*",
"*://*.www.hpbet.com/*",
"*://*.hrwager.ag/*",
"*://*.www.hrwager.ag/*",
"*://*.hughesbet.com/*",
"*://*.www.hughesbet.com/*",
"*://*.hunkybingo.com/*",
"*://*.www.hunkybingo.com/*",
"*://*.iasbet.com/*",
"*://*.www.iasbet.com/*",
"*://*.ibet789.com/*",
"*://*.www.ibet789.com/*",
"*://*.ibetcasino.com/*",
"*://*.www.ibetcasino.com/*",
"*://*.inbet88.com/*",
"*://*.www.inbet88.com/*",
"*://*.infinitybet.com/*",
"*://*.www.infinitybet.com/*",
"*://*.instantactionsports.com/*",
"*://*.www.instantactionsports.com/*",
"*://*.interapostas.com/*",
"*://*.www.interapostas.com/*",
"*://*.interbet.co.za/*",
"*://*.www.interbet.co.za/*",
"*://*.intertops.eu/*",
"*://*.www.intertops.eu/*",
"*://*.interwetten.com/*",
"*://*.www.interwetten.com/*",
"*://*.irisheyesbet.com/*",
"*://*.www.irisheyesbet.com/*",
"*://*.ironbet.com/*",
"*://*.www.ironbet.com/*",
"*://*.islandcasino.com/*",
"*://*.www.islandcasino.com/*",
"*://*.isleofbingo.com/*",
"*://*.www.isleofbingo.com/*",
"*://*.isportbet.net/*",
"*://*.www.isportbet.net/*",
"*://*.itvbingo.com/*",
"*://*.www.itvbingo.com/*",
"*://*.jackpotbingo.co.uk/*",
"*://*.www.jackpotbingo.co.uk/*",
"*://*.jackpotcity.com/*",
"*://*.www.jackpotcity.com/*",
"*://*.jammyduck.com/*",
"*://*.www.jammyduck.com/*",
"*://*.jaxx.com/*",
"*://*.www.jaxx.com/*",
"*://*.jazzsports.ag/*",
"*://*.www.jazzsports.ag/*",
"*://*.jebetting.com/*",
"*://*.www.jebetting.com/*",
"*://*.jenningsbet.com/*",
"*://*.www.jenningsbet.com/*",
"*://*.jesterjackpots.co.uk/*",
"*://*.www.jesterjackpots.co.uk/*",
"*://*.jesterjackpots.com/*",
"*://*.www.jesterjackpots.com/*",
"*://*.jetbull.com/*",
"*://*.www.jetbull.com/*",
"*://*.jinglebingo.com/*",
"*://*.www.jinglebingo.com/*",
"*://*.joinbet.eu/*",
"*://*.www.joinbet.eu/*",
"*://*.justbet.co.za/*",
"*://*.www.justbet.co.za/*",
"*://*.justbet.cx/*",
"*://*.www.justbet.cx/*",
"*://*.justforbettors.com/*",
"*://*.www.justforbettors.com/*",
"*://*.kashmobet.com/*",
"*://*.www.kashmobet.com/*",
"*://*.katiesbingo.com/*",
"*://*.www.katiesbingo.com/*",
"*://*.keyarena.gg/*",
"*://*.www.keyarena.gg/*",
"*://*.kingneptunescasino.com/*",
"*://*.www.kingneptunescasino.com/*",
"*://*.kingneptunescasino.eu/*",
"*://*.www.kingneptunescasino.eu/*",
"*://*.kingswaybingoonline.com/*",
"*://*.www.kingswaybingoonline.com/*",
"*://*.kissmybingo.com/*",
"*://*.www.kissmybingo.com/*",
"*://*.krugerbets.com/*",
"*://*.www.krugerbets.com/*",
"*://*.ksbingo.com/*",
"*://*.www.ksbingo.com/*",
"*://*.ladbrokes.com/*",
"*://*.www.ladbrokes.com/*",
"*://*.laspalmassportsbook.com/*",
"*://*.www.laspalmassportsbook.com/*",
"*://*.latinopoker.eu/*",
"*://*.www.latinopoker.eu/*",
"*://*.lazvegas.com/*",
"*://*.www.lazvegas.com/*",
"*://*.legendsportsbook.com/*",
"*://*.www.legendsportsbook.com/*",
"*://*.leisure888.com/*",
"*://*.www.leisure888.com/*",
"*://*.leojackpot.com/*",
"*://*.www.leojackpot.com/*",
"*://*.leonbets.net/*",
"*://*.www.leonbets.net/*",
"*://*.liga365.com/*",
"*://*.www.liga365.com/*",
"*://*.lightbet.com/*",
"*://*.www.lightbet.com/*",
"*://*.link2bet.com/*",
"*://*.www.link2bet.com/*",
"*://*.lionbet.com/*",
"*://*.www.lionbet.com/*",
"*://*.lippybingo.com/*",
"*://*.www.lippybingo.com/*",
"*://*.littlebigbingo.com/*",
"*://*.www.littlebigbingo.com/*",
"*://*.livebetting.com/*",
"*://*.www.livebetting.com/*",
"*://*.livebingo.com/*",
"*://*.www.livebingo.com/*",
"*://*.llamabet.co.uk/*",
"*://*.lmbookmaker.com/*",
"*://*.www.lmbookmaker.com/*",
"*://*.loadsabingo.com/*",
"*://*.www.loadsabingo.com/*",
"*://*.lookbingo.com/*",
"*://*.www.lookbingo.com/*",
"*://*.loonybingo.co.uk/*",
"*://*.www.loonybingo.co.uk/*",
"*://*.loonybingo.com/*",
"*://*.www.loonybingo.com/*",
"*://*.looselines.com/*",
"*://*.www.looselines.com/*",
"*://*.lopocasport.com/*",
"*://*.www.lopocasport.com/*",
"*://*.loquaxbingo.co.uk/*",
"*://*.www.loquaxbingo.co.uk/*",
"*://*.lotto24bingo.com/*",
"*://*.www.lotto24bingo.com/*",
"*://*.louisvillecasino.com/*",
"*://*.www.louisvillecasino.com/*",
"*://*.lowvig.ag/*",
"*://*.www.lowvig.ag/*",
"*://*.lsbet.com/*",
"*://*.www.lsbet.com/*",
"*://*.luckycharmbingo.com/*",
"*://*.www.luckycharmbingo.com/*",
"*://*.lumibet.com/*",
"*://*.www.lumibet.com/*",
"*://*.luxbet.com/*",
"*://*.www.luxbet.com/*",
"*://*.m8bet.net/*",
"*://*.www.m8bet.net/*",
"*://*.m8poker.com/*",
"*://*.www.m8poker.com/*",
"*://*.macaubet.com/*",
"*://*.www.macaubet.com/*",
"*://*.macauslot.com/*",
"*://*.www.macauslot.com/*",
"*://*.magicbet.com/*",
"*://*.www.magicbet.com/*",
"*://*.majorbet.net/*",
"*://*.www.majorbet.net/*",
"*://*.majorsportsbetting.com/*",
"*://*.www.majorsportsbetting.com/*",
"*://*.mansion88.com/*",
"*://*.www.mansion88.com/*",
"*://*.marathonbet.com/*",
"*://*.www.marathonbet.com/*",
"*://*.markjarvisbet.com/*",
"*://*.www.markjarvisbet.com/*",
"*://*.marsbet12.com/*",
"*://*.www.marsbet12.com/*",
"*://*.marsbet200.com/*",
"*://*.www.marsbet200.com/*",
"*://*.marsbet300.com/*",
"*://*.www.marsbet300.com/*",
"*://*.marsbet400.com/*",
"*://*.www.marsbet400.com/*",
"*://*.matchbook.com/*",
"*://*.www.matchbook.com/*",
"*://*.mayansports.eu/*",
"*://*.www.mayansports.eu/*",
"*://*.mbet.co.za/*",
"*://*.www.mbet.co.za/*",
"*://*.mcbookie.com/*",
"*://*.www.mcbookie.com/*",
"*://*.megasportsworld.com/*",
"*://*.www.megasportsworld.com/*",
"*://*.meridianbet.com/*",
"*://*.www.meridianbet.com/*",
"*://*.metspoker.com/*",
"*://*.www.metspoker.com/*",
"*://*.miamicasino.com/*",
"*://*.www.miamicasino.com/*",
"*://*.middlebet.com/*",
"*://*.www.middlebet.com/*",
"*://*.mobilbet.com/*",
"*://*.www.mobilbet.com/*",
"*://*.monacoaces.com/*",
"*://*.www.monacoaces.com/*",
"*://*.moneyplayscasino.com/*",
"*://*.www.moneyplayscasino.com/*",
"*://*.morganbet.eu/*",
"*://*.www.morganbet.eu/*",
"*://*.mozzartbet.com/*",
"*://*.www.mozzartbet.com/*",
"*://*.mrringo.com/*",
"*://*.www.mrringo.com/*",
"*://*.mvpaction.ag/*",
"*://*.www.mvpaction.ag/*",
"*://*.mybet.com/*",
"*://*.www.mybet.com/*",
"*://*.mysportsbook.ag/*",
"*://*.www.mysportsbook.ag/*",
"*://*.naijabet.com/*",
"*://*.www.naijabet.com/*",
"*://*.nairabet.com/*",
"*://*.www.nairabet.com/*",
"*://*.nairastake.com/*",
"*://*.www.nairastake.com/*",
"*://*.nanos365.com/*",
"*://*.www.nanos365.com/*",
"*://*.nederbet.com/*",
"*://*.www.nederbet.com/*",
"*://*.needforbet.com/*",
"*://*.www.needforbet.com/*",
"*://*.netbet.com/*",
"*://*.www.netbet.com/*",
"*://*.neverfelted.eu/*",
"*://*.www.neverfelted.eu/*",
"*://*.nightwoodbookmakers.co.uk/*",
"*://*.www.nightwoodbookmakers.co.uk/*",
"*://*.nikebet.net/*",
"*://*.www.nikebet.net/*",
"*://*.ninjackpot.com/*",
"*://*.www.ninjackpot.com/*",
"*://*.nitrogensports.eu/*",
"*://*.www.nitrogensports.eu/*",
"*://*.nordicbet.com/*",
"*://*.www.nordicbet.com/*",
"*://*.novibet.com/*",
"*://*.www.novibet.com/*",
"*://*.noxwin.com/*",
"*://*.www.noxwin.com/*",
"*://*.oddsmaker.ag/*",
"*://*.www.oddsmaker.ag/*",
"*://*.oddsring.com/*",
"*://*.www.oddsring.com/*",
"*://*.odinbet.com/*",
"*://*.www.odinbet.com/*",
"*://*.offsidebet.com/*",
"*://*.www.offsidebet.com/*",
"*://*.ohiocasino.com/*",
"*://*.www.ohiocasino.com/*",
"*://*.ohmbet.com/*",
"*://*.www.ohmbet.com/*",
"*://*.olimp.com/*",
"*://*.www.olimp.com/*",
"*://*.olybet.com/*",
"*://*.www.olybet.com/*",
"*://*.onlywinners.com/*",
"*://*.www.onlywinners.com/*",
"*://*.opcrates.com/*",
"*://*.www.opcrates.com/*",
"*://*.optibet.com/*",
"*://*.www.optibet.com/*",
"*://*.optionsports.com/*",
"*://*.www.optionsports.com/*",
"*://*.orakulas.lt/*",
"*://*.www.orakulas.lt/*",
"*://*.orlandocasino.com/*",
"*://*.www.orlandocasino.com/*",
"*://*.ourpricebet.com/*",
"*://*.www.ourpricebet.com/*",
"*://*.overtheodds.com.au/*",
"*://*.www.overtheodds.com.au/*",
"*://*.ozbet.com.au/*",
"*://*.www.ozbet.com.au/*",
"*://*.paddypower.com/*",
"*://*.www.paddypower.com/*",
"*://*.paf.com/*",
"*://*.www.paf.com/*",
"*://*.palladiumcasino.eu/*",
"*://*.www.palladiumcasino.eu/*",
"*://*.pandabet.net/*",
"*://*.www.pandabet.net/*",
"*://*.paradisewin.com/*",
"*://*.parasino.com/*",
"*://*.www.parasino.com/*",
"*://*.parimatch.com/*",
"*://*.www.parimatch.com/*",
"*://*.pasarbola.com/*",
"*://*.www.pasarbola.com/*",
"*://*.pinnaclesports.com/*",
"*://*.www.pinnaclesports.com/*",
"*://*.planetofbets.com/*",
"*://*.www.planetofbets.com/*",
"*://*.planetwin365.com/*",
"*://*.www.planetwin365.com/*",
"*://*.playbet.com/*",
"*://*.www.playbet.com/*",
"*://*.plexodds.com/*",
"*://*.www.plexodds.com/*",
"*://*.pointcasino.com/*",
"*://*.www.pointcasino.com/*",
"*://*.pokerdassi360.com/*",
"*://*.www.pokerdassi360.com/*",
"*://*.pokerimaa.com/*",
"*://*.www.pokerimaa.com/*",
"*://*.pokermax.com/*",
"*://*.www.pokermax.com/*",
"*://*.pokerstars.eu/*",
"*://*.www.pokerstars.eu/*",
"*://*.pridmorebookmakers.com/*",
"*://*.www.pridmorebookmakers.com/*",
"*://*.primebet.com.mt/*",
"*://*.www.primebet.com.mt/*",
"*://*.pro-factory.com/*",
"*://*.www.pro-factory.com/*",
"*://*.propawin.com/*",
"*://*.www.propawin.com/*",
"*://*.punchbets.com/*",
"*://*.www.punchbets.com/*",
"*://*.purepoker.eu/*",
"*://*.www.purepoker.eu/*",
"*://*.racebets.com/*",
"*://*.www.racebets.com/*",
"*://*.rajahbet.com/*",
"*://*.www.rajahbet.com/*",
"*://*.rb88.com/*",
"*://*.www.rb88.com/*",
"*://*.readytobet.com/*",
"*://*.realbet.eu/*",
"*://*.www.realbet.eu/*",
"*://*.realdealbet.com/*",
"*://*.www.realdealbet.com/*",
"*://*.rebatewager.ag/*",
"*://*.www.rebatewager.ag/*",
"*://*.redbet.com/*",
"*://*.www.redbet.com/*",
"*://*.redmilebets.com/*",
"*://*.www.redmilebets.com/*",
"*://*.redstarsports.eu/*",
"*://*.www.redstarsports.eu/*",
"*://*.rivalo.com/*",
"*://*.www.rivalo.com/*",
"*://*.roadbet.com/*",
"*://*.www.roadbet.com/*",
"*://*.royalcspot.com/*",
"*://*.www.royalcspot.com/*",
"*://*.rubet.com/*",
"*://*.www.rubet.com/*",
"*://*.safaribet.com.gh/*",
"*://*.www.safaribet.com.gh/*",
"*://*.saharabet.com/*",
"*://*.www.saharabet.com/*",
"*://*.samvo.com/*",
"*://*.www.samvo.com/*",
"*://*.sanfrancasino.com/*",
"*://*.www.sanfrancasino.com/*",
"*://*.saturnplay.com/*",
"*://*.www.saturnplay.com/*",
"*://*.sbgglobal.eu/*",
"*://*.www.sbgglobal.eu/*",
"*://*.sbobet.com/*",
"*://*.www.sbobet.com/*",
"*://*.score99.net/*",
"*://*.www.score99.net/*",
"*://*.scotbet.com/*",
"*://*.www.scotbet.com/*",
"*://*.seabet.com/*",
"*://*.www.seabet.com/*",
"*://*.seangraham.com/*",
"*://*.www.seangraham.com/*",
"*://*.seaniemac.com/*",
"*://*.www.seaniemac.com/*",
"*://*.sectorbet.com/*",
"*://*.www.sectorbet.com/*",
"*://*.secure.bkbet.eu/*",
"*://*.sesbet.com/*",
"*://*.www.sesbet.com/*",
"*://*.setantabet.com/*",
"*://*.www.setantabet.com/*",
"*://*.sirbobet.com/*",
"*://*.www.sirbobet.com/*",
"*://*.sjbet.at/*",
"*://*.www.sjbet.at/*",
"*://*.skedina.com/*",
"*://*.www.skedina.com/*",
"*://*.skinarena.com/*",
"*://*.www.skinarena.com/*",
"*://*.skinbet.com/*",
"*://*.www.skinbet.com/*",
"*://*.skinduel.com/*",
"*://*.www.skinduel.com/*",
"*://*.skingaben.com/*",
"*://*.www.skingaben.com/*",
"*://*.skinhell.com/*",
"*://*.www.skinhell.com/*",
"*://*.skinhunt.com/*",
"*://*.www.skinhunt.com/*",
"*://*.skinprofit.com/*",
"*://*.www.skinprofit.com/*",
"*://*.skinsdream.com/*",
"*://*.www.skinsdream.com/*",
"*://*.skybet.com/*",
"*://*.www.skybet.com/*",
"*://*.skybook.ag/*",
"*://*.www.skybook.ag/*",
"*://*.skytowersportsbook.com/*",
"*://*.www.skytowersportsbook.com/*",
"*://*.slbet.com/*",
"*://*.www.slbet.com/*",
"*://*.smarkets.com/*",
"*://*.smashsportsbetting.com/*",
"*://*.www.smashsportsbetting.com/*",
"*://*.socalsportbook.com/*",
"*://*.www.socalsportbook.com/*",
"*://*.softbet.eu/*",
"*://*.www.softbet.eu/*",
"*://*.spindipity.com/*",
"*://*.www.spindipity.com/*",
"*://*.sport-gewin.com/*",
"*://*.www.sport-gewin.com/*",
"*://*.sportbet.com/*",
"*://*.www.sportbet.com/*",
"*://*.sportfanatik.com/*",
"*://*.www.sportfanatik.com/*",
"*://*.sportingbet.com.au/*",
"*://*.www.sportingbet.com.au/*",
"*://*.sportingbet.com/*",
"*://*.www.sportingbet.com/*",
"*://*.sportingindex.com/*",
"*://*.www.sportingindex.com/*",
"*://*.sportlife.com.mk/*",
"*://*.www.sportlife.com.mk/*",
"*://*.sportodds.com/*",
"*://*.sports-gambling.com/*",
"*://*.www.sports-gambling.com/*",
"*://*.sports.magicred.com/*",
"*://*.www.sports.magicred.com/*",
"*://*.sports.partypoker.com/*",
"*://*.sports.smartlivegaming.com/*",
"*://*.sports.winner.com/*",
"*://*.sportsbet.co.za/*",
"*://*.www.sportsbet.co.za/*",
"*://*.sportsbet.com.au/*",
"*://*.www.sportsbet.com.au/*",
"*://*.sportsbetting.ag/*",
"*://*.www.sportsbetting.ag/*",
"*://*.sportsbetting.com.au/*",
"*://*.www.sportsbetting.com.au/*",
"*://*.sportsbettingonline.ag/*",
"*://*.www.sportsbettingonline.ag/*",
"*://*.sportsbook-uk.com/*",
"*://*.www.sportsbook-uk.com/*",
"*://*.sportsbook.ca/*",
"*://*.www.sportsbook.ca/*",
"*://*.sportsbook.com/*",
"*://*.www.sportsbook.com/*",
"*://*.sportsbook.kingdomcasino.com/*",
"*://*.sportsbooks.com/*",
"*://*.www.sportsbooks.com/*",
"*://*.sportsbookusa.com/*",
"*://*.www.sportsbookusa.com/*",
"*://*.sportsspread.com/*",
"*://*.www.sportsspread.com/*",
"*://*.sporttime.net/*",
"*://*.www.sporttime.net/*",
"*://*.sportzbookz.com/*",
"*://*.www.sportzbookz.com/*",
"*://*.spreadex.com/*",
"*://*.www.spreadex.com/*",
"*://*.sssbet.com/*",
"*://*.www.sssbet.com/*",
"*://*.stanjames.com/*",
"*://*.www.stanjames.com/*",
"*://*.starlottosport.com/*",
"*://*.www.starlottosport.com/*",
"*://*.statusbet.com/*",
"*://*.www.statusbet.com/*",
"*://*.strikewin.com/*",
"*://*.www.strikewin.com/*",
"*://*.supabets.com.gh/*",
"*://*.www.supabets.com.gh/*",
"*://*.super88.club/*",
"*://*.super8casino.com/*",
"*://*.www.super8casino.com/*",
"*://*.superbet.com/*",
"*://*.www.superbet.com/*",
"*://*.superlenny.com/*",
"*://*.www.superlenny.com/*",
"*://*.supersoccer.co.uk/*",
"*://*.www.supersoccer.co.uk/*",
"*://*.supersportsbook.com/*",
"*://*.www.supersportsbook.com/*",
"*://*.superusacasino.com/*",
"*://*.www.superusacasino.com/*",
"*://*.tab.co.nz/*",
"*://*.www.tab.co.nz/*",
"*://*.tab.com.au/*",
"*://*.www.tab.com.au/*",
"*://*.tabgold.co.za/*",
"*://*.www.tabgold.co.za/*",
"*://*.tatts.com/*",
"*://*.tempobet.com/*",
"*://*.www.tempobet.com/*",
"*://*.texascasino.com/*",
"*://*.www.texascasino.com/*",
"*://*.thebetarena.com/*",
"*://*.www.thebetarena.com/*",
"*://*.thegreek.com/*",
"*://*.www.thegreek.com/*",
"*://*.tipbet.com/*",
"*://*.www.tipbet.com/*",
"*://*.tipico.com/*",
"*://*.www.tipico.com/*",
"*://*.tipwin.com/*",
"*://*.www.tipwin.com/*",
"*://*.titanbet.com/*",
"*://*.www.titanbet.com/*",
"*://*.titansbet.com.au/*",
"*://*.www.titansbet.com.au/*",
"*://*.toals.co.uk/*",
"*://*.www.toals.co.uk/*",
"*://*.tommyfrench.com/*",
"*://*.www.tommyfrench.com/*",
"*://*.tomwaterhouse.com/*",
"*://*.www.tomwaterhouse.com/*",
"*://*.tonybet.com/*",
"*://*.www.tonybet.com/*",
"*://*.topbet.eu/*",
"*://*.www.topbet.eu/*",
"*://*.topbetta.com/*",
"*://*.www.topbetta.com/*",
"*://*.topcatsports.ag/*",
"*://*.www.topcatsports.ag/*",
"*://*.topodds.com.au/*",
"*://*.www.topodds.com.au/*",
"*://*.topplay.cc/*",
"*://*.www.topplay.cc/*",
"*://*.topsport.com.au/*",
"*://*.www.topsport.com.au/*",
"*://*.topsportwetten.com/*",
"*://*.www.topsportwetten.com/*",
"*://*.topwin.cc/*",
"*://*.www.topwin.cc/*",
"*://*.totalbets.com/*",
"*://*.www.totalbets.com/*",
"*://*.totesport.com/*",
"*://*.www.totesport.com/*",
"*://*.totobet.com/*",
"*://*.www.totobet.com/*",
"*://*.totobet24.com/*",
"*://*.www.totobet24.com/*",
"*://*.toxicjackpot.com/*",
"*://*.www.toxicjackpot.com/*",
"*://*.triobet.com/*",
"*://*.www.triobet.com/*",
"*://*.uberskins.net/*",
"*://*.ubet.com/*",
"*://*.www.ubet.com/*",
"*://*.ucabet.co/*",
"*://*.www.ucabet.co/*",
"*://*.ultimate-odds.com/*",
"*://*.www.ultimate-odds.com/*",
"*://*.unibet.com/*",
"*://*.www.unibet.com/*",
"*://*.unionbet.com/*",
"*://*.www.unionbet.com/*",
"*://*.usapriceperhead.com/*",
"*://*.www.usapriceperhead.com/*",
"*://*.usbetting.co.za/*",
"*://*.www.usbetting.co.za/*",
"*://*.vandersports.com/*",
"*://*.www.vandersports.com/*",
"*://*.vbet.com/*",
"*://*.www.vbet.com/*",
"*://*.vernons.com/*",
"*://*.www.vernons.com/*",
"*://*.vestabet365.com/*",
"*://*.www.vestabet365.com/*",
"*://*.vierklee.com/*",
"*://*.www.vierklee.com/*",
"*://*.vietbet.eu/*",
"*://*.www.vietbet.eu/*",
"*://*.villabet.com/*",
"*://*.www.villabet.com/*",
"*://*.vipsports.eu/*",
"*://*.www.vipsports.eu/*",
"*://*.vitalbet.com/*",
"*://*.www.vitalbet.com/*",
"*://*.voltbet.com/*",
"*://*.www.voltbet.com/*",
"*://*.vulcun.com/*",
"*://*.www.vulcun.com/*",
"*://*.vwin.com/*",
"*://*.www.vwin.com/*",
"*://*.wager.dm/*",
"*://*.www.wager.dm/*",
"*://*.wager123.com/*",
"*://*.www.wager123.com/*",
"*://*.wager7.eu/*",
"*://*.www.wager7.eu/*",
"*://*.wagerallin.com/*",
"*://*.www.wagerallin.com/*",
"*://*.wagermadness.com/*",
"*://*.www.wagermadness.com/*",
"*://*.wagerweb.ag/*",
"*://*.www.wagerweb.ag/*",
"*://*.webbookmakers.com/*",
"*://*.www.webbookmakers.com/*",
"*://*.wettpunkt.com/*",
"*://*.www.wettpunkt.com/*",
"*://*.wgh.ag/*",
"*://*.www.wgh.ag/*",
"*://*.whalegaming.co.uk/*",
"*://*.www.whalegaming.co.uk/*",
"*://*.whitebet.com/*",
"*://*.www.whitebet.com/*",
"*://*.williamhill.com/*",
"*://*.www.williamhill.com/*",
"*://*.wilsonbet.com/*",
"*://*.www.wilsonbet.com/*",
"*://*.win29.com/*",
"*://*.www.win29.com/*",
"*://*.winmasters.com/*",
"*://*.www.winmasters.com/*",
"*://*.winningft.com/*",
"*://*.www.winningft.com/*",
"*://*.worldofsport.co.za/*",
"*://*.www.worldofsport.co.za/*",
"*://*.worldsportsbetting.co.za/*",
"*://*.www.worldsportsbetting.co.za/*",
"*://*.worldstar.co.ug/*",
"*://*.www.worldstar.co.ug/*",
"*://*.worldwidegamble.com/*",
"*://*.www.worldwidegamble.com/*",
"*://*.wwin.ba/*",
"*://*.www.wwin.ba/*",
"*://*.xinweide.com/*",
"*://*.www.xinweide.com/*",
"*://*.yabet.com/*",
"*://*.www.yabet.com/*",
"*://*.youwager.eu/*",
"*://*.www.youwager.eu/*",
"*://*.youwin.com/*",
"*://*.www.youwin.com/*",
"*://*.zebrabet.com.au/*",
"*://*.www.zebrabet.com.au/*",
"*://*.zetpoker.eu/*",
"*://*.www.zetpoker.eu/*",
"*://*.0013langford.tumblr.com/*",
"*://*.0xxx.ws/*",
"*://*.1-last-fight.tumblr.com/*",
"*://*.1.hot-dances.com/*",
"*://*.100200film.com/*",
"*://*.100amateurvideos.com/*",
"*://*.101sexsecret.com/*",
"*://*.110percentnatural.com/*",
"*://*.11inchesbuffed.tumblr.com/*",
"*://*.18-teen-xxx.com/*",
"*://*.18andabused.tv/*",
"*://*.18comix.com/*",
"*://*.18eighteenz.com/*",
"*://*.18phd.com/*",
"*://*.18porno.tv/*",
"*://*.18teenvid.com/*",
"*://*.18tubehd.com/*",
"*://*.18yearsold.com/*",
"*://*.18yo.pics/*",
"*://*.1905cglr.tumblr.com/*",
"*://*.19angels.net/*",
"*://*.1on1sexwebcams.com/*",
"*://*.1sexsex.com/*",
"*://*.1st-virgin.com/*",
"*://*.1stmovieclub.net/*",
"*://*.1virgins.net/*",
"*://*.1watchmygf.com/*",
"*://*.2013znakomstva.datingsprivate2013.com/*",
"*://*.2017porn.com/*",
"*://*.21x.org/*",
"*://*.24h-porn.net/*",
"*://*.2bigtobetrue.com/*",
"*://*.2busty.net/*",
"*://*.2damnhot.com/*",
"*://*.2gfx.com/*",
"*://*.2girls1gif.tumblr.com/*",
"*://*.2virgins.com/*",
"*://*.2wjk.tumblr.com/*",
"*://*.300webcams.com/*",
"*://*.321webcams.com/*",
"*://*.3angelsvideo.com/*",
"*://*.3arabporn.com/*",
"*://*.3at3ot.com/*",
"*://*.3dbadgirls.com/*",
"*://*.3dxchat.com/*",
"*://*.3movs.com/*",
"*://*.3redangels.com/*",
"*://*.3sex.com/*",
"*://*.3thehardway.nl/*",
"*://*.3virgin.com/*",
"*://*.3x.ro/*",
"*://*.3xplanet.com/*",
"*://*.404.elitedollars.com/*",
"*://*.404.quickbuck.com/*",
"*://*.404.ragecash.com/*",
"*://*.40best.com/*",
"*://*.4desiz.blogspot.com/*",
"*://*.4gifporn.tumblr.com/*",
"*://*.4porn.com/*",
"*://*.4porngifs.tumblr.com/*",
"*://*.4sex4.com/*",
"*://*.4sexwebcams.com/*",
"*://*.4tube.com/*",
"*://*.5fing.com/*",
"*://*.5starangels.com/*",
"*://*.69-webcams.com/*",
"*://*.69games.xxx/*",
"*://*.69prasempre.tumblr.com/*",
"*://*.6eez.net/*",
"*://*.777porn.com/*",
"*://*.7virgin.com/*",
"*://*.85porn.net/*",
"*://*.88cum.com/*",
"*://*.88fuck.com/*",
"*://*.88gals.com/*",
"*://*.8maturepornmovies.com/*",
"*://*.8muses.com/*",
"*://*.8teenbay.net/*",
"*://*.8teenxxx.com/*",
"*://*.8thstreetlatinas.com/*",
"*://*.91porn.com/*",
"*://*.99cams.com/*",
"*://*.99webcams.com/*",
"*://*.9hz.com/*",
"*://*.a-angel.skyblog.com/*",
"*://*.a-fodidinha.tumblr.com/*",
"*://*.a.gaytube.com/*",
"*://*.a4w.cc/*",
"*://*.a5.x-traceur.com/*",
"*://*.a7.x-traceur.com/*",
"*://*.aampmaps.com/*",
"*://*.aaronsangels.com/*",
"*://*.abbyaae.angelfire.com/*",
"*://*.abbygirlgirl.com/*",
"*://*.abbywinters.com/*",
"*://*.abl-angels.deluxepass.com/*",
"*://*.aboutagentleman.tumblr.com/*",
"*://*.aboutangelinajolie.com/*",
"*://*.aboutgirlslove.com/*",
"*://*.aboutsexxx.com/*",
"*://*.abrutis.com/*",
"*://*.abs.redbills.com/*",
"*://*.absolute-live.com/*",
"*://*.achaudry4.tumblr.com/*",
"*://*.acmexxx.com/*",
"*://*.actual-porn.org/*",
"*://*.ad.blackystars.com/*",
"*://*.ad.pornfuzepremium.videobox.com/*",
"*://*.adamandeve.com/*",
"*://*.adameve.com/*",
"*://*.adcontrol.lonestarnaughtygirls.com/*",
"*://*.address.9hz.com/*",
"*://*.adenofdevils.tumblr.com/*",
"*://*.adimages.myjizztube.com/*",
"*://*.admin.amateurgalls.com/*",
"*://*.admin.oldpornsite.com/*",
"*://*.admost.nl/*",
"*://*.adressesx.com/*",
"*://*.adriana-sage.org/*",
"*://*.ads.adultpopunders.com/*",
"*://*.ads.eropower.de/*",
"*://*.ads.jerk2it.com/*",
"*://*.ads.mucunki.com/*",
"*://*.ads.premiumaccounts.com/*",
"*://*.ads.privatefeeds.com/*",
"*://*.ads.sextvx.com/*",
"*://*.ads.usualgirls.com/*",
"*://*.ads.virgin.net/*",
"*://*.ads.waterbondage.com/*",
"*://*.ads.wiredpussy.com/*",
"*://*.ads.wtfpeople.com/*",
"*://*.ads0.videosz.com/*",
"*://*.ads01.9hz.com/*",
"*://*.ads1.tuccus.com/*",
"*://*.ads2.tuccus.com/*",
"*://*.adserver.juicybucks.com/*",
"*://*.adserver.penthouse.com/*",
"*://*.adult-adv.com/*",
"*://*.adult-arab.com/*",
"*://*.adult-banner-ads.com/*",
"*://*.adult-clips.us/*",
"*://*.adult-dating-ads.com/*",
"*://*.adult-extreme.com/*",
"*://*.adult-models.org/*",
"*://*.adult-profit-files.com/*",
"*://*.adult-profit-files2.com/*",
"*://*.adult-targeted-traffic.com/*",
"*://*.adult-top.worlddatingforum.com/*",
"*://*.adult-tracker.de/*",
"*://*.adult.adrevservice.com/*",
"*://*.adult.find-fm.com/*",
"*://*.adult.master-tv.net/*",
"*://*.adult.phoneaccess.com/*",
"*://*.adultadbroker.com/*",
"*://*.adultads.biz/*",
"*://*.adultbanners.co.uk/*",
"*://*.adultbay.org/*",
"*://*.adultblogcollection.tumblr.com/*",
"*://*.adultblogtoplist.com/*",
"*://*.adultcash.com/*",
"*://*.adultcashtraffic.com/*",
"*://*.adultcommercial.net/*",
"*://*.adultdatelink.com/*",
"*://*.adultdatingtraffic.com/*",
"*://*.adultdialersolution.com/*",
"*://*.adultdvdhits.com/*",
"*://*.adultempire.com/*",
"*://*.adultfreex.com/*",
"*://*.adultfriendfinders.com/*",
"*://*.adultfriendfinders.net/*",
"*://*.adultfriendfinders.us/*",
"*://*.adultfriendfinderz.com/*",
"*://*.adultfriendsearch.com/*",
"*://*.adulthostedblogs.com/*",
"*://*.adultlinkexchange.com/*",
"*://*.adultmoviegroup.com/*",
"*://*.adultoffline.com/*",
"*://*.adultpopunders.com/*",
"*://*.adultrevenueservice.com/*",
"*://*.adultscandy.com/*",
"*://*.adulttrafficads.com/*",
"*://*.adultvalleycash.com/*",
"*://*.adultvideofinder.com/*",
"*://*.adultvideosteens.com/*",
"*://*.adultwebmastersonline.com/*",
"*://*.adventuretimeporn.xyz/*",
"*://*.adverts.trojanpublishing.net/*",
"*://*.advertx.net/*",
"*://*.aebn.net/*",
"*://*.aerisdies.com/*",
"*://*.affairsclub.com/*",
"*://*.affiliate-cash.tied-angels.com/*",
"*://*.affiliation-int.com/*",
"*://*.affiliation.porn.fr/*",
"*://*.aflamneek.com/*",
"*://*.aflamporn.com/*",
"*://*.africancasting.com/*",
"*://*.agangels.net/*",
"*://*.agentur-angelina.de/*",
"*://*.agnesangel.com/*",
"*://*.ah-me.com/*",
"*://*.aintgo.angelfire.com/*",
"*://*.akibaangels.com/*",
"*://*.akibathewolf.tumblr.com/*",
"*://*.alaa168.angelfire.com/*",
"*://*.alamalditasea.tumblr.com/*",
"*://*.alcuda.com/*",
"*://*.aleexball.tumblr.com/*",
"*://*.alexa-xxx.com/*",
"*://*.alexisvirgin.com/*",
"*://*.alfamina.com/*",
"*://*.alison-angel-1.com/*",
"*://*.alison-angel.biz/*",
"*://*.alison-angel.org/*",
"*://*.alisonangel.at/*",
"*://*.alisonangel.cc/*",
"*://*.alisonangel.com/*",
"*://*.alisonangel.fr/*",
"*://*.alisonangelmovie.com/*",
"*://*.alisonangelrocks.com/*",
"*://*.alisonangelzone.com/*",
"*://*.alivegirls.com/*",
"*://*.alldayanalgifs.tumblr.com/*",
"*://*.allevaangelina.com/*",
"*://*.allfordrocher.com/*",
"*://*.allgaybdsm.com/*",
"*://*.allhotcams.com/*",
"*://*.allinternal.com/*",
"*://*.allisonangel.com/*",
"*://*.allisonangel.info/*",
"*://*.allisonsangels.com/*",
"*://*.allisonvirgin.com/*",
"*://*.alljapanesepass.com/*",
"*://*.allmyxxxit.tumblr.com/*",
"*://*.allofx.com/*",
"*://*.allsexblogs.com/*",
"*://*.allteeens.com/*",
"*://*.allvirgins.com/*",
"*://*.almostvirgins.com/*",
"*://*.alochucknorris.tumblr.com/*",
"*://*.alohatube.com/*",
"*://*.alonso962.tumblr.com/*",
"*://*.alotporn.com/*",
"*://*.alphaporno.com/*",
"*://*.alrincon.com/*",
"*://*.alsangel.com/*",
"*://*.alsangels.com/*",
"*://*.alsscan.com/*",
"*://*.alsscanangels.com/*",
"*://*.alt-angel.com/*",
"*://*.alt-girls-paradise.tumblr.com/*",
"*://*.alt.com/*",
"*://*.altassafadeza.tumblr.com/*",
"*://*.altingramfiyati.org/*",
"*://*.amabitch.com/*",
"*://*.amadorasblog.tumblr.com/*",
"*://*.amaland.com/*",
"*://*.amamilfs.com/*",
"*://*.amaporn.com/*",
"*://*.amateur-porn-links.com/*",
"*://*.amateur.wedoo.com/*",
"*://*.amateuralbum.net/*",
"*://*.amateurcool.com/*",
"*://*.amateurcurves.tumblr.com/*",
"*://*.amateurdumper.com/*",
"*://*.amateurfarm.net/*",
"*://*.amateurgalore.net/*",
"*://*.amateurindex.com/*",
"*://*.amateurmpeg.net/*",
"*://*.amateurpalooza.tumblr.com/*",
"*://*.amateurs-gone-wild.com/*",
"*://*.amateurseite.com/*",
"*://*.amateursexpert.com/*",
"*://*.amateursexy.net/*",
"*://*.amateurvoyeurforum.com/*",
"*://*.amateurxtv.com/*",
"*://*.amazingsexx.com/*",
"*://*.americanvirgins.net/*",
"*://*.amorix.biz/*",
"*://*.amourangels.com/*",
"*://*.amourangels.eu/*",
"*://*.amp.st.virgin.net/*",
"*://*.amsterdam-webcams.com/*",
"*://*.amsterdamned.com/*",
"*://*.amsterdamnightlife.com/*",
"*://*.amyvirgin.com/*",
"*://*.anal-porn76.tumblr.com/*",
"*://*.anal-webcams.com/*",
"*://*.analdildolesbians.com/*",
"*://*.analdin.com/*",
"*://*.analxtv.com/*",
"*://*.anawjarrate.info/*",
"*://*.andi-pink.babelogbook.com/*",
"*://*.angel-anime.com/*",
"*://*.angel-archives.com/*",
"*://*.angel-black.fr.st/*",
"*://*.angel-cassidy.net/*",
"*://*.angel-collection.com/*",
"*://*.angel-companions.co.uk/*",
"*://*.angel-dana.net.tc/*",
"*://*.angel-dark.org/*",
"*://*.angel-delite.co.uk/*",
"*://*.angel-exhib.com/*",
"*://*.angel-eyes.cjb.net/*",
"*://*.angel-of-heels.com/*",
"*://*.angel-picpost.com/*",
"*://*.angel-search.com/*",
"*://*.angel-wave.com/*",
"*://*.angel-x.com/*",
"*://*.angel-x.fr.st/*",
"*://*.angel.arings.com/*",
"*://*.angel.cn8828.com/*",
"*://*.angel.comcen.com.au/*",
"*://*.angel.ne.jp/*",
"*://*.angel.se/*",
"*://*.angel20.com/*",
"*://*.angel4christyb.com/*",
"*://*.angel4host.com/*",
"*://*.angel4u.linkarena.com/*",
"*://*.angela-devi.net/*",
"*://*.angela-taylor.org/*",
"*://*.angela.ai.net/*",
"*://*.angela.nl/*",
"*://*.angela.nu/*",
"*://*.angela.ts.free.fr/*",
"*://*.angela.uw.hu/*",
"*://*.angela1.book.fr/*",
"*://*.angela2000.de/*",
"*://*.angela21.com/*",
"*://*.angelaandrews.com/*",
"*://*.angelaathomas.com/*",
"*://*.angelacappetta.com/*",
"*://*.angeladevi.com/*",
"*://*.angeladevi.free.fr/*",
"*://*.angelagrant.com/*",
"*://*.angelalittle.net/*",
"*://*.angelamelini.com/*",
"*://*.angelarchives.com/*",
"*://*.angelartemis.an.ohost.de/*",
"*://*.angelaryan.com/*",
"*://*.angelas-sin-city.com/*",
"*://*.angelas-team.de/*",
"*://*.angelasalvagno.com/*",
"*://*.angelasavage.com/*",
"*://*.angelascloset.com/*",
"*://*.angelass.com/*",
"*://*.angelasummers.com/*",
"*://*.angelataylor.org/*",
"*://*.angelatiger.com/*",
"*://*.angelbabedebs.com/*",
"*://*.angelband.org/*",
"*://*.angelbaseball.com/*",
"*://*.angelbodywear.com/*",
"*://*.angelbust.com/*",
"*://*.angelbutton.com/*",
"*://*.angelbutton.info/*",
"*://*.angelcam.nl/*",
"*://*.angelcassidey.com/*",
"*://*.angelcassidy.com/*",
"*://*.angelcasting.net/*",
"*://*.angelcat02.skyblog.com/*",
"*://*.angelcharmswizard.com/*",
"*://*.angelchic.com/*",
"*://*.angelclip.info/*",
"*://*.angelclub.cz/*",
"*://*.angelcrack.com/*",
"*://*.angelcream.com/*",
"*://*.angeldark.nl/*",
"*://*.angeldarkhoney.com/*",
"*://*.angeldarkmovies.com/*",
"*://*.angeldarkvideos.com/*",
"*://*.angelday.info/*",
"*://*.angeldesign.org/*",
"*://*.angeldollars.com/*",
"*://*.angeldust24.com/*",
"*://*.angele-coquine.com/*",
"*://*.angelelle.com/*",
"*://*.angelesangelwitch.com/*",
"*://*.angelesbuenos.com.ar/*",
"*://*.angelescitysexguide.com/*",
"*://*.angelesdelared.webcindario.com/*",
"*://*.angelesdivinos.webcindario.com/*",
"*://*.angelesurbanos.com/*",
"*://*.angeleyes.ca/*",
"*://*.angelface.canalblog.com/*",
"*://*.angelface.hu/*",
"*://*.angelfier.com/*",
"*://*.angelfotostudio.com/*",
"*://*.angelfuns.net.tf/*",
"*://*.angelfuns.over-blog.com/*",
"*://*.angelgabriel.over-blog.com/*",
"*://*.angelglam.com/*",
"*://*.angelgo885.tumblr.com/*",
"*://*.angelheat.com/*",
"*://*.angelhousematernityhome.net/*",
"*://*.angeliberty.centerblog.net/*",
"*://*.angelic.book.fr/*",
"*://*.angelica.bella.free.fr/*",
"*://*.angelica.fr.st/*",
"*://*.angelica.tvn.hu/*",
"*://*.angelicabella.com/*",
"*://*.angelicablack.net/*",
"*://*.angelicabridges.too.it/*",
"*://*.angelicaheart.com/*",
"*://*.angelicales.com/*",
"*://*.angelicasin.com/*",
"*://*.angelicasin.net/*",
"*://*.angelicavamp.ukf.net/*",
"*://*.angelicax.free.fr/*",
"*://*.angelicbebe.vox.com/*",
"*://*.angelicfilms.com/*",
"*://*.angelicjeanette.00go.com/*",
"*://*.angelicmichele.com/*",
"*://*.angelicmusick.com/*",
"*://*.angelicumalumni.com/*",
"*://*.angelie.com/*",
"*://*.angelien.isheet.nl/*",
"*://*.angelife02.skyblog.com/*",
"*://*.angelika-club.com/*",
"*://*.angelika-l.de.nr/*",
"*://*.angelika.de/*",
"*://*.angelika.myblox.fr/*",
"*://*.angelika.net/*",
"*://*.angelikaminsk.com/*",
"*://*.angelina-and-friends.com/*",
"*://*.angelina-and-friends.eu/*",
"*://*.angelina-croft.com/*",
"*://*.angelina-jolie-nue.com/*",
"*://*.angelina-jolie.startkabel.nl/*",
"*://*.angelina-nue.over-blog.com/*",
"*://*.angelina.cz/*",
"*://*.angelina.de/*",
"*://*.angelina.home.sapo.pt/*",
"*://*.angelina4eva.tripod.com/*",
"*://*.angelinaamour.com/*",
"*://*.angelinaashe.com/*",
"*://*.angelinaashe.net/*",
"*://*.angelinaasheblog.com/*",
"*://*.angelinabamboo.com/*",
"*://*.angelinacrow.net/*",
"*://*.angelinacrow.org/*",
"*://*.angelinadevil.jouwpagina.nl/*",
"*://*.angelinajolie.abcpic.com/*",
"*://*.angelinajolie.forumfree.net/*",
"*://*.angelinajolie.nl/*",
"*://*.angelinalee.net/*",
"*://*.angelinalove.net/*",
"*://*.angelinarossi.com/*",
"*://*.angelinas-bodytalk.com/*",
"*://*.angelinas-cam.de/*",
"*://*.angelinas-heels.de/*",
"*://*.angelinavalentineblog.net/*",
"*://*.angelinavirgin.com/*",
"*://*.angelinax.fr.st/*",
"*://*.angelindevilsboots.org/*",
"*://*.angeline.webcindario.com/*",
"*://*.angelinna.free.fr/*",
"*://*.angelinoscoffee.com/*",
"*://*.angelion2.home.sapo.pt/*",
"*://*.angelique.arch.free.fr/*",
"*://*.angelique.net/*",
"*://*.angelique134.over-blog.com/*",
"*://*.angelique21.over-blog.com/*",
"*://*.angeliquejerone.com/*",
"*://*.angeliquekithos.com/*",
"*://*.angeliques.forumactif.net/*",
"*://*.angelitacosta.free.fr/*",
"*://*.angelitas.com.ar/*",
"*://*.angelitas.net/*",
"*://*.angelkiss.jp/*",
"*://*.angelkissedfeet.com/*",
"*://*.angell-summers.over-blog.com/*",
"*://*.angellafaith.com/*",
"*://*.angellong.com/*",
"*://*.angellsummers.com/*",
"*://*.angelmassage.fw.hu/*",
"*://*.angelmode.com/*",
"*://*.angelmodel.book.fr/*",
"*://*.angelmodel.info/*",
"*://*.angelmovies.com/*",
"*://*.angelmpegs.com/*",
"*://*.angelnicole.co.uk/*",
"*://*.angelochec.net/*",
"*://*.angeloflondon.com/*",
"*://*.angelofmalevolence.com/*",
"*://*.angelopetibatoo.free.fr/*",
"*://*.angelphoto.over-blog.com/*",
"*://*.angelphotos.dr.ag/*",
"*://*.angelplace.com/*",
"*://*.angels-and-demon.com/*",
"*://*.angels-archive.com/*",
"*://*.angels-bound.com/*",
"*://*.angels-devils4u.com/*",
"*://*.angels-feet.de/*",
"*://*.angels-from-asia.com/*",
"*://*.angels-heaven.fr.st/*",
"*://*.angels-in-ukraine.net/*",
"*://*.angels-of-london.com/*",
"*://*.angels-of-pain.de/*",
"*://*.angels-of-sin.com/*",
"*://*.angels-place.com/*",
"*://*.angels-sydney.over-blog.com/*",
"*://*.angels-tokyo.com/*",
"*://*.angels-videos.com/*",
"*://*.angels.altenpflege.board.de/*",
"*://*.angels.jp.land.to/*",
"*://*.angels.satyrslair.com/*",
"*://*.angels.us.tf/*",
"*://*.angels2u.co.uk/*",
"*://*.angels4you.co.uk/*",
"*://*.angels4youleeds.co.uk/*",
"*://*.angels4yousheffield.co.uk/*",
"*://*.angelsamazing.com/*",
"*://*.angelsanddaggers.com/*",
"*://*.angelscarebohol.com/*",
"*://*.angelscasting.net/*",
"*://*.angelsdemonsmasons.com/*",
"*://*.angelsdream.virtue.nu/*",
"*://*.angelsdublin.com/*",
"*://*.angelsexclusive.nl/*",
"*://*.angelsfeetsite.com/*",
"*://*.angelsfire.nl/*",
"*://*.angelsfirstaid.com/*",
"*://*.angelsgalaxy.int.tf/*",
"*://*.angelshellmouth.faithweb.com/*",
"*://*.angelshot.net/*",
"*://*.angelsinnmanali.com/*",
"*://*.angelsinsatin.com/*",
"*://*.angelsinwetts.cjb.net/*",
"*://*.angelslinks.com/*",
"*://*.angelslinks.net/*",
"*://*.angelslinks.org/*",
"*://*.angelsmist.com/*",
"*://*.angelsofalabama.com/*",
"*://*.angelsofamsterdam.com/*",
"*://*.angelsofamsterdam.nl/*",
"*://*.angelsofbeauty.fsn.net/*",
"*://*.angelsofblood.forumfree.net/*",
"*://*.angelsofdeath.info/*",
"*://*.angelsofindia.com/*",
"*://*.angelsoflondon.com/*",
"*://*.angelsofmemphis.com/*",
"*://*.angelsofmercy.org/*",
"*://*.angelsofneworleans.com/*",
"*://*.angelsofnight.com/*",
"*://*.angelsofthenight.co.uk/*",
"*://*.angelsofthenight.kostenloses-forum.be/*",
"*://*.angelsofuniverse.forumfree.net/*",
"*://*.angelsofwar.nl/*",
"*://*.angelsoi26.kt.fc2.com/*",
"*://*.angelsordevils.co.uk/*",
"*://*.angelsordevils.com/*",
"*://*.angelsouris.free.fr/*",
"*://*.angelsscort.com.mx/*",
"*://*.angelstolove.com/*",
"*://*.angelstpg.com/*",
"*://*.angelsunlimited.com/*",
"*://*.angelsupport.missioncollege.org/*",
"*://*.angelsweb.nl/*",
"*://*.angelswife.com/*",
"*://*.angelswifelovers.com/*",
"*://*.angeltel.net/*",
"*://*.angelusagi.envy.nu/*",
"*://*.angelvalentine.org/*",
"*://*.angelveil.org/*",
"*://*.angelwhite.extra.hu/*",
"*://*.angelwoods.com/*",
"*://*.angelys-club.fr/*",
"*://*.anicegoodboy.tumblr.com/*",
"*://*.animal-cartoons.com/*",
"*://*.animal6.net/*",
"*://*.animalrating.com/*",
"*://*.animals.takezoo.com/*",
"*://*.animalsex-planet.com/*",
"*://*.animatedpornblog.com/*",
"*://*.anime-angels.net/*",
"*://*.animediablo.com/*",
"*://*.animephile.com/*",
"*://*.animepornmov.com/*",
"*://*.ankaraescortbayan.net/*",
"*://*.ankaraliescort.org/*",
"*://*.ann-angel-1.com/*",
"*://*.ann-angel.com/*",
"*://*.anna-angel.com/*",
"*://*.annangel.com/*",
"*://*.annangel.fan.free.fr/*",
"*://*.annangel.net/*",
"*://*.annangel.org/*",
"*://*.annangelishot.com/*",
"*://*.annas-angels.co.uk/*",
"*://*.annasangels.co.uk/*",
"*://*.annasassets.com/*",
"*://*.annavirgin.com/*",
"*://*.annuaire-x.com/*",
"*://*.anony-sex.tumblr.com/*",
"*://*.anotherpornblog.tumblr.com/*",
"*://*.antarvasnapornvideos.com/*",
"*://*.antivirgins.com/*",
"*://*.anyporn.com/*",
"*://*.anysex.com/*",
"*://*.ao-putaria.tumblr.com/*",
"*://*.apetube.com/*",
"*://*.apina.biz/*",
"*://*.apinaporn.com/*",
"*://*.apornmovie.com/*",
"*://*.applefoam.angelfire.com/*",
"*://*.aquiwebcams.com/*",
"*://*.arab66.com/*",
"*://*.arabgfvideos.com/*",
"*://*.arabgirlsinthehood.info/*",
"*://*.arabialoveseats.info/*",
"*://*.arabianchicks.com/*",
"*://*.arabictopics.com/*",
"*://*.arabks.com/*",
"*://*.arabsexweb.com/*",
"*://*.arabvirgin.com/*",
"*://*.arabvirgins.com/*",
"*://*.arbkos.com/*",
"*://*.archangels.ws/*",
"*://*.archangelschool.org/*",
"*://*.ard.ihookup.com/*",
"*://*.arenaporno.com/*",
"*://*.arhangelsk.name/*",
"*://*.arkhangelskiy.com/*",
"*://*.arrobapay.com/*",
"*://*.artworks-blog.tumblr.com/*",
"*://*.arxhamster.com/*",
"*://*.asciipr0n.com/*",
"*://*.asertukko.angelfire.com/*",
"*://*.ashemaletube.com/*",
"*://*.ashemaletv.com/*",
"*://*.ashengineer1.tumblr.com/*",
"*://*.ashleymadison.com/*",
"*://*.asia-virgins.com/*",
"*://*.asiablue.com/*",
"*://*.asian.xxxcounter.com/*",
"*://*.asianbabesdatabase.com/*",
"*://*.asianbaes.tumblr.com/*",
"*://*.asianhumps.com/*",
"*://*.asianparade.com/*",
"*://*.asianplayboy.com/*",
"*://*.asiantubesex.com/*",
"*://*.asianxtv.com/*",
"*://*.askjolene.com/*",
"*://*.asktiava.com/*",
"*://*.asmhentai.com/*",
"*://*.ass-overdose.tumblr.com/*",
"*://*.ass1st.com/*",
"*://*.ass2waist.com/*",
"*://*.assandbuttfanclub.tumblr.com/*",
"*://*.assangels.com/*",
"*://*.assdumper.com/*",
"*://*.assesinpublicblogg.thumblogger.com/*",
"*://*.asso69110.org/*",
"*://*.asstomouthangels.ws/*",
"*://*.asstr.org/*",
"*://*.asstraffic.com/*",
"*://*.asstraffic.xlogz.com/*",
"*://*.assvirgin.com/*",
"*://*.assvirgins.com/*",
"*://*.assvirgins.net/*",
"*://*.astridsangelcash.com/*",
"*://*.astridsangels.com/*",
"*://*.ateentube.tv/*",
"*://*.athleticpleasure.tumblr.com/*",
"*://*.atk-archives.com/*",
"*://*.atkarchives.com/*",
"*://*.atkexotics.com/*",
"*://*.atkgirlfriends.com/*",
"*://*.atkhairy.com/*",
"*://*.atkmodels.com/*",
"*://*.atkpetites.com/*",
"*://*.atkpremium.com/*",
"*://*.atkpussies.com/*",
"*://*.atmmovieblog.angelfire.com/*",
"*://*.attractivesex.com/*",
"*://*.auctions.playboy.com/*",
"*://*.auntjudys.com/*",
"*://*.auntmia.com/*",
"*://*.austrian-angels.at/*",
"*://*.autolinkweb.com/*",
"*://*.avalaurenblog.com/*",
"*://*.avatarcash.com/*",
"*://*.avenida18.tumblr.com/*",
"*://*.avn.com/*",
"*://*.avseesee.com/*",
"*://*.awmads.com/*",
"*://*.awsum.me/*",
"*://*.ayanaangel.com/*",
"*://*.az7t1.com/*",
"*://*.az7t2.com/*",
"*://*.aziangals.com/*",
"*://*.azkempire.com/*",
"*://*.aztecaporno.com/*",
"*://*.b44.com/*",
"*://*.babe-lounge.com/*",
"*://*.babedump.com/*",
"*://*.babelogbook.com/*",
"*://*.babepedia.com/*",
"*://*.babesandstars.com/*",
"*://*.babesmachine.com/*",
"*://*.babesnetwork.com/*",
"*://*.babesonwebcams.com/*",
"*://*.babezblog.com/*",
"*://*.baby-angelesb.skyblog.com/*",
"*://*.baby-angelesb.skyrock.com/*",
"*://*.babygotaphatass.tumblr.com/*",
"*://*.backdoor.thumblogger.com/*",
"*://*.backseatbangers.com/*",
"*://*.badashley.com/*",
"*://*.badassangels.com/*",
"*://*.badbitchgifs.tumblr.com/*",
"*://*.baddieshumiliated.tumblr.com/*",
"*://*.badfishforums.com/*",
"*://*.badgirlsblog.com/*",
"*://*.badjojo.com/*",
"*://*.badoinkvr.com/*",
"*://*.badvirgin.com/*",
"*://*.badvirgins.com/*",
"*://*.baise-webcams.com/*",
"*://*.baisepartout.com/*",
"*://*.bak-itup.tumblr.com/*",
"*://*.balanced.gtsadsdistributed.com/*",
"*://*.ball-pain.tumblr.com/*",
"*://*.ballbustermx.tumblr.com/*",
"*://*.ballbusting-barbara.tumblr.com/*",
"*://*.ballbusting-chix.tumblr.com/*",
"*://*.ballbusting-germany.tumblr.com/*",
"*://*.ballbustingbitchesbrigade.tumblr.com/*",
"*://*.ballbustingcbt.tumblr.com/*",
"*://*.ballbustingdommes.tumblr.com/*",
"*://*.ballbustingpics.tumblr.com/*",
"*://*.ballbustingtorture.tumblr.com/*",
"*://*.ballbustingtube.com/*",
"*://*.ballerinabondagefairies.tumblr.com/*",
"*://*.baltictop.com/*",
"*://*.ban.erovideo.ru/*",
"*://*.bananabunny.com/*",
"*://*.banatdream.com/*",
"*://*.banditmovies.com/*",
"*://*.banduraangels.com/*",
"*://*.baneoftheangels.proboards106.com/*",
"*://*.bang.com/*",
"*://*.bangbros.com/*",
"*://*.bangbros1.com/*",
"*://*.bangbrosnetwork.bangbros1.com/*",
"*://*.bangbrosnetwork.com/*",
"*://*.bangbrosteenporn.com/*",
"*://*.bangbrothers.com/*",
"*://*.bangbus.com/*",
"*://*.bangbus.xlogz.com/*",
"*://*.bangxxxteens.com/*",
"*://*.bangyoulater.com/*",
"*://*.banjosack.tumblr.com/*",
"*://*.bankpower.tumblr.com/*",
"*://*.bannedcelebs.com/*",
"*://*.bannedsextapes.com/*",
"*://*.banner.celebrity-fakes.net/*",
"*://*.banner.czech-sex.cz/*",
"*://*.bannerout.com/*",
"*://*.banners.777-xxx.com/*",
"*://*.banners.adultrevenueservice.com/*",
"*://*.banners.amateurtour.com/*",
"*://*.banners.animeerotico.com/*",
"*://*.banners.bookofsex.com/*",
"*://*.banners.celebtaboo.com/*",
"*://*.banners.chicashumedas.com/*",
"*://*.banners.colegialasdesvirgadas.com/*",
"*://*.banners.eroadvertising.com/*",
"*://*.banners.fuckingdrunks.com/*",
"*://*.banners.hornywife.com/*",
"*://*.banners.lesbianascerdas.com/*",
"*://*.banners.passeilimitado.com/*",
"*://*.banners.prazerlesbico.com/*",
"*://*.banners.sotransexuais.com/*",
"*://*.banners.voyeurweb.com/*",
"*://*.banners2.eroadvertising.com/*",
"*://*.barbaruivo.tumblr.com/*",
"*://*.barefootvixens.com/*",
"*://*.barevirgins.com/*",
"*://*.basal.ca/*",
"*://*.bbp.juggcrew.com/*",
"*://*.bbsex.org/*",
"*://*.bbw.sexyads.com/*",
"*://*.bbwsexpicsmovies.com/*",
"*://*.bcfakes.com/*",
"*://*.bctapertadinhaa.tumblr.com/*",
"*://*.bdsmboard.org/*",
"*://*.bdsmcafe.com/*",
"*://*.bdsmlibrary.com/*",
"*://*.bdsmpichunter.com/*",
"*://*.bdsmstreak.com/*",
"*://*.bdsmtheory.com/*",
"*://*.bdsmxxxmovies.com/*",
"*://*.beachtoplist.com/*",
"*://*.beardysfilthemporium.tumblr.com/*",
"*://*.beat-pussy.tumblr.com/*",
"*://*.beautifulangels.com/*",
"*://*.beautifulass.sensualwriter.com/*",
"*://*.beautifullchicks.tumblr.com/*",
"*://*.beaverbattle.com/*",
"*://*.beeg.com/*",
"*://*.beemtube.com/*",
"*://*.beerandshots.com/*",
"*://*.befuck.com/*",
"*://*.bellebulle.tumblr.com/*",
"*://*.belloporno.it/*",
"*://*.benbigben7.tumblr.com/*",
"*://*.bertox.tumblr.com/*",
"*://*.best-paypornsites.com/*",
"*://*.best-virgins.com/*",
"*://*.bestangels.de/*",
"*://*.bestarabpicinthenet.info/*",
"*://*.bestarabtube.com/*",
"*://*.bestcrazyvideos.com/*",
"*://*.besteffinggifs.tumblr.com/*",
"*://*.besthotdates.com/*",
"*://*.bestlistofporn.com/*",
"*://*.bestphatchicks.com/*",
"*://*.bestpornever2014.tumblr.com/*",
"*://*.bestporngifs-ever.tumblr.com/*",
"*://*.bestporngifs.com/*",
"*://*.bestpornstardb.com/*",
"*://*.bestsexgiffer.tumblr.com/*",
"*://*.bestsexualpleasure.com/*",
"*://*.bestsexygifsontheweb.tumblr.com/*",
"*://*.betterfap.com/*",
"*://*.between-thy-sheets.tumblr.com/*",
"*://*.betweenu2.tumblr.com/*",
"*://*.bffs.com/*",
"*://*.bi-sexuall.tumblr.com/*",
"*://*.bibijonesanddillonharperrule.tumblr.com/*",
"*://*.bigbangempire.com/*",
"*://*.bigboobsalert.com/*",
"*://*.bigboobsfilm.com/*",
"*://*.bigboobsparadise.com/*",
"*://*.bigboobswebcams.com/*",
"*://*.bigbootygifs.tumblr.com/*",
"*://*.biggestboobguns.tumblr.com/*",
"*://*.biggested.tumblr.com/*",
"*://*.bigmchoy.tumblr.com/*",
"*://*.bigmouthfuls.com/*",
"*://*.bignatural.ws/*",
"*://*.bignaturalknockers.com/*",
"*://*.bignaturals-movies.com/*",
"*://*.bignaturals.com/*",
"*://*.bignaturals.de/*",
"*://*.bigtitangels.com/*",
"*://*.bigtits.com/*",
"*://*.bigtitsintightclothing.tumblr.com/*",
"*://*.bigtitslovess.tumblr.com/*",
"*://*.bigtitsonwebcams.com/*",
"*://*.biguy7.tumblr.com/*",
"*://*.bikiniporn.pics/*",
"*://*.billpics.com/*",
"*://*.bisexualtensions.tumblr.com/*",
"*://*.bitchdump.com/*",
"*://*.bitingass.tumblr.com/*",
"*://*.bizzarre.adult.directnic.com/*",
"*://*.black.xxxcounter.com/*",
"*://*.blackandshiny.com/*",
"*://*.blackangel-halle.de/*",
"*://*.blackangelica.com/*",
"*://*.blackangelvideo.com/*",
"*://*.blackassangels.com/*",
"*://*.blacked.com/*",
"*://*.blackgfs.com/*",
"*://*.blackvirgins.com/*",
"*://*.blackystars.com/*",
"*://*.blaze312.tumblr.com/*",
"*://*.bleedingvirgins.com/*",
"*://*.blitz-natursekt.de/*",
"*://*.blog.cartoonvalley.com/*",
"*://*.blog.ferronetwork.com/*",
"*://*.blog.freejuicywebcams.com/*",
"*://*.blog.gfrevenge.com/*",
"*://*.blog.yobt.com/*",
"*://*.blogangela.com/*",
"*://*.blogbang.com/*",
"*://*.blogbugs.org/*",
"*://*.blogs-list.com/*",
"*://*.blogtur.com/*",
"*://*.blondangel.de/*",
"*://*.blondangels.de/*",
"*://*.blondewebcams.com/*",
"*://*.blondexxxmag.com/*",
"*://*.bloodangels.com/*",
"*://*.bloodyvirgin.com/*",
"*://*.blow-jobs.me/*",
"*://*.blowingangels.com/*",
"*://*.blowingkisses.net/*",
"*://*.blueangel.nl/*",
"*://*.blueangel57.over-blog.com/*",
"*://*.bluewebcams.com/*",
"*://*.board.freeones.com/*",
"*://*.bob.crazyshit.com/*",
"*://*.bobiporn.com/*",
"*://*.bonabanners.co.uk/*",
"*://*.bondage-shock.com/*",
"*://*.bondage.adult.directnic.com/*",
"*://*.bondagecompanion.com/*",
"*://*.bondagefeed.tumblr.com/*",
"*://*.bondagegifslideshow.tumblr.com/*",
"*://*.bondageman.tumblr.com/*",
"*://*.bondagetube.tv/*",
"*://*.bondagewebcams.com/*",
"*://*.bonerthrob.tumblr.com/*",
"*://*.boobcritic.com/*",
"*://*.boobdrop.tumblr.com/*",
"*://*.boobieblog.com/*",
"*://*.boobies-daily.org/*",
"*://*.boobies.site/*",
"*://*.boobiesforus2.tumblr.com/*",
"*://*.boobs-4u.com/*",
"*://*.boobsaroundtheworld.com/*",
"*://*.boobsbouncing.tumblr.com/*",
"*://*.boobscategory.com/*",
"*://*.boobsinmotion.tumblr.com/*",
"*://*.boobsloverplace.tumblr.com/*",
"*://*.boobsrme1.tumblr.com/*",
"*://*.boobstr.com/*",
"*://*.boodigo.com/*",
"*://*.bookmarklinks.com/*",
"*://*.bookofsex.com/*",
"*://*.booty-walk.tumblr.com/*",
"*://*.bootycallfriends.com/*",
"*://*.bootyfix.com/*",
"*://*.bootyoftheday.co/*",
"*://*.bootyoptics.tumblr.com/*",
"*://*.bootytape.com/*",
"*://*.boquetei-ra.tumblr.com/*",
"*://*.born2bownedbyblack.tumblr.com/*",
"*://*.bos.so/*",
"*://*.bouncing-man.tumblr.com/*",
"*://*.boundandbanged.com/*",
"*://*.boxingbeanscbtblog.tumblr.com/*",
"*://*.boyfriendnetwork.com/*",
"*://*.boysfood.com/*",
"*://*.br.youporn.com/*",
"*://*.brandibelle.bangbros1.com/*",
"*://*.brandys-box.com/*",
"*://*.brasiltudoliberado.com/*",
"*://*.bravoteens.com/*",
"*://*.bravotube.net/*",
"*://*.bravsbookmarks.com/*",
"*://*.brazilvirgin.com/*",
"*://*.brazilvirgina.com/*",
"*://*.brazzers.com/*",
"*://*.brazzersnetwork.com/*",
"*://*.brdteengal.com/*",
"*://*.breathlessangel.com/*",
"*://*.briceangel.over-blog.com/*",
"*://*.brickhousebetty.net/*",
"*://*.brilliantboobsworld.tumblr.com/*",
"*://*.britishcoeds.com/*",
"*://*.britlascivious.tumblr.com/*",
"*://*.britneyvirgin.com/*",
"*://*.bronzeadultblogs.com/*",
"*://*.brothelangelsladies.com/*",
"*://*.brownbunnies.com/*",
"*://*.browneyedangel83.freewebpages.org/*",
"*://*.brunetteangel.com/*",
"*://*.brunetteangels.com/*",
"*://*.brutal-cock-ball-torture.tumblr.com/*",
"*://*.brutalviolence.com/*",
"*://*.btas.juggcrew.com/*",
"*://*.bubblebuttbonanza.com/*",
"*://*.bubblebuttsgalore.com/*",
"*://*.buck-angel.com/*",
"*://*.buckangel.blog-paradijs.com/*",
"*://*.buckangel.com/*",
"*://*.buckangel.maakjestart.nl/*",
"*://*.buckangel.nl/*",
"*://*.buckangelbucks.com/*",
"*://*.buckangelvod.com/*",
"*://*.bulktube.com/*",
"*://*.bullporn.com/*",
"*://*.bunnyteensmovies.com/*",
"*://*.burningangel.com/*",
"*://*.burningangel.net/*",
"*://*.burningcamel.com/*",
"*://*.burningcamel.org/*",
"*://*.bursa.escortgirl.asia/*",
"*://*.bursahaliyikamak.com/*",
"*://*.bursasporteam.com/*",
"*://*.buscadordewebcams.com/*",
"*://*.business-angel.info/*",
"*://*.bustnow.com/*",
"*://*.busty-and-hot.tumblr.com/*",
"*://*.busty-asian.org/*",
"*://*.bustyasians.site/*",
"*://*.bustygirlsblog.com/*",
"*://*.bustyvixen.net/*",
"*://*.buttgifs.com/*",
"*://*.buttnakedinthestreets.com/*",
"*://*.buttsinmotion.tumblr.com/*",
"*://*.buzzwebcams.com/*",
"*://*.bwlesbians.com/*",
"*://*.bx.pornotgp.net/*",
"*://*.byot.adultrevenueservice.com/*",
"*://*.c.urvy.org/*",
"*://*.c1.x-traceur.com/*",
"*://*.cadillacangels.com/*",
"*://*.cafedeangel.net/*",
"*://*.cagnaporno.com/*",
"*://*.cai-dee-boca.tumblr.com/*",
"*://*.caiunoxvideos.com.br/*",
"*://*.californiavirgins.com/*",
"*://*.calll-home.tumblr.com/*",
"*://*.callmeyourbbygirl.tumblr.com/*",
"*://*.cam4.com/*",
"*://*.camcaps.net/*",
"*://*.camcrush.com/*",
"*://*.camelcookie.com/*",
"*://*.camelmedia.net/*",
"*://*.camelstyle.net/*",
"*://*.camgasm.com/*",
"*://*.camplacelatinas.com/*",
"*://*.campreferral.angelfire.com/*",
"*://*.cams.com/*",
"*://*.camsangels.com/*",
"*://*.camshowdownloads.com/*",
"*://*.camshunt.com/*",
"*://*.camsoda.com/*",
"*://*.camster.com/*",
"*://*.camwhores.co/*",
"*://*.camwhores.tv/*",
"*://*.camworld.nl/*",
"*://*.camz.com/*",
"*://*.camzter.com/*",
"*://*.canalporno.com/*",
"*://*.canalwebcams.com/*",
"*://*.candidbeachangels.com/*",
"*://*.cantender.com/*",
"*://*.cantfitinbikeshorts.tumblr.com/*",
"*://*.cantstophentai.tumblr.com/*",
"*://*.captainramirez123.tumblr.com/*",
"*://*.captcrunch24.tumblr.com/*",
"*://*.captiveangels.com/*",
"*://*.cardsgate-cs.com/*",
"*://*.carlhardwick.com/*",
"*://*.carpediem.fr/*",
"*://*.cartoon-3x.com/*",
"*://*.cartoonpornvideos.com/*",
"*://*.cartoontube.com/*",
"*://*.cartoonvalley.com/*",
"*://*.carumbas.com/*",
"*://*.casalingheporno.it/*",
"*://*.cashangel.de/*",
"*://*.cassies-classy-lassies.thumblogger.com/*",
"*://*.cat-clothes.angelfire.com/*",
"*://*.cbentai.tumblr.com/*",
"*://*.cbird.sextracker.com/*",
"*://*.cbmb1.tumblr.com/*",
"*://*.cbt-fetish.tumblr.com/*",
"*://*.cbtextremeuk.tumblr.com/*",
"*://*.cbtforfun.tumblr.com/*",
"*://*.ccgals.com/*",
"*://*.ccleaner.com/*",
"*://*.cdn-i-am-bored.com/*",
"*://*.cdn.ftvgirls.com/*",
"*://*.cdn.mb.datingadzone.com/*",
"*://*.cdn.watchmygf.com/*",
"*://*.cdn1.premiumhdv.com/*",
"*://*.cdn2.ads.datinggold.com/*",
"*://*.cearalynch.tumblr.com/*",
"*://*.celeb.gate.cc/*",
"*://*.celebflix.us/*",
"*://*.celebritiesonvideo.thumblogger.com/*",
"*://*.celebrity-fakes.net/*",
"*://*.celebritywar.com/*",
"*://*.celebsking.com/*",
"*://*.celebsnudeworld.com/*",
"*://*.celebsroulette.com/*",
"*://*.celebsuncensored.com/*",
"*://*.celebtaboo.com/*",
"*://*.celebuzz.com/*",
"*://*.cesky-sex.cz/*",
"*://*.cfake.com/*",
"*://*.cfnmidol.com/*",
"*://*.champnewgameronline.angelfire.com/*",
"*://*.chan.sankakucomplex.com/*",
"*://*.changelingpress.com/*",
"*://*.changels.net/*",
"*://*.charlisangels.com/*",
"*://*.charming-angels.net/*",
"*://*.charnelz.tumblr.com/*",
"*://*.chastityjam.tumblr.com/*",
"*://*.chat-webcams.com/*",
"*://*.chat.adultfriendfinder.com/*",
"*://*.chatboxwebcams.com/*",
"*://*.chatischat.com/*",
"*://*.chatroulette.com/*",
"*://*.chaturbate.com/*",
"*://*.chaturbatetrans.com/*",
"*://*.chatzozo.com/*",
"*://*.cheapadultdvd.com/*",
"*://*.cheekybanners.com/*",
"*://*.cheerleader-webcams.com/*",
"*://*.cheggit.me/*",
"*://*.cherry-boobssex.tumblr.com/*",
"*://*.cherrynovelty.com/*",
"*://*.chezangelique.free.fr/*",
"*://*.chibiangel86.bravejournal.com/*",
"*://*.chicaangelical.com.ar/*",
"*://*.chicasconwebcams.com.ar/*",
"*://*.chicasenwebcams.com/*",
"*://*.chicashumedas.com/*",
"*://*.chicaswebcams.com/*",
"*://*.chickenbanners.com/*",
"*://*.chickenhost.com/*",
"*://*.chikcz.tumblr.com/*",
"*://*.chinese-angels.com/*",
"*://*.chinmaster.com/*",
"*://*.chloes-angels.com/*",
"*://*.chris.virginradioblog.fr/*",
"*://*.chrisangel.canalblog.com/*",
"*://*.christinaangel.com/*",
"*://*.chubby-teen.com/*",
"*://*.chumleaf.com/*",
"*://*.chunkyangels.com/*",
"*://*.chunkybutts.com/*",
"*://*.chunkytgp.net/*",
"*://*.chupaminhabct.tumblr.com/*",
"*://*.chupandocomhallspreto.tumblr.com/*",
"*://*.chupo-vc.tumblr.com/*",
"*://*.chyoa.com/*",
"*://*.cinemaden.com/*",
"*://*.cinextravadaz.blogs.allocine.fr/*",
"*://*.circleofxxx.com/*",
"*://*.citysex.com/*",
"*://*.clamsangels.com/*",
"*://*.classy-angel.com/*",
"*://*.classyangel.com/*",
"*://*.click.dtiserv2.com/*",
"*://*.click.revsharecash.com/*",
"*://*.click.xxxofferz.com/*",
"*://*.clicks.babylon-x.com/*",
"*://*.clickthru.aebn.net/*",
"*://*.clipcake.com/*",
"*://*.cliphunter.com/*",
"*://*.clit1.sex-tracker.com/*",
"*://*.clit1.sextracker.de/*",
"*://*.clit10.sex-tracker.com/*",
"*://*.clit10.sextracker.de/*",
"*://*.clit11.sex-tracker.com/*",
"*://*.clit11.sextracker.de/*",
"*://*.clit12.sex-tracker.com/*",
"*://*.clit12.sextracker.de/*",
"*://*.clit2.sex-tracker.com/*",
"*://*.clit2.sextracker.de/*",
"*://*.clit3.sex-tracker.com/*",
"*://*.clit3.sextracker.de/*",
"*://*.clit4.sex-tracker.com/*",
"*://*.clit4.sextracker.de/*",
"*://*.clit5.sex-tracker.com/*",
"*://*.clit5.sextracker.de/*",
"*://*.clit6.sex-tracker.com/*",
"*://*.clit6.sextracker.de/*",
"*://*.clit7.sex-tracker.com/*",
"*://*.clit7.sextracker.de/*",
"*://*.clit8.sex-tracker.com/*",
"*://*.clit8.sextracker.de/*",
"*://*.clit9.sex-tracker.com/*",
"*://*.clit9.sextracker.de/*",
"*://*.cliter.com/*",
"*://*.clitgames.com/*",
"*://*.cliti.com/*",
"*://*.clothedfemalesnudewomen.tumblr.com/*",
"*://*.club-angelinavalentine.com/*",
"*://*.club-ass.tumblr.com/*",
"*://*.club-evaangelina.com/*",
"*://*.club-virgins.com/*",
"*://*.clubaudriannaangel.com/*",
"*://*.clubbestangels.de/*",
"*://*.cluberosatlanta.com/*",
"*://*.clubevaangelina.net/*",
"*://*.clubrejal.com/*",
"*://*.clubseventeen.com/*",
"*://*.clubseventeenvideos.com/*",
"*://*.clubvirgins.com/*",
"*://*.cnnamador.com/*",
"*://*.cock-crazy.tumblr.com/*",
"*://*.cock-desire.tumblr.com/*",
"*://*.cockyeyedtwat.tumblr.com/*",
"*://*.cocogals.com/*",
"*://*.codecguide.com/*",
"*://*.coedcherry.com/*",
"*://*.colegialasdesvirgadas.com/*",
"*://*.colegialasdeverdad.com/*",
"*://*.collectionofbestporn/*",
"*://*.collectionofbestporn.com/*",
"*://*.collectionofbestporn.comvideoashlyn-rae-loves-her-sweet-pussy-fucked.html/*",
"*://*.college-teen-sex.com/*",
"*://*.college-webcams.com/*",
"*://*.collegegirlwebcams.com/*",
"*://*.collegerules.com/*",
"*://*.collegevirgins.com/*",
"*://*.collegewildparties.com/*",
"*://*.colliderporn.com/*",
"*://*.comicunivers.com/*",
"*://*.commetvidsnow.com/*",
"*://*.confessionangel.canalblog.com/*",
"*://*.conquerorofvirgins.com/*",
"*://*.content.adameve.com/*",
"*://*.content1.adameve.com/*",
"*://*.content2.adameve.com/*",
"*://*.content3.adameve.com/*",
"*://*.contents.sex-explorer.com/*",
"*://*.coomgirls.com/*",
"*://*.coopguy.tumblr.com/*",
"*://*.copyrait.angelfire.com/*",
"*://*.coqnu.com/*",
"*://*.coquine-angeline.net/*",
"*://*.corta-pra-18-sp.tumblr.com/*",
"*://*.corta-pra-18.tumblr.com/*",
"*://*.cougar-rencontre.net/*",
"*://*.cougarlife.com/*",
"*://*.cougarsandcream.com/*",
"*://*.count.fuckunion.com/*",
"*://*.counter1.sextracker.de/*",
"*://*.counter10.sextracker.de/*",
"*://*.counter11.sextracker.de/*",
"*://*.counter12.sextracker.de/*",
"*://*.counter2.sextracker.de/*",
"*://*.counter3.sextracker.de/*",
"*://*.counter4.sextracker.de/*",
"*://*.counter5.sextracker.de/*",
"*://*.counter6.sextracker.de/*",
"*://*.counter7.sextracker.de/*",
"*://*.counter8.sextracker.de/*",
"*://*.counter9.sextracker.de/*",
"*://*.counterimg1.adultrevenueservice.com/*",
"*://*.couplesseduceteens.com/*",
"*://*.courtneyvirgin.com/*",
"*://*.cousinherm.tumblr.com/*",
"*://*.crazyasiangfs.com/*",
"*://*.crazycollegegfs.com/*",
"*://*.crazydumper.com/*",
"*://*.crazyhotemoteens.tumblr.com/*",
"*://*.crazyshit.com/*",
"*://*.crazywebcams.com/*",
"*://*.crazyxxx3dworld.com/*",
"*://*.creamasia.adult.directnic.com/*",
"*://*.creamgoodies.com/*",
"*://*.creamyangels.com/*",
"*://*.crefviby.angelfire.com/*",
"*://*.creoads.com/*",
"*://*.crocotube.com/*",
"*://*.crookedfedora.tumblr.com/*",
"*://*.cryangel.com/*",
"*://*.cstarty.tumblr.com/*",
"*://*.ctc.japaneseanime.com/*",
"*://*.cuckold69.com/*",
"*://*.cum4all.tumblr.com/*",
"*://*.cumforcover.com/*",
"*://*.cumlouder.com/*",
"*://*.cummingwithconsequences.tumblr.com/*",
"*://*.cummypantyhose.com/*",
"*://*.cumonmybody.tumblr.com/*",
"*://*.cumonprintedpics.com/*",
"*://*.cumpleaser.com/*",
"*://*.cumridden.com/*",
"*://*.cumshotscenes.com/*",
"*://*.cumswap.net/*",
"*://*.cumwithfriends.tumblr.com/*",
"*://*.cunt-zz.tumblr.com/*",
"*://*.cuntest.com/*",
"*://*.cupofsingles.com/*",
"*://*.curvyangel.com/*",
"*://*.curvyerotic.com/*",
"*://*.custom.videosz.com/*",
"*://*.cute-virgins.net/*",
"*://*.cuteagexoxo.tumblr.com/*",
"*://*.cutegurlz.com/*",
"*://*.cuteincuffs.tumblr.com/*",
"*://*.cuterussianboys.com/*",
"*://*.cuteteenvideo.com/*",
"*://*.cutewebcams.com/*",
"*://*.cutiesinstockings.com/*",
"*://*.cutiesintights.com/*",
"*://*.cyberangels.org/*",
"*://*.cybercouple.tumblr.com/*",
"*://*.cybererotica.com/*",
"*://*.cybereroticamobile.com/*",
"*://*.cybertoplists.com/*",
"*://*.cynegetic.tumblr.com/*",
"*://*.cynicalangel.com/*",
"*://*.cz.pornhub.com/*",
"*://*.czech-teens.com/*",
"*://*.czech-virgins.com/*",
"*://*.czechav.com/*",
"*://*.czechfantasy.com/*",
"*://*.czechhd.net/*",
"*://*.czechvr.com/*",
"*://*.d2r2xsm2cbt.tumblr.com/*",
"*://*.dacash.com/*",
"*://*.daclick.com/*",
"*://*.daddyscumkittens.tumblr.com/*",
"*://*.daddystigerlily.tumblr.com/*",
"*://*.daddysworstnightmare.com/*",
"*://*.dafeet.thumblogger.com/*",
"*://*.daftporn.com/*",
"*://*.dailee.com/*",
"*://*.dailybasis.com/*",
"*://*.dakarlove.virginradioblog.fr/*",
"*://*.damimage.com/*",
"*://*.damnage.com/*",
"*://*.damnhellasskings.com/*",
"*://*.damnlinks.com/*",
"*://*.damselsandothersexyness.tumblr.com/*",
"*://*.dan81.com/*",
"*://*.dancefox.net/*",
"*://*.dancingbear.com/*",
"*://*.dangeloalicante.com/*",
"*://*.dangelopalace.com/*",
"*://*.danimiles.com/*",
"*://*.dansmovies.com/*",
"*://*.daphnerougeworld.tumblr.com/*",
"*://*.daporn.com/*",
"*://*.daporno.tumblr.com/*",
"*://*.dare-to-be-bare96.tumblr.com/*",
"*://*.daredorm.com/*",
"*://*.dark-angel.nl/*",
"*://*.darkangel-sm.de/*",
"*://*.darkangel.com/*",
"*://*.darkangellair.com/*",
"*://*.darkangelonline.nl/*",
"*://*.darkangels12.14.forumer.com/*",
"*://*.darkangelsuni52.jun.pl/*",
"*://*.darkcruisingay.tumblr.com/*",
"*://*.data-ero-advertising.com/*",
"*://*.dating-banners.com/*",
"*://*.dating.friendsearch.com/*",
"*://*.datingamateurs.com/*",
"*://*.daundhier.tumblr.com/*",
"*://*.davecummings.com/*",
"*://*.davidsangels.net/*",
"*://*.dbnaked.com/*",
"*://*.dddtits.com/*",
"*://*.ddfnetwork.com/*",
"*://*.ddorfprivat.de/*",
"*://*.ddvdja.angelfire.com/*",
"*://*.de.porn.com/*",
"*://*.de.pornhub.com/*",
"*://*.de.youporn.com/*",
"*://*.deep-in-me-please.tumblr.com/*",
"*://*.deesseangelina.free.fr/*",
"*://*.definebabe.com/*",
"*://*.definefetish.com/*",
"*://*.degrade-the-bitch.tumblr.com/*",
"*://*.delhisexchat.com/*",
"*://*.deluxebabes.com/*",
"*://*.depositodevideos.com.br/*",
"*://*.depravedangel.unblog.fr/*",
"*://*.depravedangels.com/*",
"*://*.dequatroprosexo.tumblr.com/*",
"*://*.der-wallstreet-trick.eu/*",
"*://*.desadesangels.com/*",
"*://*.descobertasdoprazer.tumblr.com/*",
"*://*.desibees.com/*",
"*://*.desihotpoint.com/*",
"*://*.desikahani.net/*",
"*://*.desipapa.com/*",
"*://*.desire-released.tumblr.com/*",
"*://*.desktopangels.net/*",
"*://*.destinyangel.net/*",
"*://*.deviantclip.com/*",
"*://*.devicebondage.com/*",
"*://*.devil-galleries.com/*",
"*://*.devils-angels.com/*",
"*://*.devirginize.com/*",
"*://*.devirginized.com/*",
"*://*.dex59.exmasters.com/*",
"*://*.dex75.exmasters.com/*",
"*://*.dgyjeic.angelfire.com/*",
"*://*.dia-traffic.com/*",
"*://*.dick-n-jane.com/*",
"*://*.dickievirgin.com/*",
"*://*.dickievirgin.org/*",
"*://*.dicktricks.com/*",
"*://*.digitalangelblog.com/*",
"*://*.digitalangeldollars.com/*",
"*://*.digitaldesire.com/*",
"*://*.digitalplayground.com/*",
"*://*.diksex.tumblr.com/*",
"*://*.dilf.com/*",
"*://*.dimosquit.tumblr.com/*",
"*://*.dinathumbs.com/*",
"*://*.dinotube.com/*",
"*://*.directgov-co-uk.9hz.com/*",
"*://*.direction-x.com/*",
"*://*.directmaster.tumblr.com/*",
"*://*.directorio-webcams.com/*",
"*://*.directoriowebcams.com/*",
"*://*.directtrafficlink.com/*",
"*://*.diredhead.tumblr.com/*",
"*://*.dirty101.com/*",
"*://*.dirtybay.tumblr.com/*",
"*://*.dirtybetty.tumblr.com/*",
"*://*.dirtybondagetgp.com/*",
"*://*.dirtydeniseworld.tumblr.com/*",
"*://*.dirtydirtyangels.com/*",
"*://*.dirtyfinder.com/*",
"*://*.dirtygifsnotmore.tumblr.com/*",
"*://*.dirtygifts.tumblr.com/*",
"*://*.dirtyhippysub.tumblr.com/*",
"*://*.dirtylesbo.com/*",
"*://*.dirtypornpics.tumblr.com/*",
"*://*.dirtypornvids.com/*",
"*://*.dirtyrottenwhore.com/*",
"*://*.dirtyroulette.com/*",
"*://*.dirtyshack.com/*",
"*://*.dirwebcams.com/*",
"*://*.disappointedvirginity.com/*",
"*://*.discreetangels.net/*",
"*://*.disney-xxx.net/*",
"*://*.dixiedonovanlive.tumblr.com/*",
"*://*.dla3hotbanat.info/*",
"*://*.dlisted.com/*",
"*://*.dmssapp.tumblr.com/*",
"*://*.dnvideos.com/*",
"*://*.doctor-adventures.xlogz.com/*",
"*://*.doctorvoluptua.com/*",
"*://*.dodaivirgin.fora.pl/*",
"*://*.dogdick.smackjeeves.com/*",
"*://*.dogfartnetwork.com/*",
"*://*.dogmeout.tumblr.com/*",
"*://*.doidaporsexo.tumblr.com/*",
"*://*.dollyvisha.tumblr.com/*",
"*://*.dolphin-angel-readings.com/*",
"*://*.dominate-me-pls.tumblr.com/*",
"*://*.dominationwebcams.com/*",
"*://*.dominawebcams.com/*",
"*://*.dommevee.tumblr.com/*",
"*://*.domofslaves.tumblr.com/*",
"*://*.donfreeporn.com/*",
"*://*.donkparty.com/*",
"*://*.dontstayvirgin.movielol.org/*",
"*://*.doublepenetrationvids.com/*",
"*://*.doubleviking.com/*",
"*://*.doujin-moe.us/*",
"*://*.doujins.com/*",
"*://*.download.cnet.com/*",
"*://*.drago99.com/*",
"*://*.drainednutz.tumblr.com/*",
"*://*.drchaoss.tumblr.com/*",
"*://*.dreamamateurs.com/*",
"*://*.dreamangelsny.com/*",
"*://*.dreambabes.eu/*",
"*://*.dreameskisehir.com/*",
"*://*.dreamgirlonline.com/*",
"*://*.dreammovies.com/*",
"*://*.drstrangelove.com/*",
"*://*.drtuber.com/*",
"*://*.drunkpichunter.com/*",
"*://*.drunkporn.us/*",
"*://*.drunksexygirls.com/*",
"*://*.dumbvirgins.com/*",
"*://*.dump.xxx/*",
"*://*.dumppix.com/*",
"*://*.dungeonvirgins.com/*",
"*://*.dutchangels.nl/*",
"*://*.dvangels.com/*",
"*://*.dvdboys.com/*",
"*://*.dvdtrailertube.com/*",
"*://*.dylansballs26.tumblr.com/*",
"*://*.e-orgasm.org/*",
"*://*.eastdown67.tumblr.com/*",
"*://*.easy.9hz.com/*",
"*://*.easypic.com/*",
"*://*.easysex.com/*",
"*://*.easysexdate.com/*",
"*://*.ebaumsworld.com/*",
"*://*.ebonypichunter.com/*",
"*://*.ebonywankbank.tumblr.com/*",
"*://*.ebonyxxxnsfw74982875937y.tumblr.com/*",
"*://*.eccie.net/*",
"*://*.edenfantasys.com/*",
"*://*.edgarsalas7928.tumblr.com/*",
"*://*.efukt.com/*",
"*://*.egbo.com/*",
"*://*.ejzbrokenangelz.com/*",
"*://*.ekyolou.angelfire.com/*",
"*://*.elangelito.com/*",
"*://*.elegantangel.com/*",
"*://*.elegantangelblog.com/*",
"*://*.elegantangelppv.com/*",
"*://*.elegantangelvod.com/*",
"*://*.elegantdirtyporn.tumblr.com/*",
"*://*.elenaangel.canalblog.com/*",
"*://*.elephanttube.com/*",
"*://*.elisitas.angelfire.com/*",
"*://*.elunesangels.com/*",
"*://*.emeraldporn.com/*",
"*://*.eminotobursa.com/*",
"*://*.emo-porn.com/*",
"*://*.emoandscenegirls.com/*",
"*://*.empflix.com/*",
"*://*.empireamateurs.com/*",
"*://*.empornium.me/*",
"*://*.en.gay-lounge.net/*",
"*://*.enature.net/*",
"*://*.enaturist.com/*",
"*://*.enjoragif.tumblr.com/*",
"*://*.enjoy3dporn.com/*",
"*://*.enjoyangels.com/*",
"*://*.entensity.net/*",
"*://*.enter.babesnetwork.com/*",
"*://*.enter.brazzersnetwork.com/*",
"*://*.enter.iknowthatgirl.com/*",
"*://*.enter.javhd.com/*",
"*://*.enter.mofosnetwork.com/*",
"*://*.enter.mommygotboobs.com/*",
"*://*.enter.sexproadventures.com/*",
"*://*.enter.teenslikeitbig.com/*",
"*://*.eporner.com/*",
"*://*.erinvirgin.com/*",
"*://*.erito.com/*",
"*://*.ero-love.com/*",
"*://*.eroadvertising.com/*",
"*://*.erodynamics.nl/*",
"*://*.erogarden.blogspot.com/*",
"*://*.erooups.com/*",
"*://*.eroprofile.com/*",
"*://*.eros.com/*",
"*://*.erosberry.com/*",
"*://*.erosblog.com/*",
"*://*.eroshare.com/*",
"*://*.eroswebcams.com/*",
"*://*.erotic-behavior.tumblr.com/*",
"*://*.erotic-endeavors.tumblr.com/*",
"*://*.erotic-pictures-blog.com/*",
"*://*.erotica-addiction.tumblr.com/*",
"*://*.erotica7.com/*",
"*://*.erotically-ridiculous.tumblr.com/*",
"*://*.eroticarabstories.info/*",
"*://*.eroticast.net/*",
"*://*.eroticbeauties.net/*",
"*://*.eroticdisney.com/*",
"*://*.erotici.angelcities.com/*",
"*://*.eroticity.net/*",
"*://*.eroticmatch.com/*",
"*://*.eroticmonkey.com/*",
"*://*.eroticsymphonies.com/*",
"*://*.erotikbaskent.tumblr.com/*",
"*://*.erotique-webcams.com/*",
"*://*.erotische-webcams.com/*",
"*://*.erotizer.info/*",
"*://*.erowebcams.com/*",
"*://*.eroxia.com/*",
"*://*.es.porn.com/*",
"*://*.es.pornhub.com/*",
"*://*.es.youporn.com/*",
"*://*.escort23.com/*",
"*://*.escortankarada.org/*",
"*://*.escortankarali.net/*",
"*://*.escortbayanankaratc.net/*",
"*://*.escortdirectory.com/*",
"*://*.escortguide.com/*",
"*://*.escortvips.net/*",
"*://*.escravadoprazer.tumblr.com/*",
"*://*.eskisehirhayal.com/*",
"*://*.eskisehiryenigun.com/*",
"*://*.essexbill.tumblr.com/*",
"*://*.estudiosexual.com/*",
"*://*.eswebcams.com/*",
"*://*.eternallyedged.tumblr.com/*",
"*://*.ethnicangel.com/*",
"*://*.eudelicia-elesafado.tumblr.com/*",
"*://*.euphoriaporn.com/*",
"*://*.euro-angels.com/*",
"*://*.eurogalz.com/*",
"*://*.eurogirlsescort.com/*",
"*://*.european-angels.com/*",
"*://*.europewebcams.com/*",
"*://*.europornstar.com/*",
"*://*.eva-angelina-1.com/*",
"*://*.eva-angelina-pics.com/*",
"*://*.eva-angelina.info/*",
"*://*.eva-angelina.net/*",
"*://*.evaangel.net/*",
"*://*.evaangelina-tube.com/*",
"*://*.evaangelina.canalblog.com/*",
"*://*.evaangelina.fr/*",
"*://*.evaangelina.org/*",
"*://*.evaangelina.ws/*",
"*://*.evaangelinablog.com/*",
"*://*.evaangelinablog.net/*",
"*://*.evaangelinaonline.com/*",
"*://*.evaangelinapics.com/*",
"*://*.evaangelinavideos.net/*",
"*://*.evaangelinax.com/*",
"*://*.evababy90.tumblr.com/*",
"*://*.evaevangelina.net/*",
"*://*.evangelicaloutpost.com/*",
"*://*.evangelicaloutreach.org/*",
"*://*.evangelineanderson.com/*",
"*://*.evangelinehaughney.com/*",
"*://*.evangelinelilly.free.fr/*",
"*://*.evangelio.com/*",
"*://*.evangelion-lemon.freehostia.com/*",
"*://*.evasiveangels.com/*",
"*://*.evavirgin.com/*",
"*://*.eve-angel.com/*",
"*://*.eveangel.com/*",
"*://*.eveangel.hu/*",
"*://*.eveangel.sensualwriter.com/*",
"*://*.eveangel.us/*",
"*://*.eveangelfreetour.com/*",
"*://*.eveangeli.free.fr/*",
"*://*.eveangelina.net/*",
"*://*.eveangelpic.com/*",
"*://*.everybodygethorny.tumblr.com/*",
"*://*.everyfetishyoucouldthinkof.tumblr.com/*",
"*://*.evilangel.com/*",
"*://*.evilangel.fr/*",
"*://*.evilangel.over-blog.com/*",
"*://*.evilangelcash.com/*",
"*://*.evilangeldirect.com/*",
"*://*.evilangellive.com/*",
"*://*.evilangelppv.com/*",
"*://*.evilangelvideo.com/*",
"*://*.ex1.exmasters.com/*",
"*://*.ex10.exmasters.com/*",
"*://*.ex11.exmasters.com/*",
"*://*.ex12.exmasters.com/*",
"*://*.ex13.exmasters.com/*",
"*://*.ex14.exmasters.com/*",
"*://*.ex2.exmasters.com/*",
"*://*.ex3.exmasters.com/*",
"*://*.ex4.exmasters.com/*",
"*://*.ex5.exmasters.com/*",
"*://*.ex6.exmasters.com/*",
"*://*.ex7.exmasters.com/*",
"*://*.ex8.exmasters.com/*",
"*://*.ex9.exmasters.com/*",
"*://*.excellentwebcams.com/*",
"*://*.exgecash.de/*",
"*://*.excittingteenbabes.tumblr.com/*",
"*://*.exclusive.bannedcelebs.com/*",
"*://*.exclusivepussy.com/*",
"*://*.execistern.tumblr.com/*",
"*://*.exgfphotos.com/*",
"*://*.exgfpics.com/*",
"*://*.exit.ptekcom.com/*",
"*://*.exit.zoodollars.com/*",
"*://*.exits.adultpaymaster.com/*",
"*://*.exquisiteangelz.com/*",
"*://*.exquisiteerotica.tumblr.com/*",
"*://*.exsentrik.tumblr.com/*",
"*://*.exteriorexpertsofvirginia.com/*",
"*://*.extremebig.com/*",
"*://*.extremetube.com/*",
"*://*.extrime-list.com/*",
"*://*.exwifesexbook.com/*",
"*://*.exxxtrasmall.com/*",
"*://*.eyehandy.com/*",
"*://*.ez-pornbabes.tumblr.com/*",
"*://*.ez5ez5xxx.info/*",
"*://*.ezazrakfriends.info/*",
"*://*.eztzvuzvuz.info/*",
"*://*.faaascu.angelfire.com/*",
"*://*.faapy.com/*",
"*://*.fablesofanhedonia.tumblr.com/*",
"*://*.facebook-girl.com/*",
"*://*.facebook-of-sex.com/*",
"*://*.facebook-pour-adulte.over-blog.fr/*",
"*://*.facebook.bi/*",
"*://*.facebookofporn.com/*",
"*://*.facebookofsex.over-blog.com/*",
"*://*.facebooksex.over-blog.com/*",
"*://*.facebooksexo.com/*",
"*://*.faceporn.com/*",
"*://*.facialsaregoodforskin.tumblr.com/*",
"*://*.faithvirgin.com/*",
"*://*.fakehub.com/*",
"*://*.fakethebitch.com/*",
"*://*.fakku.net/*",
"*://*.fallen-angels-production.de/*",
"*://*.fallenangelfuns.com/*",
"*://*.fallenangelproductions.com/*",
"*://*.fallenangelvideo.com/*",
"*://*.fallenvirgin.com/*",
"*://*.familystrokes.com/*",
"*://*.famous-babes.net/*",
"*://*.famous-people-nude.com/*",
"*://*.famousboard.com/*",
"*://*.fanlistings.angelic-trust.net/*",
"*://*.fantasti.cc/*",
"*://*.fantasy4you.info/*",
"*://*.fantasyhd.com/*",
"*://*.fantasywebcams.com/*",
"*://*.faontk.tumblr.com/*",
"*://*.fap1.com/*",
"*://*.fapd.com/*",
"*://*.fapdu.com/*",
"*://*.fapgay.com/*",
"*://*.fappers.org/*",
"*://*.fappingclub.com/*",
"*://*.fappingtogifs.tumblr.com/*",
"*://*.fappyness.com/*",
"*://*.fapset.com/*",
"*://*.fapteentube.com/*",
"*://*.faptube.com/*",
"*://*.faptv.com/*",
"*://*.fapulike.com/*",
"*://*.fapvidhd.com/*",
"*://*.farmingideas.tumblr.com/*",
"*://*.fartfantasyxxx.tumblr.com/*",
"*://*.fastsexdate.com/*",
"*://*.fastsurf.9hz.com/*",
"*://*.fatangel.com/*",
"*://*.fatbackmedia.com/*",
"*://*.fatbeurettess.tumblr.com/*",
"*://*.fatchickens.net/*",
"*://*.fatpichunter.com/*",
"*://*.fattyangels.com/*",
"*://*.favouritecash.com/*",
"*://*.fbbtop100.com/*",
"*://*.fcklady.tumblr.com/*",
"*://*.feetwebcams.com/*",
"*://*.felony-angel.blogdrive.com/*",
"*://*.felonyangel.com/*",
"*://*.femalecoming.com/*",
"*://*.femdom-stuff-world.tumblr.com/*",
"*://*.femdom-tube.com/*",
"*://*.femdom.sensualwriter.com/*",
"*://*.femdomblueballs.tumblr.com/*",
"*://*.femdomcc.com/*",
"*://*.femdomdraw.com/*",
"*://*.femdomfiles.tumblr.com/*",
"*://*.femdomgif.tumblr.com/*",
"*://*.femdomporn.site/*",
"*://*.femdomruinedorgasms.tumblr.com/*",
"*://*.femdomspotlight.tumblr.com/*",
"*://*.femdomworld.com/*",
"*://*.femjoyangels.com/*",
"*://*.feralsex.com/*",
"*://*.ferronetwork.com/*",
"*://*.fetisch-webcams.com/*",
"*://*.fetish.xxxcounter.com/*",
"*://*.fetishbabes.tumblr.com/*",
"*://*.fetishdollars.net/*",
"*://*.fetishfantasyfreak.tumblr.com/*",
"*://*.fetishforbeauty.com/*",
"*://*.fetishfreakwebcams.com/*",
"*://*.fetishgle.tumblr.com/*",
"*://*.fetishnetwork.com/*",
"*://*.fetishpapa.com/*",
"*://*.fetishshrine.com/*",
"*://*.fetishvideos.tumblr.com/*",
"*://*.fffrankk.tumblr.com/*",
"*://*.ffkk.me/*",
"*://*.fhg.dacash.com/*",
"*://*.fhg.dirty101.com/*",
"*://*.fhg.iknowthatgirl.com/*",
"*://*.fhg.lezbohoneys.com/*",
"*://*.fhg.lezcuties.com/*",
"*://*.fhg.stormmedia.com/*",
"*://*.figaitaliana.com/*",
"*://*.fightingangels.fsn.net/*",
"*://*.filediva.com/*",
"*://*.filefactory.com/*",
"*://*.filestube.com/*",
"*://*.filipinavirgin.net/*",
"*://*.filipinawebcams.com/*",
"*://*.fill.juicyads.com/*",
"*://*.filles-webcams.com/*",
"*://*.film-x-gratos.com/*",
"*://*.filmikiporno.tv/*",
"*://*.filmxxx.it/*",
"*://*.filthygifs.tumblr.com/*",
"*://*.finder-x.com/*",
"*://*.findtubes.com/*",
"*://*.fineartteens.com/*",
"*://*.finegirlsdailydeepthroat.tumblr.com/*",
"*://*.finevids.xxx/*",
"*://*.fioxeug.angelfire.com/*",
"*://*.first-mature.com/*",
"*://*.fisgonclub.com/*",
"*://*.fisherlicious.tumblr.com/*",
"*://*.fisting-maniacs.com/*",
"*://*.flagrasamadores.net/*",
"*://*.flashapp.xziptv.com/*",
"*://*.flashingblog.com/*",
"*://*.flashme2.tumblr.com/*",
"*://*.flashwebcams.com/*",
"*://*.flashybabes.com/*",
"*://*.flatchestedangels.com/*",
"*://*.flavinha.com/*",
"*://*.flawlessteenz.tumblr.com/*",
"*://*.fleetwoodfilmsltd.com/*",
"*://*.fleshbot.com/*",
"*://*.fleshhole.com/*",
"*://*.fleshlight.com/*",
"*://*.fleshlightgirls.com/*",
"*://*.fleshlightreviews.net/*",
"*://*.fling.com/*",
"*://*.flingtube.com/*",
"*://*.flyflv.com/*",
"*://*.flyingjizz.com/*",
"*://*.fncash.com/*",
"*://*.foaks.com/*",
"*://*.foo6bordelsonthenet.info/*",
"*://*.fookgle.com/*",
"*://*.footangels.com/*",
"*://*.footfetishchicks.com/*",
"*://*.footfootage.com/*",
"*://*.footjobdiary.com/*",
"*://*.fooxy.com/*",
"*://*.forcedorgasmdomination.tumblr.com/*",
"*://*.foreqew.angelfire.com/*",
"*://*.forgotten-angels.de/*",
"*://*.forgotten_dark_angel.tripod.com/*",
"*://*.forum.adultdvdtalk.com/*",
"*://*.forum.oneclickchicks.com/*",
"*://*.forum.phun.org/*",
"*://*.forum.xnxx.com/*",
"*://*.forum.yobt.com/*",
"*://*.forumophilia.com/*",
"*://*.forums.neswangy.net/*",
"*://*.forums.sexyandfunny.com/*",
"*://*.foto-bugil.tumblr.com/*",
"*://*.foto-porno.it/*",
"*://*.foxhq.com/*",
"*://*.foxporns.com/*",
"*://*.foxyreviews.com/*",
"*://*.fpfreegals.com/*",
"*://*.fr.porn.com/*",
"*://*.fr.pornhub.com/*",
"*://*.fr.wedoo.com/*",
"*://*.fr.youporn.com/*",
"*://*.franco.evangelista.free.fr/*",
"*://*.frathousefuckfest.com/*",
"*://*.frauenhasser.info/*",
"*://*.freakygirlsarethehottest.tumblr.com/*",
"*://*.free--webcams.com/*",
"*://*.free-asian-webcams.com/*",
"*://*.free-babes-webcams.com/*",
"*://*.free-famous-toons.com/*",
"*://*.free-gay-webcams.com/*",
"*://*.free-hardcoresex.org/*",
"*://*.free-lesbian-pic.in/*",
"*://*.free-nylon-porn.com/*",
"*://*.free-porn-galleries.biz/*",
"*://*.free-sex-cat.com/*",
"*://*.free-sex-sexy-gallery.net/*",
"*://*.free-the-nipple.tumblr.com/*",
"*://*.free-toplisten.at/*",
"*://*.free-webcams.com/*",
"*://*.free.angels-list.com/*",
"*://*.free.atkpremium.com/*",
"*://*.free.femdomdraw.com/*",
"*://*.free.fuckbook.cm/*",
"*://*.free.slavecomics.com/*",
"*://*.free.vidz.com/*",
"*://*.free18.net/*",
"*://*.freeadultmedia.com/*",
"*://*.freeadultsource.com/*",
"*://*.freeamateurstube.com/*",
"*://*.freeamatureporn.com/*",
"*://*.freeandeasyangels.homestead.com/*",
"*://*.freeatkgals.com/*",
"*://*.freebestsexstories.com/*",
"*://*.freeblogsearch.com/*",
"*://*.freecc.sex-explorer.com/*",
"*://*.freedailyvirgins.com/*",
"*://*.freefuckvidz.com/*",
"*://*.freehindisexstories.com/*",
"*://*.freehqsex.com/*",
"*://*.freeinterracialgalleries.com/*",
"*://*.freejav.us/*",
"*://*.freejpgseries.com/*",
"*://*.freejuicywebcams.com/*",
"*://*.freelive-webcams.com/*",
"*://*.freematureworld.com/*",
"*://*.freeones.com/*",
"*://*.freepicsandmovies.com/*",
"*://*.freepicsmovies.net/*",
"*://*.freeporn.com/*",
"*://*.freepornbr.com/*",
"*://*.freepornhq.xxx/*",
"*://*.freepornofreeporn.com/*",
"*://*.freepornsubmits.com/*",
"*://*.freesexdoor.com/*",
"*://*.freesexnavigator.com/*",
"*://*.freesexparadise.com/*",
"*://*.freesexyindians.com/*",
"*://*.freeshemalewebcams.com/*",
"*://*.freespanking.com.ar/*",
"*://*.freeviewmovies.com/*",
"*://*.freewebcams.com/*",
"*://*.freewebcams.com.au/*",
"*://*.freexxxpages.net/*",
"*://*.fresh-n-tender.com/*",
"*://*.freshangel.com/*",
"*://*.freshpornline.com/*",
"*://*.freshxxxclips.com/*",
"*://*.freudbox.com/*",
"*://*.frhsex.com/*",
"*://*.fritchy.com/*",
"*://*.frwebcams.com/*",
"*://*.ftop.ru/*",
"*://*.ftvblog.info/*",
"*://*.ftvgirls.com/*",
"*://*.fuck-babes.tumblr.com/*",
"*://*.fuck-me-till-the-end.tumblr.com/*",
"*://*.fuckbook.cm/*",
"*://*.fuckbook.com/*",
"*://*.fuckcksmxnxjs.tumblr.com/*",
"*://*.fuckedvirgingirls.com/*",
"*://*.fuckervids.com/*",
"*://*.fuckherass.net/*",
"*://*.fucking-good-porn.tumblr.com/*",
"*://*.fuckinsilly.com/*",
"*://*.fuckler.com/*",
"*://*.fucklikeagod.tumblr.com/*",
"*://*.fuckmaturewhore.com/*",
"*://*.fuckmyindiangf.com/*",
"*://*.fuckmymoistcunt.tumblr.com/*",
"*://*.fuckmymommyandme.com/*",
"*://*.fuckmysarah.tumblr.com/*",
"*://*.fucksluts.adult.directnic.com/*",
"*://*.fuckstarts.net/*",
"*://*.fucksucknswallow.tumblr.com/*",
"*://*.fuckteenpussy.net/*",
"*://*.fuckthatwasgreat.tumblr.com/*",
"*://*.fuckthegifs.tumblr.com/*",
"*://*.fucktheworld5150.tumblr.com/*",
"*://*.fucktube.com/*",
"*://*.fuckuh.com/*",
"*://*.fuckvideo.org/*",
"*://*.fuckyeahballbusting.tumblr.com/*",
"*://*.fuckyoucash.com/*",
"*://*.fudochi.angelfire.com/*",
"*://*.fukfantasi3s.tumblr.com/*",
"*://*.fullhdxxx.com/*",
"*://*.fullteensporn.com/*",
"*://*.fullxxxmovies.net/*",
"*://*.funpic.hu/*",
"*://*.funwebcams.com/*",
"*://*.fuq.com/*",
"*://*.fuqer.com/*",
"*://*.furious-angel.com/*",
"*://*.fuskator.com/*",
"*://*.futahentai.com/*",
"*://*.futanarizone.tumblr.com/*",
"*://*.fux.com/*",
"*://*.fuxybabes.com/*",
"*://*.fymeir.angelfire.com/*",
"*://*.g-o-z-a-r.tumblr.com/*",
"*://*.g.e-hentai.org/*",
"*://*.gabe6146.tumblr.com/*",
"*://*.gabrio.com/*",
"*://*.gaggedandtied.tumblr.com/*",
"*://*.galerie.olduvsen.cz/*",
"*://*.galleries.aboutgirlslove.com/*",
"*://*.galleries.aebn.net/*",
"*://*.galleries.analdildolesbians.com/*",
"*://*.galleries.bwlesbians.com/*",
"*://*.galleries.dacash.com/*",
"*://*.galleries.danimiles.com/*",
"*://*.galleries.elitedollars.com/*",
"*://*.galleries.fuckingdrunks.com/*",
"*://*.galleries.lesanal.com/*",
"*://*.galleries.mallcom.com/*",
"*://*.galleries.payserve.com/*",
"*://*.galleries.pimproll.com/*",
"*://*.galleries.realblacklesbians.com/*",
"*://*.galleries.sterlingcash.com/*",
"*://*.galleries.teensexmovs.com/*",
"*://*.galleries.titanime.com/*",
"*://*.galleries.videosz.com/*",
"*://*.galleries1.mastersitepass.com/*",
"*://*.galleries2.ftvcash.com/*",
"*://*.gallerygalore.net/*",
"*://*.gallfree.com/*",
"*://*.galls.maniacpass.com/*",
"*://*.gallys.gfrevenge.com/*",
"*://*.gals.teachtwinks.com/*",
"*://*.gamcore.com/*",
"*://*.gamelink.com/*",
"*://*.gameofporn.net/*",
"*://*.games.filestube.com/*",
"*://*.gamesofdesire.com/*",
"*://*.gangbanganal.com/*",
"*://*.gangbangsquad.com/*",
"*://*.gangster-angel.startertjes.nl/*",
"*://*.ganik97.tumblr.com/*",
"*://*.gapingangels.com/*",
"*://*.garrett95959595.tumblr.com/*",
"*://*.gatelevel.angelfire.com/*",
"*://*.gay-webcams.com/*",
"*://*.gay.xxxcounter.com/*",
"*://*.gayhitlist.com/*",
"*://*.gaymaletube.com/*",
"*://*.gaysexwebcams.com/*",
"*://*.gaysonwebcams.com/*",
"*://*.gayswebcams.com/*",
"*://*.gaytwinkwebcams.com/*",
"*://*.gaywebcams.com/*",
"*://*.gbcash.com/*",
"*://*.gdoeuut.angelfire.com/*",
"*://*.geempired.tumblr.com/*",
"*://*.gelbooru.com/*",
"*://*.genericporn.tumblr.com/*",
"*://*.gentlemansjack.tumblr.com/*",
"*://*.getbigvids.com/*",
"*://*.getfiredup4.tumblr.com/*",
"*://*.getfirefox.com/*",
"*://*.getnudies.com/*",
"*://*.gettinghardertoshowit.tumblr.com/*",
"*://*.gfleaks.com/*",
"*://*.gfrevenge.com/*",
"*://*.gfx2.slickcams.com/*",
"*://*.gfy-porn.com/*",
"*://*.ggurls.com/*",
"*://*.ghettotube.com/*",
"*://*.gibby666.tumblr.com/*",
"*://*.gif-porn.com/*",
"*://*.giffies.com/*",
"*://*.gifmeat.tumblr.com/*",
"*://*.gifmeporn-net.tumblr.com/*",
"*://*.gifporndaily.tumblr.com/*",
"*://*.gifpornheaven.tumblr.com/*",
"*://*.gifporntube.com/*",
"*://*.gifs-24.tumblr.com/*",
"*://*.gifs-of-god-nsfw.tumblr.com/*",
"*://*.gifsfor.com/*",
"*://*.gifshub.com/*",
"*://*.giftube.com/*",
"*://*.girlfriend-selfies.tumblr.com/*",
"*://*.girlfriendgalleries.net/*",
"*://*.girlfriendsfilms.com/*",
"*://*.girlfriendvideos.com/*",
"*://*.girlfriendvids.net/*",
"*://*.girlishcuriosity.tumblr.com/*",
"*://*.girlmovieit.tumblr.com/*",
"*://*.girlongirlong1rl.tumblr.com/*",
"*://*.girls-girls-girls-only.tumblr.com/*",
"*://*.girlscanner.com/*",
"*://*.girlsdoporn.com/*",
"*://*.girlsgirlsand-moregirls.tumblr.com/*",
"*://*.girlsgonewild.com/*",
"*://*.girlslovejizz.tumblr.com/*",
"*://*.girlsongirlstube.com/*",
"*://*.girlsontheknees.tumblr.com/*",
"*://*.girlsphotohunting.tumblr.com/*",
"*://*.girlsway.com/*",
"*://*.girlswithgirlsarehot.tumblr.com/*",
"*://*.girlycherrygalaxy.tumblr.com/*",
"*://*.girlygifporn.tumblr.com/*",
"*://*.givemepink.xlogz.com/*",
"*://*.gjuoloi.angelfire.com/*",
"*://*.glamour-tgp.com/*",
"*://*.glamourmilf.com/*",
"*://*.glamourmodelsdirectory.com/*",
"*://*.glossyangels.info/*",
"*://*.glxgroup.com/*",
"*://*.gmattsaki.tumblr.com/*",
"*://*.go-sexogostoso.tumblr.com/*",
"*://*.gobdsm.com/*",
"*://*.goddessblessyou2.thumblogger.com/*",
"*://*.godefloration.net/*",
"*://*.godsartnudes.com/*",
"*://*.gogoangels.com/*",
"*://*.goldhdtube.com/*",
"*://*.goldteenvideos.com/*",
"*://*.gonorar.com/*",
"*://*.goobenz.tumblr.com/*",
"*://*.goodcleansex.tumblr.com/*",
"*://*.gotowebcams.com/*",
"*://*.gotporn.com/*",
"*://*.gotwhatideserved.tumblr.com/*",
"*://*.gqigjgs.angelfire.com/*",
"*://*.gramponante.com/*",
"*://*.grandmasterscone.tumblr.com/*",
"*://*.grannyangel.com/*",
"*://*.graphics.cams.com/*",
"*://*.graphics.friendfinder.com/*",
"*://*.graphics.passion.com/*",
"*://*.gratuit.porn.fr/*",
"*://*.grayvee.com/*",
"*://*.grazzier.hopto.org/*",
"*://*.greatvirgins.com/*",
"*://*.greenangelonline.com/*",
"*://*.greenfox15.tumblr.com/*",
"*://*.gregorie.angelfire.com/*",
"*://*.groovybus.com/*",
"*://*.groupandsex.com/*",
"*://*.groups.filestube.com/*",
"*://*.grow-it-bigger.tumblr.com/*",
"*://*.grupomedicosanangel.com/*",
"*://*.gtaangels.net/*",
"*://*.guaranteedsexdate.com/*",
"*://*.guardalaporno.com/*",
"*://*.guarrasdelporno.xxx/*",
"*://*.guitarmaniac9405.tumblr.com/*",
"*://*.guterporn.xxx/*",
"*://*.gymnastsnude.com/*",
"*://*.h---o---t.tumblr.com/*",
"*://*.h-top.com/*",
"*://*.h2porn.com/*",
"*://*.haarige-angelegenheit.de/*",
"*://*.hacky-gif.tumblr.com/*",
"*://*.hairtostaywebcams.com/*",
"*://*.hairypichunter.com/*",
"*://*.hanime.tv/*",
"*://*.happy-porn.com/*",
"*://*.hard-tube-hd.com/*",
"*://*.hardanime.com/*",
"*://*.hardassed.com/*",
"*://*.hardasses.com/*",
"*://*.hardcartoon.com/*",
"*://*.hardcore.xxxcounter.com/*",
"*://*.hardcorefuckpics.tumblr.com/*",
"*://*.harddaddy.com/*",
"*://*.harddickproject.com/*",
"*://*.hardfreshmen.com/*",
"*://*.hardgirls.nl/*",
"*://*.hardhut.com/*",
"*://*.hardissimo.org/*",
"*://*.hardjpegs.com/*",
"*://*.hardlads.com/*",
"*://*.hardlatinavideos.com/*",
"*://*.hardlicks.com/*",
"*://*.hardnastygifs.tumblr.com/*",
"*://*.hardnstraight.com/*",
"*://*.hardsexpleasures.com/*",
"*://*.hardsextube.com/*",
"*://*.hardsu.net/*",
"*://*.hardtobuy.com/*",
"*://*.hardtv.com/*",
"*://*.hardvirgins.com/*",
"*://*.hardwayout.com/*",
"*://*.hardwomen.com/*",
"*://*.hardxtc.com/*",
"*://*.hardxxxclips.com/*",
"*://*.hardxxxvids.com/*",
"*://*.hardyoungporn.com/*",
"*://*.hazehim.com/*",
"*://*.hbobs-tube.com/*",
"*://*.hbrowse.com/*",
"*://*.hc0303.tumblr.com/*",
"*://*.hclips.com/*",
"*://*.hd-easyporn.com/*",
"*://*.hdhighresporn.tumblr.com/*",
"*://*.hdmmovies.sex/*",
"*://*.hdmovz.com/*",
"*://*.hdporn.net/*",
"*://*.hdpornclimb.com/*",
"*://*.hdpornclub.org/*",
"*://*.hdporner720.com/*",
"*://*.hdpornfull.com/*",
"*://*.hdpornmobilex.com/*",
"*://*.hdpornochief.com/*",
"*://*.hdpornstar.com/*",
"*://*.hdpornvideo.xxx/*",
"*://*.hdqualitymovies.com/*",
"*://*.hdxxx.me/*",
"*://*.hdzog.com/*",
"*://*.heartfeltangels.com/*",
"*://*.heartless-angels.discutfree.com/*",
"*://*.heaven666.org/*",
"*://*.heavenlytranny.com/*",
"*://*.heavensangelsreadings.com/*",
"*://*.hegixic.angelfire.com/*",
"*://*.hell-angel.com/*",
"*://*.hellporno.com/*",
"*://*.hentai-foundry.com/*",
"*://*.hentai-hole.tumblr.com/*",
"*://*.hentai-top100.com/*",
"*://*.hentai.ms/*",
"*://*.hentai.xxx/*",
"*://*.hentai2read.com/*",
"*://*.hentai2w.com/*",
"*://*.hentai4manga.com/*",
"*://*.hentaicrunch.com/*",
"*://*.hentaifit.com/*",
"*://*.hentaifromhell.org/*",
"*://*.hentaigasm.com/*",
"*://*.hentaihaven.org/*",
"*://*.hentaihere.com/*",
"*://*.hentailisting.com/*",
"*://*.hentaipassport.com/*",
"*://*.hentaiplay.net/*",
"*://*.hentairules.net/*",
"*://*.hentaischool.com/*",
"*://*.hentaiseeker.com/*",
"*://*.hentaistream.com/*",
"*://*.hentaitoonami.com/*",
"*://*.hentaivideoworld.com/*",
"*://*.hentaiweeb.com/*",
"*://*.hentaixtv.com/*",
"*://*.her69.net/*",
"*://*.heretocheeruup.tumblr.com/*",
"*://*.herfirstanalsex.com/*",
"*://*.herfirstbigcock.com/*",
"*://*.herfirstdv.biz/*",
"*://*.herfirstlesbiansex.com/*",
"*://*.herrin-angela.ch/*",
"*://*.herrin-angela.de/*",
"*://*.hesporn.com/*",
"*://*.hetero.xxxcounter.com/*",
"*://*.hetewebcams.com/*",
"*://*.heyculito.tumblr.com/*",
"*://*.hiddenwebcams.com/*",
"*://*.hide-porn.winsite.com/*",
"*://*.hidefporn.ws/*",
"*://*.hideip.9hz.com/*",
"*://*.highonsex.net/*",
"*://*.highschoolvirgin.com/*",
"*://*.highwaydude.angelfire.com/*",
"*://*.hipstertits.com/*",
"*://*.hirsutewebcams.com/*",
"*://*.his-ruined-orgasm.tumblr.com/*",
"*://*.hitahottie.com/*",
"*://*.hitx.xxxstatistics.com/*",
"*://*.hmrc-gov-uk.9hz.com/*",
"*://*.hobomovies.com/*",
"*://*.hogclips.com/*",
"*://*.holloporn.com/*",
"*://*.hollywoodlife.com/*",
"*://*.hollywoodtuna.com/*",
"*://*.holylol.com/*",
"*://*.holytaco.com/*",
"*://*.holywebcams.com/*",
"*://*.homegrownfreaks.net/*",
"*://*.homegrownvideo.com/*",
"*://*.homemadevids.net/*",
"*://*.homemoviestube.com/*",
"*://*.homepornvideotube.com/*",
"*://*.homevideoplace.com/*",
"*://*.homexfiles.com/*",
"*://*.homo6.com/*",
"*://*.homosrus.com/*",
"*://*.honeyvirgins.com/*",
"*://*.hoodamateurs.com/*",
"*://*.hookup.com/*",
"*://*.hoozurdaddy.tumblr.com/*",
"*://*.hopma002.tumblr.com/*",
"*://*.horade-prazer.tumblr.com/*",
"*://*.hornbunny.com/*",
"*://*.horndog-millionaire.tumblr.com/*",
"*://*.horny-katy.tumblr.com/*",
"*://*.horny-maker.tumblr.com/*",
"*://*.hornymatches.com/*",
"*://*.hornyncurvy.tumblr.com/*",
"*://*.hornypharaoh.com/*",
"*://*.hornysophie.tumblr.com/*",
"*://*.hornyspots.com/*",
"*://*.hornythoughts.tumblr.com/*",
"*://*.hornywhores.net/*",
"*://*.hornywhoreslovecock.tumblr.com/*",
"*://*.hornywife.com/*",
"*://*.hoseangel.com/*",
"*://*.hostave4.net/*",
"*://*.hosted.met-art.com/*",
"*://*.hosting01.hotchyx.com/*",
"*://*.hot-dailygirls.tumblr.com/*",
"*://*.hot-girls-suck-dick.tumblr.com/*",
"*://*.hot-lesbian-girls-on.tumblr.com/*",
"*://*.hot-porn-clips.com/*",
"*://*.hot-sexgifs.tumblr.com/*",
"*://*.hot-webcams.com/*",
"*://*.hot-yesmessenger.com/*",
"*://*.hotadultstuff.com/*",
"*://*.hotanalxxxpics.tumblr.com/*",
"*://*.hotarabchat.com/*",
"*://*.hotassholefever.thumblogger.com/*",
"*://*.hotbabespix.tumblr.com/*",
"*://*.hotbabeswithundercut.tumblr.com/*",
"*://*.hotbodies.thumblogger.com/*",
"*://*.hotboy42.tumblr.com/*",
"*://*.hotcams.com/*",
"*://*.hotcandyland.com/*",
"*://*.hotcartoonstore.com/*",
"*://*.hotchapatialbums.info/*",
"*://*.hotchickwebcams.com/*",
"*://*.hotchyx.com/*",
"*://*.hotclips24.com/*",
"*://*.hotdamnsam.com/*",
"*://*.hotelangel.co.jp/*",
"*://*.hotelmgp.com/*",
"*://*.hotfapfapgirls.tumblr.com/*",
"*://*.hotfetishwebcams.com/*",
"*://*.hotfreesex4all.com/*",
"*://*.hotfreewebcams.com/*",
"*://*.hotgfselfshots.tumblr.com/*",
"*://*.hotgirlcentral.com/*",
"*://*.hotgirlsfc.tumblr.com/*",
"*://*.hothothotpixxx.tumblr.com/*",
"*://*.hotmalepics.com/*",
"*://*.hotmasturbatingchicks.tumblr.com/*",
"*://*.hotmilfpictures.com/*",
"*://*.hotmomfree.com/*",
"*://*.hotmovs.com/*",
"*://*.hotnakedmoms.com/*",
"*://*.hotporndaily.tumblr.com/*",
"*://*.hotpornshow.com/*",
"*://*.hotsaunababes.info/*",
"*://*.hotscope.tv/*",
"*://*.hotshame.com/*",
"*://*.hotshemalewebcams.com/*",
"*://*.hotsologirlz.net/*",
"*://*.hotsouthindiansex.com/*",
"*://*.hotstunners.com/*",
"*://*.hottest-gif.tumblr.com/*",
"*://*.hottestfuckingporngifs.tumblr.com/*",
"*://*.hottestvids.tumblr.com/*",
"*://*.hottestville.tumblr.com/*",
"*://*.hottiesinheat.thumblogger.com/*",
"*://*.hottrimmedpussy.tumblr.com/*",
"*://*.hottystop.com/*",
"*://*.hotwettube.com/*",
"*://*.hotyoungnude.com/*",
"*://*.housewifebangers.com/*",
"*://*.housewifewebcams.com/*",
"*://*.hpiffnt.angelfire.com/*",
"*://*.hpjav.com/*",
"*://*.hq69.com/*",
"*://*.hqbabes.com/*",
"*://*.hqboobs.com/*",
"*://*.hqbutt.com/*",
"*://*.hqgal.com/*",
"*://*.hqonlinemovies.com/*",
"*://*.hqporner.com/*",
"*://*.hqporner.comstudiowow-girls/*",
"*://*.hqpornweb.com/*",
"*://*.hqprn.com/*",
"*://*.hqtgp.com/*",
"*://*.hqtube.com/*",
"*://*.hqualityporn.com/*",
"*://*.hqvirgins.com/*",
"*://*.hqyoungtube.com/*",
"*://*.hsvirgins.com/*",
"*://*.html.sxx.com/*",
"*://*.hugeboobsgalore.com/*",
"*://*.hugecockshotgirls.tumblr.com/*",
"*://*.hugetraffic.com/*",
"*://*.hughsangels.proboards27.com/*",
"*://*.hulahoopnaked.tumblr.com/*",
"*://*.humiliated-male.tumblr.com/*",
"*://*.humoron.com/*",
"*://*.humoronline.com/*",
"*://*.hungangels.com/*",
"*://*.hungarian-babes.com/*",
"*://*.huntedangels.com/*",
"*://*.hunting-for-bambi.com/*",
"*://*.hurbel.tumblr.com/*",
"*://*.hush-inspiration.tumblr.com/*",
"*://*.hushaccess.com/*",
"*://*.hushpass.com/*",
"*://*.hustlaz.com/*",
"*://*.hustler.com/*",
"*://*.hyperku.info/*",
"*://*.i-am-bored.com/*",
"*://*.i-likeitrough-ok.tumblr.com/*",
"*://*.i-want-to-fuckyou.tumblr.com/*",
"*://*.i.voffka.com/*",
"*://*.i3.fvporn.com/*",
"*://*.i4.fvporn.com/*",
"*://*.iafd.com/*",
"*://*.iamincognito45.tumblr.com/*",
"*://*.ibannerx.com/*",
"*://*.icams.com/*",
"*://*.icanhazchat.com/*",
"*://*.iceporn.com/*",
"*://*.ichan.org/*",
"*://*.icoodvd.com/*",
"*://*.icoonet.com/*",
"*://*.ifriends.net/*",
"*://*.ifwcash.com/*",
"*://*.ih4.gamecopyworld.com/*",
"*://*.ihookup.com/*",
"*://*.iknowthatgirl.com/*",
"*://*.ilike6996.tumblr.com/*",
"*://*.ilikeandloveallporn.tumblr.com/*",
"*://*.iliy-mineevyp8x.tumblr.com/*",
"*://*.ilovealisonangel.com/*",
"*://*.ilovebdsm.net/*",
"*://*.iloveboobsdaily.tumblr.com/*",
"*://*.ilovemixedwrestling.tumblr.com/*",
"*://*.ilovesafad3za.tumblr.com/*",
"*://*.ilovetsgirlstwinksbbc.tumblr.com/*",
"*://*.imagearn.com/*",
"*://*.imagebam.com/*",
"*://*.imagefap.com/*",
"*://*.imagepost.com/*",
"*://*.images.adster.com/*",
"*://*.images.brookeskye.com/*",
"*://*.images.galleries.pornpros.com/*",
"*://*.images.partie-privee.com/*",
"*://*.images.pimproll.com/*",
"*://*.images.sexsearch.com/*",
"*://*.images.streamray.com/*",
"*://*.images3.bustyvixen.net/*",
"*://*.imagevenue.com/*",
"*://*.imageweb.ws/*",
"*://*.imagezilla.net/*",
"*://*.imagezog.com/*",
"*://*.img.celeb.gate.cc/*",
"*://*.img.freexxxpages.net/*",
"*://*.img.gallfree.com/*",
"*://*.img.persiankitty.com/*",
"*://*.img.xziptv.com/*",
"*://*.img01.redtubefiles.com/*",
"*://*.img01.xziptv.com/*",
"*://*.img02.redtubefiles.com/*",
"*://*.img02.xziptv.com/*",
"*://*.img03.redtubefiles.com/*",
"*://*.img03.xziptv.com/*",
"*://*.img04.redtubefiles.com/*",
"*://*.img04.xziptv.com/*",
"*://*.img1.hotcartoonstore.com/*",
"*://*.img100.xvideos.com/*",
"*://*.img2.hotcartoonstore.com/*",
"*://*.img24.org/*",
"*://*.img3.hotcartoonstore.com/*",
"*://*.imgbox.com/*",
"*://*.imgtaxi.com/*",
"*://*.imgtornado.com/*",
"*://*.imlive.com/*",
"*://*.immxdzc.angelfire.com/*",
"*://*.imperiodefamosas.com/*",
"*://*.impornoaddict.tumblr.com/*",
"*://*.imzog.com/*",
"*://*.in.blondexxxmag.com/*",
"*://*.in.hardasses.com/*",
"*://*.inaturist.com/*",
"*://*.incestflix.com/*",
"*://*.incestqueen.tumblr.com/*",
"*://*.incognitopartyservice.com/*",
"*://*.incubeangel.over-blog.com/*",
"*://*.indapool.com/*",
"*://*.indeedy.tumblr.com/*",
"*://*.independent-angels.co.uk/*",
"*://*.indianangels.net/*",
"*://*.indiangfvideos.com/*",
"*://*.indianhiddencams.com/*",
"*://*.indianpharma.info/*",
"*://*.indianpichunter.com/*",
"*://*.indianpornvideos.com/*",
"*://*.indiansexmms.co/*",
"*://*.indiansexstories.net/*",
"*://*.indiansexxxtube.com/*",
"*://*.indienudes.com/*",
"*://*.inflamescabaret.tumblr.com/*",
"*://*.ingrid.angeloglou.free.fr/*",
"*://*.inmyshoes13.tumblr.com/*",
"*://*.innocent-beauty.com/*",
"*://*.innocenthentai.com/*",
"*://*.insanebooty.tumblr.com/*",
"*://*.insanecockbrothas.com/*",
"*://*.insideangels.forumcommunity.net/*",
"*://*.insideevilangel.com/*",
"*://*.instant-access.sex-explorer.com/*",
"*://*.instantfap.com/*",
"*://*.internetsbestsluts.tumblr.com/*",
"*://*.interracial-porn-gifs.tumblr.com/*",
"*://*.inthecrack.com/*",
"*://*.intimatewebcams.com/*",
"*://*.intoxicatingirls.tumblr.com/*",
"*://*.intporn.com/*",
"*://*.inxporn.com/*",
"*://*.ipadporns.xxx/*",
"*://*.iphide.9hz.com/*",
"*://*.ipornogratis.xxx/*",
"*://*.ipornovideos.xxx/*",
"*://*.iptorrents.com/*",
"*://*.irathur.tumblr.com/*",
"*://*.iron-jawed-angels.com/*",
"*://*.ironic-testicles.tumblr.com/*",
"*://*.irvirgins.deluxepass.com/*",
"*://*.isaboteadori.tumblr.com/*",
"*://*.iseekgirls.com/*",
"*://*.iseekyoung.com/*",
"*://*.isexychat.com/*",
"*://*.ishootporn.com/*",
"*://*.islivewebcams.com/*",
"*://*.it.porn.com/*",
"*://*.it.pornhub.com/*",
"*://*.it.youporn.com/*",
"*://*.italiahard.it/*",
"*://*.ithinkthatshot.com/*",
"*://*.itsallaboutfaces.tumblr.com/*",
"*://*.itsgonnahurt.com/*",
"*://*.itskelseyobsession.tumblr.com/*",
"*://*.iuehulb.angelfire.com/*",
"*://*.ivanafukalot.com/*",
"*://*.ivhunter.com/*",
"*://*.iwank.tv/*",
"*://*.iwantporn.net/*",
"*://*.iwanttocrushmyballs.tumblr.com/*",
"*://*.iwantu.com/*",
"*://*.iwillalwayslustyou.tumblr.com/*",
"*://*.ixior-nl.tumblr.com/*",
"*://*.ixtractor.com/*",
"*://*.ixxx.com/*",
"*://*.iyottube.com/*",
"*://*.izporn.net/*",
"*://*.jabcomix.com/*",
"*://*.jackboxharddrive.com/*",
"*://*.jackcollinsm.tumblr.com/*",
"*://*.janesguide.com/*",
"*://*.japan-whores.com/*",
"*://*.japanangels.com/*",
"*://*.japanese-porn-gif.tumblr.com/*",
"*://*.japanese-virgins.com/*",
"*://*.japaneseanime.com/*",
"*://*.japanxangels.com/*",
"*://*.jartna-fadaih.com/*",
"*://*.jartna.com/*",
"*://*.jasmin-webcams.com/*",
"*://*.jasmin.com/*",
"*://*.jasminsangels.com/*",
"*://*.jav247.net/*",
"*://*.jav789.com/*",
"*://*.javchan.me/*",
"*://*.javclub.net/*",
"*://*.javdude.com/*",
"*://*.javeu.com/*",
"*://*.javfree.org/*",
"*://*.javhd.com/*",
"*://*.javhd.today/*",
"*://*.javhd3x.com/*",
"*://*.javhdfree.net/*",
"*://*.javhq.net/*",
"*://*.javleak.com/*",
"*://*.javmobile.net/*",
"*://*.javsd.net/*",
"*://*.javstreams.me/*",
"*://*.javtasty.com/*",
"*://*.jb1341.tumblr.com/*",
"*://*.jbace1.tumblr.com/*",
"*://*.jdforum.net/*",
"*://*.jdownloader.org/*",
"*://*.jealoussissy.tumblr.com/*",
"*://*.jeeves28.tumblr.com/*",
"*://*.jennavirgin.com/*",
"*://*.jenniporn.com/*",
"*://*.jerk2it.com/*",
"*://*.jerkoknet.tumblr.com/*",
"*://*.jesse.9hz.com/*",
"*://*.jessfink.com/*",
"*://*.jessicavirgin.com/*",
"*://*.jessyjames85.tumblr.com/*",
"*://*.jet-set-angels.com/*",
"*://*.jgalz.net/*",
"*://*.jigglegifs.com/*",
"*://*.jiggleholic.com/*",
"*://*.jigglytitts.tumblr.com/*",
"*://*.jigolojigola.net/*",
"*://*.jizz.xxx/*",
"*://*.jizzboat.com/*",
"*://*.jizzbox.com/*",
"*://*.jizzbunker.com/*",
"*://*.jizzman.com/*",
"*://*.jizztubeaz.tumblr.com/*",
"*://*.jizztubeporn.com/*",
"*://*.jlist.com/*",
"*://*.joannaangel.com/*",
"*://*.joannaangelbucks.com/*",
"*://*.joesvirgins.com/*",
"*://*.join.18onlygirls.com/*",
"*://*.join.alljapanesepass.com/*",
"*://*.join.allofgfs.com/*",
"*://*.join.avidolz.com/*",
"*://*.join.crazyfetishpass.com/*",
"*://*.join.ddfnetwork.com/*",
"*://*.join.digitaldesire.com/*",
"*://*.join.digitalplayground.com/*",
"*://*.join.exxxtrasmall.com/*",
"*://*.join.foxyjacky.com/*",
"*://*.join.hookup.com/*",
"*://*.join.javhq.com/*",
"*://*.join.mycuteasian.com/*",
"*://*.join.myveryfirsttime.com/*",
"*://*.join.perfectgonzo.com/*",
"*://*.join.personalcams.com/*",
"*://*.join.playboy.com/*",
"*://*.join.playboy.tv/*",
"*://*.join.pornprosnetwork.com/*",
"*://*.join.puffynetwork.com/*",
"*://*.join.realsexdates.com/*",
"*://*.join.spizoo.com/*",
"*://*.join.teamskeet.com/*",
"*://*.join.teensdoporn.com/*",
"*://*.join.thestripperexperience.com/*",
"*://*.join.tiny4k.com/*",
"*://*.join.wickedpictures.com/*",
"*://*.jojos.sexypleasure.com/*",
"*://*.jolieangelina.free.fr/*",
"*://*.joliewebcams.com/*",
"*://*.jollywebcams.com/*",
"*://*.jovemexcitado.tumblr.com/*",
"*://*.joy-of-life.at/*",
"*://*.joyangeles.com/*",
"*://*.joyourself.com/*",
"*://*.joysporn.com/*",
"*://*.joywebcams.com/*",
"*://*.jp.porn.com/*",
"*://*.jp.pornhub.com/*",
"*://*.jp.youporn.com/*",
"*://*.jpangels.com/*",
"*://*.judeporn.com/*",
"*://*.judvouj.angelfire.com/*",
"*://*.jugesoya.angelfire.com/*",
"*://*.juggsarea.com/*",
"*://*.juiceadv.com/*",
"*://*.juicywebcams.com/*",
"*://*.julesjordan.com/*",
"*://*.just-hot-models-here-xxx.tumblr.com/*",
"*://*.justbarelylegal.com/*",
"*://*.justblowjobgifs.tumblr.com/*",
"*://*.justhookup.com/*",
"*://*.justicehentai.com/*",
"*://*.justjared.com/*",
"*://*.justmatureporn.com/*",
"*://*.justmouthfuls.com/*",
"*://*.justusboys.com/*",
"*://*.justusboys.net/*",
"*://*.jwswinging.tumblr.com/*",
"*://*.kadu-amadoras.tumblr.com/*",
"*://*.kagbz.com/*",
"*://*.kaotic.com/*",
"*://*.kaplog.com/*",
"*://*.karupsbabes.com/*",
"*://*.karupsgals.com/*",
"*://*.kaskoos.com/*",
"*://*.kateeowengif.tumblr.com/*",
"*://*.katestube.com/*",
"*://*.katys-hotpussy.tumblr.com/*",
"*://*.kazatube.com/*",
"*://*.keandra.com/*",
"*://*.keep2share.cc/*",
"*://*.keepersecurity.com/*",
"*://*.keezlive.com/*",
"*://*.keezmovies.com/*",
"*://*.kellyfind.com/*",
"*://*.kicknuts.tumblr.com/*",
"*://*.kickpom.tumblr.com/*",
"*://*.kidzilla.info/*",
"*://*.kievescortangels.com/*",
"*://*.killerj21.tumblr.com/*",
"*://*.killerpilze.virginradioblog.fr/*",
"*://*.kindgirls.com/*",
"*://*.kinggoochgifs.tumblr.com/*",
"*://*.kingpinmedia.net/*",
"*://*.kingspeach.tumblr.com/*",
"*://*.kink-fetish-filth.tumblr.com/*",
"*://*.kink.com/*",
"*://*.kinky-sensual.tumblr.com/*",
"*://*.kinkygurls.tumblr.com/*",
"*://*.kinkyrandombits.tumblr.com/*",
"*://*.kipafaqi.angelfire.com/*",
"*://*.kissingangels.deluxepass.com/*",
"*://*.kissteenclub.com/*",
"*://*.kitnkayboodle.comicgenesis.com/*",
"*://*.kittysangels.com/*",
"*://*.km-pics.phncdn.com/*",
"*://*.knigi-po-ginekologii-chitat.angelfire.com/*",
"*://*.koalascosplaybabes.tumblr.com/*",
"*://*.kodiefiles.nl/*",
"*://*.kolyomfilm.com/*",
"*://*.kontaktbox.de/*",
"*://*.koolhotsauce.angelfire.com/*",
"*://*.korean720.com/*",
"*://*.korriangel.com/*",
"*://*.kos3araby.com/*",
"*://*.kpanther.tumblr.com/*",
"*://*.krisltep.tumblr.com/*",
"*://*.krissylove.com/*",
"*://*.kuntfutube.com/*",
"*://*.l-m-c-x.tumblr.com/*",
"*://*.l-virgin.biz/*",
"*://*.l-virgin.com/*",
"*://*.l-virgin.info/*",
"*://*.l-virgin.us/*",
"*://*.l-virgin.ws/*",
"*://*.l-x-x-v-i-i-i.tumblr.com/*",
"*://*.la-xxx.com/*",
"*://*.labatidora.net/*",
"*://*.lacynylon.blogtur.com/*",
"*://*.ladies360.tumblr.com/*",
"*://*.ladiesofjuarez.com/*",
"*://*.ladycomfort.com.ar/*",
"*://*.ladylust.com/*",
"*://*.ladyofpornconnoisseur.tumblr.com/*",
"*://*.laineygossip.com/*",
"*://*.lanaporno.tumblr.com/*",
"*://*.langelul.nl/*",
"*://*.laotk.tumblr.com/*",
"*://*.largehdtube.comen/*",
"*://*.largeporntube.com/*",
"*://*.late-lust.tumblr.com/*",
"*://*.latenightwebcams.com/*",
"*://*.latestalisonangel.com/*",
"*://*.latexangel.com/*",
"*://*.latexangel.net/*",
"*://*.latexangelic.com/*",
"*://*.latin-angel.com/*",
"*://*.latin-webcams.com/*",
"*://*.latinacast.com/*",
"*://*.latinafucktour.com/*",
"*://*.latinasextapes.com/*",
"*://*.latinavirgins.com/*",
"*://*.latinexposure.com/*",
"*://*.latinovirgin.com/*",
"*://*.latintubeporn.com/*",
"*://*.laura-angel.com/*",
"*://*.lauraangel.multimania.com/*",
"*://*.lauraangelonline.com/*",
"*://*.laylasa5en.info/*",
"*://*.leakingclitty.tumblr.com/*",
"*://*.leche69.com/*",
"*://*.lector04.tumblr.com/*",
"*://*.lee1424.tumblr.com/*",
"*://*.leechporn.com/*",
"*://*.leftearthquakemusic.tumblr.com/*",
"*://*.legal-virgins.com/*",
"*://*.legendarylars.com/*",
"*://*.legionofborg.tumblr.com/*",
"*://*.lemonmov.com/*",
"*://*.lenaporn.net/*",
"*://*.leporno.org/*",
"*://*.lesanal.com/*",
"*://*.lesbian-daily.tumblr.com/*",
"*://*.lesbian-sins.tumblr.com/*",
"*://*.lesbian.xxxcounter.com/*",
"*://*.lesbian8.com/*",
"*://*.lesbianfanatics.com/*",
"*://*.lesbianlunchhour.com/*",
"*://*.lesbianpornvideos.com/*",
"*://*.lesbo-gifs.tumblr.com/*",
"*://*.leslieelwerbook95.tumblr.com/*",
"*://*.lessonofpassion.com/*",
"*://*.leswebcams.com/*",
"*://*.letigrecoda.tumblr.com/*",
"*://*.letme-fuck-you.tumblr.com/*",
"*://*.letsjerk.com/*",
"*://*.letterstoanangel.com/*",
"*://*.levelsex.com/*",
"*://*.lewild.tumblr.com/*",
"*://*.leyesmessenger.com/*",
"*://*.lezbohoneys.com/*",
"*://*.lezcuties.com/*",
"*://*.lfd993.tumblr.com/*",
"*://*.licentiousdesires.tumblr.com/*",
"*://*.lickaliciouschicks.tumblr.com/*",
"*://*.lietoblog.tumblr.com/*",
"*://*.life-of-lance.tumblr.com/*",
"*://*.lifeselector.com/*",
"*://*.lighthouseangels.net/*",
"*://*.lilangels4u.50megs.com/*",
"*://*.lilbabes.com/*",
"*://*.lilcdub2500.tumblr.com/*",
"*://*.lilieetangelina.free.fr/*",
"*://*.lindaevangelista.cjb.net/*",
"*://*.lindsaybum82.tumblr.com/*",
"*://*.lingeriesins.com/*",
"*://*.lingkilla.tumblr.com/*",
"*://*.link-o-rama.com/*",
"*://*.linkfame.com/*",
"*://*.links.pimproll.com/*",
"*://*.lipstixxx-noir.tumblr.com/*",
"*://*.lisaangeline.com/*",
"*://*.literotica.com/*",
"*://*.little-lupe.info/*",
"*://*.little-virgins.da.ru/*",
"*://*.littlefuckholes.com/*",
"*://*.littleteenvideo.com/*",
"*://*.littlethumbs.com/*",
"*://*.littlevirgin.com/*",
"*://*.littlevirgins04.ci.st/*",
"*://*.littlevirgins05.ci.st/*",
"*://*.littlevirgins05.fu.st/*",
"*://*.littlevirginvideos.com/*",
"*://*.live-free-webcams.com/*",
"*://*.live-lesbian-webcams.com/*",
"*://*.live-shows-webcams.com/*",
"*://*.live-yesmessenger.com/*",
"*://*.live.sex-explorer.com/*",
"*://*.live.wickedpictures.com/*",
"*://*.livecamfun.com/*",
"*://*.livegaywebcams.com/*",
"*://*.livejasmin-babes.com/*",
"*://*.livejasmin.net/*",
"*://*.livejasmin.tv/*",
"*://*.livejasminfetish.com/*",
"*://*.livejasminlatina.com/*",
"*://*.livejasminlesbian.com/*",
"*://*.livejasminwebcams.com/*",
"*://*.livematurewebcams.com/*",
"*://*.liveprivates.com/*",
"*://*.lives.sex-explorer.com/*",
"*://*.livesex.xpg.com.br/*",
"*://*.livesexasian.com/*",
"*://*.liveshemalewebcams.com/*",
"*://*.livestat.com/*",
"*://*.livetrannywebcams.com/*",
"*://*.livetubecams.com/*",
"*://*.livewebcams.com/*",
"*://*.livewebcams.com.au/*",
"*://*.lkatpis.angelfire.com/*",
"*://*.lneglecti.tumblr.com/*",
"*://*.loa6.com/*",
"*://*.lockedyuusui.tumblr.com/*",
"*://*.lolhentai.net/*",
"*://*.lollypopeauthor.tumblr.com/*",
"*://*.londonescortslist.net/*",
"*://*.lonestarnaughtygirls.com/*",
"*://*.longandwide.tumblr.com/*",
"*://*.longipongi.tumblr.com/*",
"*://*.longporn.com/*",
"*://*.lookformilf.com/*",
"*://*.lookordie.com/*",
"*://*.lookvirgin.com/*",
"*://*.losangeles.backpage.com/*",
"*://*.losangeles.metromix.com/*",
"*://*.losangelesbanners.com/*",
"*://*.losangelesmassage.net/*",
"*://*.losmejoresojetes.tumblr.com/*",
"*://*.lossofvirginity.com/*",
"*://*.lostangel.ws/*",
"*://*.lostmyvirginity.com/*",
"*://*.lostvirgin.chat.ru/*",
"*://*.lostvirgin.com/*",
"*://*.lotzawebcams.com/*",
"*://*.loungeangelina.tr.gg/*",
"*://*.love-angels-berlin.de/*",
"*://*.love-tits.tumblr.com/*",
"*://*.love.voffka.com/*",
"*://*.lovehomeporn.com/*",
"*://*.lovekicked.tumblr.com/*",
"*://*.lovely-virgins.com/*",
"*://*.lovenylons.com/*",
"*://*.loveshack.org/*",
"*://*.lovevoodoo.com/*",
"*://*.lrhmuyl.angelfire.com/*",
"*://*.lswebcams.com/*",
"*://*.lubeyourtube.com/*",
"*://*.luciemakesporn.com/*",
"*://*.lucifersdarkangel.co.uk/*",
"*://*.luckyvirginz.com/*",
"*://*.lupoporno.com/*",
"*://*.luscious.net/*",
"*://*.lushstories.com/*",
"*://*.lustpin.com/*",
"*://*.lustporngifs.tumblr.com/*",
"*://*.lustywebcams.com/*",
"*://*.lux-angels.com/*",
"*://*.lyrics.filestube.com/*",
"*://*.m-ulata.tumblr.com/*",
"*://*.m.cliphunter.com/*",
"*://*.m.eporner.com/*",
"*://*.m.fuckmymommyandme.com/*",
"*://*.m.sextvx.com/*",
"*://*.m.yobt.com/*",
"*://*.m0002.gamecopyworld.com/*",
"*://*.machovideo.com/*",
"*://*.madamezelda.smackjeeves.com/*",
"*://*.madporngifs.tumblr.com/*",
"*://*.madteenporno.com/*",
"*://*.madthumbs.com/*",
"*://*.maduraswebcams.com/*",
"*://*.magicmovies.com/*",
"*://*.magicwebcams.com/*",
"*://*.magnetic--blue.tumblr.com/*",
"*://*.magnushjelm.angelfire.com/*",
"*://*.makeangelskneel.com/*",
"*://*.malatyaescortlar.org/*",
"*://*.malatyaeskortlar.org/*",
"*://*.male-exposure.com/*",
"*://*.malewebcams.com/*",
"*://*.mandatory.com/*",
"*://*.mangelsdesigns.com/*",
"*://*.mangoangel.com/*",
"*://*.maniacpass.com/*",
"*://*.manos-heracleio.tumblr.com/*",
"*://*.manytitsandasses.tumblr.com/*",
"*://*.market1.the-adult-company.com/*",
"*://*.mart4angel.freeuk.com/*",
"*://*.marylovesporn.tumblr.com/*",
"*://*.masterreb.tumblr.com/*",
"*://*.mastersitepass.com/*",
"*://*.masterwanker.com/*",
"*://*.mastporm.tumblr.com/*",
"*://*.maswebcams.com/*",
"*://*.mature-maniacs.com/*",
"*://*.mature-sex-movies.com/*",
"*://*.mature-sex-video.com/*",
"*://*.mature-webcams.com/*",
"*://*.maturehills.com/*",
"*://*.maturetubeporn.com/*",
"*://*.maturewebcams.com/*",
"*://*.maxesangels.com/*",
"*://*.maxim.com/*",
"*://*.maxjizztube.com/*",
"*://*.maxsnudecelebritygifs.tumblr.com/*",
"*://*.maxxxhits.com/*",
"*://*.mayored.angelfire.com/*",
"*://*.mazolporn.com/*",
"*://*.mazopajas.tumblr.com/*",
"*://*.mb.smartmovies.net/*",
"*://*.mb.wendise.com/*",
"*://*.mbs.tube8live.com/*",
"*://*.mbs.youjizzlive.com/*",
"*://*.mcstories.com/*",
"*://*.meandmyasian.com/*",
"*://*.meandmylatina.com/*",
"*://*.meatbeerbabes.com/*",
"*://*.media.100200film.com/*",
"*://*.media.bestarabpicinthenet.info/*",
"*://*.media.camelmedia.net/*",
"*://*.media.clubrejal.com/*",
"*://*.media.fantasy4you.info/*",
"*://*.media.gfy-porn.com/*",
"*://*.media.hotarabchat.com/*",
"*://*.media.hotchapatialbums.info/*",
"*://*.media.inthecrack.com/*",
"*://*.media.joebucks.com/*",
"*://*.media.kolyomfilm.com/*",
"*://*.media.monliveshow.com/*",
"*://*.media.mot3atbestbordels.info/*",
"*://*.media.pileoffiles.com/*",
"*://*.media.rasazrak.info/*",
"*://*.media.sticking.com/*",
"*://*.media.wowporn.net/*",
"*://*.media.yalladownload.com/*",
"*://*.media.zebkbeer.com/*",
"*://*.media1.camelmedia.net/*",
"*://*.media2.flashmediaportal.com/*",
"*://*.media2.pileoffiles.com/*",
"*://*.mediadetective.com/*",
"*://*.meetav.com/*",
"*://*.meetlocals.com/*",
"*://*.megasesso.com/*",
"*://*.megaupload-xxx.com/*",
"*://*.megayoungsex.com/*",
"*://*.melissasdirtydiary.tumblr.com/*",
"*://*.mellowvirgins.com/*",
"*://*.members.abl-angels.deluxepass.com/*",
"*://*.members.cfnmidol.com/*",
"*://*.members.flashybabes.com/*",
"*://*.members.irvirgins.deluxepass.com/*",
"*://*.members.kissingangels.deluxepass.com/*",
"*://*.members.notanangel.deluxepass.com/*",
"*://*.members.realsexdates.com/*",
"*://*.memebase.com/*",
"*://*.men-in-pantyhose.com/*",
"*://*.menagea3.net/*",
"*://*.meningitis-angels.org/*",
"*://*.menshealth.com/*",
"*://*.menssexguide.com/*",
"*://*.menude.tumblr.com/*",
"*://*.merchant.xxxcounter.com/*",
"*://*.merry-angels-top.ma.cx/*",
"*://*.merryangels.com/*",
"*://*.merryangels.info/*",
"*://*.messyandgaping.tumblr.com/*",
"*://*.metametallic.tumblr.com/*",
"*://*.metangels.com/*",
"*://*.metaporn.com/*",
"*://*.mexicanvirgin.com/*",
"*://*.mhbakker.tumblr.com/*",
"*://*.mikangel.free.fr/*",
"*://*.mike7388.tumblr.com/*",
"*://*.miki151964.tumblr.com/*",
"*://*.mikouaa.angelfire.com/*",
"*://*.milanohotels.org/*",
"*://*.milfaholic.com/*",
"*://*.milfbondage.tumblr.com/*",
"*://*.milfseeker.com/*",
"*://*.milkyangels.com/*",
"*://*.milkydick.com/*",
"*://*.milkyway74.tumblr.com/*",
"*://*.milovana.com/*",
"*://*.milta1980.co.uk/*",
"*://*.miltoncage.tumblr.com/*",
"*://*.mimadinha--safada.tumblr.com/*",
"*://*.minxteens.tumblr.com/*",
"*://*.mirangelov.com/*",
"*://*.mirror-selfies.tumblr.com/*",
"*://*.mirrorgirls.com/*",
"*://*.misguidedangel.nu/*",
"*://*.miss-angelique.book.fr/*",
"*://*.miss-porno.ru/*",
"*://*.misshellenroxx.tumblr.com/*",
"*://*.missysixx69.tumblr.com/*",
"*://*.mistresswebcams.com/*",
"*://*.mixtermickey42033.tumblr.com/*",
"*://*.mixx.com/*",
"*://*.mkangels.co.uk/*",
"*://*.mlib.brazzers.com/*",
"*://*.mmaaxx.com/*",
"*://*.mmksir.tumblr.com/*",
"*://*.mnfclub.com/*",
"*://*.mofonetwork.net/*",
"*://*.mofos.com/*",
"*://*.mofosex.com/*",
"*://*.mofosnetwork.com/*",
"*://*.mogliescopata.com/*",
"*://*.moglietroia.it/*",
"*://*.molnijenosniy.tumblr.com/*",
"*://*.mom-video.com/*",
"*://*.mommygotboobs.com/*",
"*://*.mommyneedsmoney.com/*",
"*://*.momsbangteens.com/*",
"*://*.momsextube.xxx/*",
"*://*.mon-yesmessenger.com/*",
"*://*.monkeycock.net/*",
"*://*.monliveshow.com/*",
"*://*.monstersandangels.com/*",
"*://*.monzy.org/*",
"*://*.moonangel.com/*",
"*://*.moonangelcash.com/*",
"*://*.mooning24-7.tumblr.com/*",
"*://*.morefunforyou.com/*",
"*://*.moregonzo.com/*",
"*://*.moregonzo.xlogz.com/*",
"*://*.morena-seex.tumblr.com/*",
"*://*.moreporngif.tumblr.com/*",
"*://*.moresexo.tumblr.com/*",
"*://*.morewebcams.com/*",
"*://*.moronisangels.com/*",
"*://*.moshadron.tumblr.com/*",
"*://*.mostplays.com/*",
"*://*.mot3atbestbordels.info/*",
"*://*.motel69.com/*",
"*://*.motherless.com/*",
"*://*.motorbikeladies.info/*",
"*://*.movgalleries.cummypantyhose.com/*",
"*://*.movie2k.to/*",
"*://*.movieaccess.com/*",
"*://*.moviebox.com/*",
"*://*.moviedollars.com/*",
"*://*.moviefreaker.com/*",
"*://*.moviegalls1.teenburg.com/*",
"*://*.moviegalls1.teensexreality.com/*",
"*://*.moviegalls2.teenburg.com/*",
"*://*.moviemix.net/*",
"*://*.moviemonster.com/*",
"*://*.movies.toppornonline.com/*",
"*://*.movies4adults.com/*",
"*://*.moviesand.com/*",
"*://*.moviesexserver.com/*",
"*://*.moviesguy.com/*",
"*://*.moviezentral.com/*",
"*://*.movimentolouco.tumblr.com/*",
"*://*.mozazbnat.info/*",
"*://*.moztna.com/*",
"*://*.mp3mixx.com/*",
"*://*.mpmcash.com/*",
"*://*.mr-phallus.tumblr.com/*",
"*://*.mrscaro.virginradioblog.fr/*",
"*://*.mrskin.com/*",
"*://*.mrsnake.com/*",
"*://*.mrstiff.com/*",
"*://*.mrvideoporno.xxx/*",
"*://*.mrvideoscaseros.xxx/*",
"*://*.msbehaviour.co.uk/*",
"*://*.msxolne.angelfire.com/*",
"*://*.mulherescomcigarros.com/*",
"*://*.mulhollanddriveatnight.tumblr.com/*",
"*://*.multiplos-orgasmos.tumblr.com/*",
"*://*.muscleangels.com/*",
"*://*.muslimsexwebcams.com/*",
"*://*.muunprece.tumblr.com/*",
"*://*.muycerdas.xxx/*",
"*://*.muyzorras.com/*",
"*://*.mviakog.angelfire.com/*",
"*://*.mvp009.tumblr.com/*",
"*://*.my-angel-funs.com/*",
"*://*.my-erotic-girlfriends-photos-xxx.tumblr.com/*",
"*://*.my-erotic-models-pics-xxx.tumblr.com/*",
"*://*.my-hidden-secretz.tumblr.com/*",
"*://*.my-mistress-is-the-best.tumblr.com/*",
"*://*.my.srandel.com/*",
"*://*.my.sweet-angels.net/*",
"*://*.my18tube.com/*",
"*://*.myadultguide.net/*",
"*://*.myanalangel.com/*",
"*://*.mybdsmgf.com/*",
"*://*.mybestfriendporn.com/*",
"*://*.myblackangels.com/*",
"*://*.mycams.com/*",
"*://*.mydaughtersfuckingablackdude.com/*",
"*://*.mydirtyporngifs.tumblr.com/*",
"*://*.mydulcemadness.tumblr.com/*",
"*://*.myebonygf.com/*",
"*://*.myex.com/*",
"*://*.myfappening.org/*",
"*://*.myfreeblack.com/*",
"*://*.mygaysites.com/*",
"*://*.mygaywebcams.com/*",
"*://*.mygirlsperfect.tumblr.com/*",
"*://*.myhentai.tv/*",
"*://*.myhomeclip.com/*",
"*://*.myhotsluts.tumblr.com/*",
"*://*.myiplayground.com/*",
"*://*.myjizztube.com/*",
"*://*.mykindosexy.tumblr.com/*",
"*://*.mylesbogf.com/*",
"*://*.mylust.com/*",
"*://*.mymomsfuckingblackzilla.com/*",
"*://*.mynakedweb.com/*",
"*://*.mynationporn.com/*",
"*://*.mypleasuregirl.tumblr.com/*",
"*://*.mypornbible.com/*",
"*://*.myporngay.com/*",
"*://*.myporngifs.tumblr.com/*",
"*://*.mypornstarbook.net/*",
"*://*.mypreciousvirgins.com/*",
"*://*.mysexgames.com/*",
"*://*.mysexpin.tumblr.com/*",
"*://*.mystarlets.com/*",
"*://*.mystyquelounge.tumblr.com/*",
"*://*.mytrannycams.com/*",
"*://*.myvirginity.com/*",
"*://*.mywetdreaminvolvedtits.tumblr.com/*",
"*://*.mywifesex.net/*",
"*://*.myxvids.com/*",
"*://*.myxxxcentral.com/*",
"*://*.n-sex.net/*",
"*://*.n3neshofarfesh.info/*",
"*://*.naaedhooola.tumblr.com/*",
"*://*.naargumen.tumblr.com/*",
"*://*.nabdh-alm3ani.net/*",
"*://*.nadasissy.tumblr.com/*",
"*://*.nadiavirgin.com/*",
"*://*.nadiavirgin.net/*",
"*://*.naijaporn.xxx/*",
"*://*.naijaporntube.com/*",
"*://*.nailedhard.tv/*",
"*://*.nakdhoola.tumblr.com/*",
"*://*.nakedlivewebcams.com/*",
"*://*.nakednews.com/*",
"*://*.nakednudesgirls.tumblr.com/*",
"*://*.nakedonthestreets.com/*",
"*://*.nakedpornphotos.com/*",
"*://*.nakedteenporn.com/*",
"*://*.nakedtongues.tumblr.com/*",
"*://*.nakedundertaker.tumblr.com/*",
"*://*.nalex420.tumblr.com/*",
"*://*.nannygoat.smackjeeves.com/*",
"*://*.naoconto.com/*",
"*://*.naomiangel.com/*",
"*://*.nastydisney.com/*",
"*://*.nastypornostars.com/*",
"*://*.nathaliediangelo.com/*",
"*://*.nationass.tumblr.com/*",
"*://*.nats.castingcouch-hd.com/*",
"*://*.nats.goldloot.com/*",
"*://*.nats.netvideogirls.com/*",
"*://*.nats.virginoff.com/*",
"*://*.natur.nl/*",
"*://*.natural-angels.com/*",
"*://*.naturalangels.com/*",
"*://*.naturalangels01.wo.st/*",
"*://*.naturalangels26.wo.st/*",
"*://*.naturally-bouncy.tumblr.com/*",
"*://*.naturaltitmovies.com/*",
"*://*.naturalwondersoftheworld.com/*",
"*://*.naturalwonderz.com/*",
"*://*.naturistbeach.com/*",
"*://*.naturistcamp.com/*",
"*://*.naturiste.be/*",
"*://*.naturistonline.com/*",
"*://*.naturists.com/*",
"*://*.naturistville.com/*",
"*://*.natursekt-geil.com/*",
"*://*.natursekt.bz/*",
"*://*.natursekt.de/*",
"*://*.natursekt.nl/*",
"*://*.natursekt.tv/*",
"*://*.natursekt1a.net/*",
"*://*.natursekt24.com/*",
"*://*.natursektcam.de/*",
"*://*.natursektquelle.de/*",
"*://*.natursektweb.com/*",
"*://*.natursektweb.de/*",
"*://*.naughtiest-angels.com/*",
"*://*.naughty-his-and-hers.tumblr.com/*",
"*://*.naughty-hot-gif.tumblr.com/*",
"*://*.naughty-traffic.com/*",
"*://*.naughtyadult.tumblr.com/*",
"*://*.naughtyamerica.com/*",
"*://*.naughtyamericavr.com/*",
"*://*.naughtyblog.org/*",
"*://*.naughtymachinima.com/*",
"*://*.naughtypigtails.reelgalleries.com/*",
"*://*.naughtyreviews.com/*",
"*://*.naughtywebcams.com/*",
"*://*.ncc.sex-explorer.com/*",
"*://*.ndcontent.com/*",
"*://*.neangel.com/*",
"*://*.neathdporn.com/*",
"*://*.nedporno.com/*",
"*://*.needkinkysexx.tumblr.com/*",
"*://*.nemo-movies.com/*",
"*://*.neovirgins.com/*",
"*://*.nerd2extreme.tumblr.com/*",
"*://*.neswangy.net/*",
"*://*.netbulb.angelfire.com/*",
"*://*.netnet50.com/*",
"*://*.netphuck.com/*",
"*://*.netplayground.com/*",
"*://*.netpornsex.com/*",
"*://*.netvirgin.com/*",
"*://*.networkwestvirginia.com/*",
"*://*.neu.cash4members.com/*",
"*://*.never-too-much-sex.tumblr.com/*",
"*://*.nevercumalwaysedge.tumblr.com/*",
"*://*.new.livejasmin.com/*",
"*://*.newangelicseduction.com/*",
"*://*.newbienudes.com/*",
"*://*.newestxxx.com/*",
"*://*.newsfilter.org/*",
"*://*.newstats.sexlist.com/*",
"*://*.newvirgineveryday.com/*",
"*://*.newwebmaster.net/*",
"*://*.next-layers.com/*",
"*://*.nextdoorgrannies.co.uk/*",
"*://*.nextdoornikki.com/*",
"*://*.nextdoortease.com/*",
"*://*.nextpic.com/*",
"*://*.nfsx.com/*",
"*://*.nhentai.net/*",
"*://*.niarkman.tumblr.com/*",
"*://*.nicebuttnaughty.tumblr.com/*",
"*://*.nicepinkwarmpussy.tumblr.com/*",
"*://*.nichearena.com/*",
"*://*.nichewebcams.com/*",
"*://*.nicolegravesvideo.com/*",
"*://*.nifty.org/*",
"*://*.nightangel.com/*",
"*://*.nikicamsex.tumblr.com/*",
"*://*.ninavirgin.com/*",
"*://*.nineteenporn.com/*",
"*://*.nite2silent.tumblr.com/*",
"*://*.nl.porn.com/*",
"*://*.nl.pornhub.com/*",
"*://*.nl.youporn.com/*",
"*://*.nm.xxxeuropean.com/*",
"*://*.nnangels.com/*",
"*://*.nnwebcams.com/*",
"*://*.nomnoms34.tumblr.com/*",
"*://*.nonk.nonk.info/*",
"*://*.nonnudeballbusting.tumblr.com/*",
"*://*.nooditay.thumblogger.com/*",
"*://*.norskporno.xxx/*",
"*://*.northern-angels.co.uk/*",
"*://*.nostringsattached.com/*",
"*://*.not2muchnot2littlealilboudoir.tumblr.com/*",
"*://*.notanangel.deluxepass.com/*",
"*://*.notarangelo.com/*",
"*://*.notesonvirginia.com/*",
"*://*.nothingtoseehere000.tumblr.com/*",
"*://*.noveltrove.com/*",
"*://*.noviceamateurs.com/*",
"*://*.novinhagozada.com/*",
"*://*.novinhasanonimas.tumblr.com/*",
"*://*.novinhasdozap.com/*",
"*://*.novinhasdozapzap.com/*",
"*://*.novinhasmusa.tumblr.com/*",
"*://*.nownorthwestern.tumblr.com/*",
"*://*.nrvhomes.angelfire.com/*",
"*://*.ns4w.org/*",
"*://*.nsfw-nation.tumblr.com/*",
"*://*.nsfw-pics.com/*",
"*://*.nsfw-selfie.tumblr.com/*",
"*://*.nsfw-xx-x.tumblr.com/*",
"*://*.nsfwgalleryxx.tumblr.com/*",
"*://*.nsfwio.tumblr.com/*",
"*://*.nsfwjpg.com/*",
"*://*.nsfwonyourscreen.tumblr.com/*",
"*://*.nsfwphotography.tumblr.com/*",
"*://*.nsfwxxxgifs.tumblr.com/*",
"*://*.nsfwyoutube.com/*",
"*://*.nsgalleries.com/*",
"*://*.nubilefilms.com/*",
"*://*.nubiles-porn.com/*",
"*://*.nubiles-videos.com/*",
"*://*.nubiles.net/*",
"*://*.nubilesblog.com/*",
"*://*.nudecelebforum.com/*",
"*://*.nudecelebvideo.net/*",
"*://*.nudeflix.com/*",
"*://*.nudegalleries.org/*",
"*://*.nudennaked.tumblr.com/*",
"*://*.nudeselfiespics.com/*",
"*://*.nudesfromdownunder.com/*",
"*://*.nudeshall.com/*",
"*://*.nudesonline.com/*",
"*://*.nudespuri.com/*",
"*://*.nudeteenporn.me/*",
"*://*.nudeteenpornpics.com/*",
"*://*.nudevista.com/*",
"*://*.nudez.com/*",
"*://*.nudist.topamateurforum.com/*",
"*://*.nungav.com/*",
"*://*.nurglesnymphs.com/*",
"*://*.nurglestube.com/*",
"*://*.nutaku.net/*",
"*://*.nutcruchgirls.tumblr.com/*",
"*://*.nuttit.com/*",
"*://*.nuvid.com/*",
"*://*.nwsgifs.com/*",
"*://*.nxgx.com/*",
"*://*.nxtcomics.me/*",
"*://*.nycpass.angelfire.com/*",
"*://*.nylon-and-pantyhose.thumblogger.com/*",
"*://*.nylonclit.com/*",
"*://*.nyloner.com/*",
"*://*.nylonglamour.blogbugs.org/*",
"*://*.nylonglamour.thumblogger.com/*",
"*://*.nymphogirls.com/*",
"*://*.oascentral.alladultchannel.com/*",
"*://*.obedienceisearned.tumblr.com/*",
"*://*.oceangelina.canalblog.com/*",
"*://*.odawfq.angelfire.com/*",
"*://*.officesex101.com/*",
"*://*.offporn.com/*",
"*://*.oglaf.com/*",
"*://*.oguuril.angelfire.com/*",
"*://*.ohfree.net/*",
"*://*.oiledangels.com/*",
"*://*.old-virgins.info/*",
"*://*.old.smoder.com/*",
"*://*.oldconsolevideo.com/*",
"*://*.oldpichunter.com/*",
"*://*.oldpornsite.com/*",
"*://*.olduvsen.cz/*",
"*://*.olgasangels.net/*",
"*://*.omanko-exposure.com/*",
"*://*.omwex.com/*",
"*://*.oneclickwebcams.com/*",
"*://*.onegaysex.com/*",
"*://*.onegranny.com/*",
"*://*.onemilliongifs.tumblr.com/*",
"*://*.oneshemale.com/*",
"*://*.onewindedangels.creezvotreforum.com/*",
"*://*.onlineangels.com/*",
"*://*.onlineanime.org/*",
"*://*.onlinehotwebcams.com/*",
"*://*.onlinesuperheroes.com/*",
"*://*.only-passionate-girlfriends-here.tumblr.com/*",
"*://*.only-porn-models-here-xxx.tumblr.com/*",
"*://*.only-sexy-teens-here-xxx.tumblr.com/*",
"*://*.onlyankara.com/*",
"*://*.onlybestsex.com/*",
"*://*.onlybigmovies.com/*",
"*://*.onlyfatchiks.com/*",
"*://*.onlynylon.blogbugs.org/*",
"*://*.onlyshecums.tumblr.com/*",
"*://*.onmpeg.com/*",
"*://*.openx.filestube.com/*",
"*://*.opssgozeimuito.tumblr.com/*",
"*://*.opujem.com/*",
"*://*.oralgirlfriend.net/*",
"*://*.orgarsm-best-thing.tumblr.com/*",
"*://*.orgasm.com/*",
"*://*.orgasmes-ruines.tumblr.com/*",
"*://*.orgasmos-intensos.tumblr.com/*",
"*://*.orgasmruin.tumblr.com/*",
"*://*.orgiasreales.com/*",
"*://*.orientalangel.moonfruit.com/*",
"*://*.orientalangelsmovs.com/*",
"*://*.orientalvirgins.com/*",
"*://*.otty-hotties.com/*",
"*://*.ousaada69.tumblr.com/*",
"*://*.outinpublic.com/*",
"*://*.outlawedvirgin.com/*",
"*://*.overdistracted.tumblr.com/*",
"*://*.overthehillganglosangeles.org/*",
"*://*.overthumbs.com/*",
"*://*.ovriaxd.angelfire.com/*",
"*://*.oxotube.com/*",
"*://*.oyeloca.com/*",
"*://*.oyundas.org/*",
"*://*.p-angels.com/*",
"*://*.p-utariapontocom.tumblr.com/*",
"*://*.p.videosz.com/*",
"*://*.p0rntub3.net/*",
"*://*.p3rv3ct-gifs.tumblr.com/*",
"*://*.pacinocash.com/*",
"*://*.packfuck.com/*",
"*://*.pacoloca.angelfire.com/*",
"*://*.page-x.com/*",
"*://*.pages-angelfire.whowhere.com/*",
"*://*.paixaoasiatica.com/*",
"*://*.paixaogay.com/*",
"*://*.palevo.com/*",
"*://*.palimas.com/*",
"*://*.palmtube.com/*",
"*://*.pamela-sandersin.info/*",
"*://*.pamswebcams.com/*",
"*://*.pandamovie.net/*",
"*://*.pandemos.ccnwebcams.com/*",
"*://*.pantiehoseladies.blogtur.com/*",
"*://*.pantydirectory.com/*",
"*://*.pantyhosetv.net/*",
"*://*.panzertraffic.com/*",
"*://*.paparaco.me/*",
"*://*.paparazzifilth.com/*",
"*://*.paraisowebcams.com/*",
"*://*.paridaida.tumblr.com/*",
"*://*.partie-privee.com/*",
"*://*.passeilimitado.com/*",
"*://*.passion--xxx.tumblr.com/*",
"*://*.passion.com/*",
"*://*.pawg.site/*",
"*://*.pawn.se/*",
"*://*.pawrnography.tumblr.com/*",
"*://*.pbjjqx.angelfire.com/*",
"*://*.pcangel.com/*",
"*://*.peach-angel.com/*",
"*://*.peachangel.com/*",
"*://*.peachyforum.com/*",
"*://*.peekvids.com/*",
"*://*.pendejas.com.ar/*",
"*://*.penisbot.com/*",
"*://*.penix.fr/*",
"*://*.pepsaga.com/*",
"*://*.peqotif.angelfire.com/*",
"*://*.perezhilton.com/*",
"*://*.perfect-curves.tumblr.com/*",
"*://*.perfect10.com/*",
"*://*.perfectangels.org/*",
"*://*.perfectcuckold.tumblr.com/*",
"*://*.perfectdepravity.tumblr.com/*",
"*://*.perfectgirls.net/*",
"*://*.perfectnaked.com/*",
"*://*.perfectnudegirls.com/*",
"*://*.performance-angel.com/*",
"*://*.persian-slutwife.tumblr.com/*",
"*://*.persiankitty.com/*",
"*://*.persianwomen.info/*",
"*://*.personalcams.com/*",
"*://*.pertunda.com/*",
"*://*.pervclips.com/*",
"*://*.pervertedwebcams.com/*",
"*://*.pervertslut.com/*",
"*://*.pervnetwork.com/*",
"*://*.pervsonpatrol.com/*",
"*://*.pervygames.com/*",
"*://*.petardas.com/*",
"*://*.petardashd.com/*",
"*://*.petiteteenager.com/*",
"*://*.petras-angels.de/*",
"*://*.pgporn.top/*",
"*://*.ph-pics.phncdn.com/*",
"*://*.phallosdei.com/*",
"*://*.phatbydefinition.tumblr.com/*",
"*://*.phatwebcams.com/*",
"*://*.phicatube.net/*",
"*://*.phil-flash.com/*",
"*://*.phone-angel.de/*",
"*://*.phoneangels.com/*",
"*://*.phonevirgin.com/*",
"*://*.photo-angels.biz/*",
"*://*.photo.voffka.com/*",
"*://*.photonaturals.com/*",
"*://*.photos.cams.com/*",
"*://*.photos.freeones.com/*",
"*://*.photosex.biz/*",
"*://*.photosys.angelfire.com/*",
"*://*.photovirgins.com/*",
"*://*.phun.org/*",
"*://*.pic.aebn.net/*",
"*://*.picahottie.com/*",
"*://*.picgalleries.cummypantyhose.com/*",
"*://*.pichunter.com/*",
"*://*.picladies.com/*",
"*://*.pics.youjizz.com/*",
"*://*.pictoa.com/*",
"*://*.picxx.net/*",
"*://*.picxxnetwork.com/*",
"*://*.piggypainslut.smackjeeves.com/*",
"*://*.piglet-diaries.tumblr.com/*",
"*://*.pimpandhost.com/*",
"*://*.pimpwebcams.com/*",
"*://*.pin-up-angels.net/*",
"*://*.pinaccesscode.com/*",
"*://*.pinkbabes.net/*",
"*://*.pinkcherryaffiliate.com/*",
"*://*.pinkfineart.com/*",
"*://*.pinkrod.com/*",
"*://*.pinkvisualhdgalleries.com/*",
"*://*.pinkvisualpad.com/*",
"*://*.pinkwebcam.com/*",
"*://*.pinkworld.com/*",
"*://*.pinkytoy.com/*",
"*://*.pinporngifs.tumblr.com/*",
"*://*.piporno.com/*",
"*://*.piradinhas.com/*",
"*://*.pirocapretaba.tumblr.com/*",
"*://*.piwebcams.com/*",
"*://*.pix.sexyads.net/*",
"*://*.pix4dicks.com/*",
"*://*.pk5.net/*",
"*://*.pl.porn.com/*",
"*://*.pl.pornhub.com/*",
"*://*.pl.youporn.com/*",
"*://*.planet-katie.info/*",
"*://*.planetsexblogs.com/*",
"*://*.planetsuzy.org/*",
"*://*.plashporn.com/*",
"*://*.play-angel.com/*",
"*://*.play-boom.com/*",
"*://*.playblog.org/*",
"*://*.playblog.ws/*",
"*://*.playboy.bg/*",
"*://*.playboy.com/*",
"*://*.playboy.com.br/*",
"*://*.playboy.com.mx/*",
"*://*.playboy.com.tw/*",
"*://*.playboynet.playboy.com/*",
"*://*.playforceone.com/*",
"*://*.playindianporn.com/*",
"*://*.playingboy.com/*",
"*://*.playingmatures.com/*",
"*://*.playmatewebcams.com/*",
"*://*.playmatewebcams.streamray.com/*",
"*://*.playmymovie.com/*",
"*://*.playporngames.com/*",
"*://*.playsexgames.xxx/*",
"*://*.playwithme.com/*",
"*://*.pleasurecage.info/*",
"*://*.plib.brazzers.com/*",
"*://*.plib.juggcrew.com/*",
"*://*.plugin-x.com/*",
"*://*.plumpchicks.net/*",
"*://*.plumpersworld.com/*",
"*://*.plumpteens.net/*",
"*://*.plzbustme.tumblr.com/*",
"*://*.poisonangel.citymax.com/*",
"*://*.pokeherstars.com/*",
"*://*.polandtoday.org/*",
"*://*.polarpornhd.com/*",
"*://*.polish-angels.com/*",
"*://*.poopchuteprincess.tumblr.com/*",
"*://*.poopeegirls.com/*",
"*://*.popporn.com/*",
"*://*.porn-disney.com/*",
"*://*.porn-gif-overload.tumblr.com/*",
"*://*.porn-gif-tube.tumblr.com/*",
"*://*.porn-gifs-archive.tumblr.com/*",
"*://*.porn-n-hentai-bloging.tumblr.com/*",
"*://*.porn-space.com/*",
"*://*.porn-wanted.com/*",
"*://*.porn.com/*",
"*://*.porn.es/*",
"*://*.porn.hu/*",
"*://*.porn.it/*",
"*://*.porn.org/*",
"*://*.porn.to/*",
"*://*.porn.xxx/*",
"*://*.porn18sex.com/*",
"*://*.porn2.com/*",
"*://*.porn4ladies.tumblr.com/*",
"*://*.porn8.com/*",
"*://*.pornaccess.com/*",
"*://*.pornado-hotspot.tumblr.com/*",
"*://*.pornaf.com/*",
"*://*.pornalized.com/*",
"*://*.pornative.com/*",
"*://*.pornattitude.com/*",
"*://*.pornbb.org/*",
"*://*.pornbibi.com/*",
"*://*.pornbits.net/*",
"*://*.pornblade.comcategoryanal-porn/*",
"*://*.pornbraze.com/*",
"*://*.pornburst.xxx/*",
"*://*.porncash.de/*",
"*://*.porncash.tv/*",
"*://*.pornclub.com/*",
"*://*.porncomics.biz/*",
"*://*.porncomix.info/*",
"*://*.porncomixonline.com/*",
"*://*.porncor.com/*",
"*://*.porndex.com/*",
"*://*.porndig.com/*",
"*://*.porndiglesbian.com/*",
"*://*.porndish.com/*",
"*://*.porndisney.com/*",
"*://*.porndoe.com/*",
"*://*.porndoepremium.com/*",
"*://*.porndoepremium.comcategories/*",
"*://*.porndreamer.com/*",
"*://*.porneq.com/*",
"*://*.pornerbros.com/*",
"*://*.pornfine.tumblr.com/*",
"*://*.pornfun.com/*",
"*://*.porngalleriesz.com/*",
"*://*.porngames.com/*",
"*://*.porngif-paradise.tumblr.com/*",
"*://*.porngifaddict.tumblr.com/*",
"*://*.porngifbay.tumblr.com/*",
"*://*.porngifguy.tumblr.com/*",
"*://*.porngifmania.tumblr.com/*",
"*://*.porngifs.com/*",
"*://*.pornhan.com/*",
"*://*.pornhd.com/*",
"*://*.pornhd.xyz/*",
"*://*.pornhd3x.net/*",
"*://*.pornhd4k.com/*",
"*://*.pornheed.com/*",
"*://*.pornhost.com/*",
"*://*.pornhub.com/*",
"*://*.pornhubarab.com/*",
"*://*.pornhubb.top/*",
"*://*.pornhubcasino.com/*",
"*://*.pornhublive.com/*",
"*://*.pornhubshemale.com/*",
"*://*.pornication.com/*",
"*://*.pornicom.com/*",
"*://*.porniq.com/*",
"*://*.pornislikeairimportant.tumblr.com/*",
"*://*.pornjam.com/*",
"*://*.pornjog.com/*",
"*://*.pornkay.net/*",
"*://*.pornkino.to/*",
"*://*.pornktube.com/*",
"*://*.pornleech.com/*",
"*://*.pornloversdream.tumblr.com/*",
"*://*.pornmail.com/*",
"*://*.pornmaki.com/*",
"*://*.pornmaxim.com/*",
"*://*.pornmd.com/*",
"*://*.pornmustbebeautiful.tumblr.com/*",
"*://*.porno-disney.com/*",
"*://*.porno-maniac.net/*",
"*://*.porno-sutra.com/*",
"*://*.porno-teens-free.com/*",
"*://*.porno-videot.com/*",
"*://*.pornoamador.xxx/*",
"*://*.pornoamateurvip.com/*",
"*://*.pornoamatoriali.net/*",
"*://*.pornobanner.com/*",
"*://*.pornobw.tumblr.com/*",
"*://*.pornocaldo.it/*",
"*://*.pornocarioca.com/*",
"*://*.pornocolombia.com.co/*",
"*://*.pornodrome.tv/*",
"*://*.pornofica.net/*",
"*://*.pornofico.com/*",
"*://*.pornofolies.com/*",
"*://*.pornogasmo.tumblr.com/*",
"*://*.pornohotvideos.com/*",
"*://*.pornoid.com/*",
"*://*.pornoinitaliano.it/*",
"*://*.pornoinside.com/*",
"*://*.pornoitalia.it/*",
"*://*.pornoitaliane.it/*",
"*://*.pornoitaliano.com/*",
"*://*.pornoitaliano.eu/*",
"*://*.pornokarhu.com/*",
"*://*.pornokura.it/*",
"*://*.pornolaan.com/*",
"*://*.pornolab.net/*",
"*://*.pornolaba.com/*",
"*://*.pornolandia.xxx/*",
"*://*.pornomexicana.com.mx/*",
"*://*.pornomovies.com/*",
"*://*.pornoorzel.com/*",
"*://*.pornopics.co/*",
"*://*.pornopim.com/*",
"*://*.pornopin.me/*",
"*://*.pornorake.com/*",
"*://*.pornorama.com/*",
"*://*.pornorips.com/*",
"*://*.pornosvane.com/*",
"*://*.pornotorrent.com.br/*",
"*://*.pornototale.com/*",
"*://*.pornotrio.com/*",
"*://*.pornovideoshub.com/*",
"*://*.pornoxo.com/*",
"*://*.pornoxxx.it/*",
"*://*.pornoxxxclips.com/*",
"*://*.pornpics.com/*",
"*://*.pornpicsmovies.net/*",
"*://*.pornpin.com/*",
"*://*.pornplanner.com/*",
"*://*.pornprosnetwork.com/*",
"*://*.pornprox.com/*",
"*://*.pornrabbit.com/*",
"*://*.pornroxxx.com/*",
"*://*.pornsavant.com/*",
"*://*.pornsblr.tumblr.com/*",
"*://*.pornscrape.com/*",
"*://*.pornsharia.com/*",
"*://*.pornsharing.com/*",
"*://*.pornsia.com/*",
"*://*.pornsitechoice.com/*",
"*://*.pornstarbook.com/*",
"*://*.pornstarcompendium.com/*",
"*://*.pornstarslikeitbig.co.uk/*",
"*://*.pornstreams.eu/*",
"*://*.porntitan.com/*",
"*://*.porntracker.com/*",
"*://*.porntrex.com/*",
"*://*.porntube.com/*",
"*://*.porntube69.net/*",
"*://*.porntubedirect.info/*",
"*://*.porntubese.com/*",
"*://*.pornurl.pw/*",
"*://*.pornusers.com/*",
"*://*.pornvibe.org/*",
"*://*.pornvideos.com/*",
"*://*.pornvil.com/*",
"*://*.pornwaiter.com/*",
"*://*.pornwhite.com/*",
"*://*.pornworms.com/*",
"*://*.pornxs.com/*",
"*://*.pornyeah.com/*",
"*://*.pornzeus.com/*",
"*://*.portablesex.com/*",
"*://*.portaladelaide.com.br/*",
"*://*.portalangels.com.sapo.pt/*",
"*://*.poseparty.com/*",
"*://*.postimage.org/*",
"*://*.postyourgirls.com/*",
"*://*.potrr2.com/*",
"*://*.ppkario.tumblr.com/*",
"*://*.praetor1981.tumblr.com/*",
"*://*.praisemybigblackcock.tumblr.com/*",
"*://*.pratefuder.tumblr.com/*",
"*://*.prazererotico.tumblr.com/*",
"*://*.preggowebcams.com/*",
"*://*.premierimagehosting.com/*",
"*://*.premium.pervnetwork.com/*",
"*://*.premiumhdv.com/*",
"*://*.prendiporno.tv/*",
"*://*.pretty-angels.de/*",
"*://*.pretty-virgins.com/*",
"*://*.prettyvirgins.com/*",
"*://*.primebreasts.net/*",
"*://*.primecups.com/*",
"*://*.primecups.xlogz.com/*",
"*://*.primeskype.com/*",
"*://*.princesa-safada.tumblr.com/*",
"*://*.princessblueyez.com/*",
"*://*.private-angels.net/*",
"*://*.privatecams.ws/*",
"*://*.privatefeeds.com/*",
"*://*.privatelivewebcams.com/*",
"*://*.privatepornfilms.com/*",
"*://*.privatesangels.com/*",
"*://*.privatewebcams.com/*",
"*://*.pro-ana-angels.wetpaint.com/*",
"*://*.profiles.met-art.com/*",
"*://*.promo.aebn.net/*",
"*://*.promo.ashleyscandy.com/*",
"*://*.promo.cravingcarmen.com/*",
"*://*.promo.diddylicious.com/*",
"*://*.promo.heidiscandy.com/*",
"*://*.promo.karenloveskate.com/*",
"*://*.promo.moviemonster.com/*",
"*://*.promo.premiumpass.com/*",
"*://*.promo.shegotknockedup.com/*",
"*://*.promo.tristastevens.com/*",
"*://*.pron.tv/*",
"*://*.proporn.com/*",
"*://*.prosexxx.com/*",
"*://*.prostate-milking.tumblr.com/*",
"*://*.protizer.net/*",
"*://*.proud-but-never-satisfied.tumblr.com/*",
"*://*.proxy.poseparty.com/*",
"*://*.psbbanners.com/*",
"*://*.psychoticsexlife.tumblr.com/*",
"*://*.pt.porn.com/*",
"*://*.pt.pornhub.com/*",
"*://*.pt.youporn.com/*",
"*://*.public.porn.fr/*",
"*://*.publicexposurephotos.com/*",
"*://*.publicexposurepics.com/*",
"*://*.publicexposurepictures.com/*",
"*://*.publicpornhd.com/*",
"*://*.pubzone.virginradiothailand.com/*",
"*://*.pufisi.com/*",
"*://*.pulpo69.com/*",
"*://*.punchpin.com/*",
"*://*.punishteens.com/*",
"*://*.punky-boobster.tumblr.com/*",
"*://*.pure-angel.net/*",
"*://*.puredee.com/*",
"*://*.purefaces.com/*",
"*://*.purelynsfw.com/*",
"*://*.purematureporn.com/*",
"*://*.purepov.com/*",
"*://*.pussisex.com/*",
"*://*.pussy.com/*",
"*://*.pussy.org/*",
"*://*.pussybabes.net/*",
"*://*.pussycalor.com/*",
"*://*.pussyeasy.com/*",
"*://*.pussyharem.com/*",
"*://*.pussyinmymind.tumblr.com/*",
"*://*.pussymoms.com/*",
"*://*.pussypornpics.com/*",
"*://*.pussypush.com/*",
"*://*.pussyspace.com/*",
"*://*.pussytorrents.org/*",
"*://*.putaria-da-alta.tumblr.com/*",
"*://*.putariadanet.tumblr.com/*",
"*://*.putarialesbica.tumblr.com/*",
"*://*.putasconwebcams.com/*",
"*://*.putinhasafada.tumblr.com/*",
"*://*.putitasangelicales.com/*",
"*://*.qahkurm.angelfire.com/*",
"*://*.qoqoz.com/*",
"*://*.qualityfap.tumblr.com/*",
"*://*.qualitysextube.com/*",
"*://*.quewebcams.com/*",
"*://*.r.sex-toplista.zy.pl/*",
"*://*.rabbits3x.tumblr.com/*",
"*://*.rabbitsreviews.com/*",
"*://*.rainbowbooty.tumblr.com/*",
"*://*.ralouse.tumblr.com/*",
"*://*.ramiarkan.tumblr.com/*",
"*://*.random29.tumblr.com/*",
"*://*.rapid-xxx.com/*",
"*://*.rapidgator.net/*",
"*://*.rarbg.com/*",
"*://*.rarecandygirl.tumblr.com/*",
"*://*.rarescandals.xyz/*",
"*://*.rareteenporn.com/*",
"*://*.rasazrak.info/*",
"*://*.rashatemraa.com/*",
"*://*.ratchetny.tumblr.com/*",
"*://*.rateme.km.ru/*",
"*://*.ratiugle.tumblr.com/*",
"*://*.rawporn.org/*",
"*://*.rawporno.tumblr.com/*",
"*://*.rawtube.com/*",
"*://*.readindiansexstories.com/*",
"*://*.real-virgins.net/*",
"*://*.real-wife-stories.com/*",
"*://*.realandnatural.com/*",
"*://*.realblacklesbians.com/*",
"*://*.realdoll.com/*",
"*://*.realfatgirls.net/*",
"*://*.realgfporn.com/*",
"*://*.realgijoe.tumblr.com/*",
"*://*.realitykingsnetwork.com/*",
"*://*.realjapanesepornvideos.com/*",
"*://*.realporn.tumblr.com/*",
"*://*.realpussyluva.tumblr.com/*",
"*://*.realsexdates.com/*",
"*://*.realsexwebcams.com/*",
"*://*.realteengirlfriends.com/*",
"*://*.realteengirls.org/*",
"*://*.realvirgin.com/*",
"*://*.rebecca-loves-cock.tumblr.com/*",
"*://*.reblop.com/*",
"*://*.recordedwebcams.com/*",
"*://*.redangel.hu/*",
"*://*.redangels.se/*",
"*://*.redheadwebcams.com/*",
"*://*.redir.webshots.com/*",
"*://*.redlightcenter.com/*",
"*://*.redneek.com/*",
"*://*.redporn.net/*",
"*://*.redtube.com/*",
"*://*.redtubelesbian.com/*",
"*://*.reelgalleries.com/*",
"*://*.refinery29.com/*",
"*://*.regretfulmorning.com/*",
"*://*.rehgdia.angelfire.com/*",
"*://*.reihesg.angelfire.com/*",
"*://*.rejalsgays.info/*",
"*://*.relationship-resources.com/*",
"*://*.rencontres-webcams.com/*",
"*://*.returnofthefingtoons.tumblr.com/*",
"*://*.rexmag.com/*",
"*://*.rexxx.com/*",
"*://*.richardkern.com/*",
"*://*.richardsonmag.com/*",
"*://*.rideyourcamels.info/*",
"*://*.rijpevrouwenwebcams.com/*",
"*://*.rindaman123.tumblr.com/*",
"*://*.rivcams.com/*",
"*://*.rk.com/*",
"*://*.rnosh.com/*",
"*://*.ro89.com/*",
"*://*.rob89ben.tumblr.com/*",
"*://*.robsxxx.com/*",
"*://*.roccomovies.net/*",
"*://*.rockinamababes.tumblr.com/*",
"*://*.romancingyourwhore.tumblr.com/*",
"*://*.romcomics.com/*",
"*://*.ronnel75.tumblr.com/*",
"*://*.ronsangels.com/*",
"*://*.rosebuttboard.com/*",
"*://*.rosettastonecomic.com/*",
"*://*.rotanaz.com/*",
"*://*.roundandbrown.com/*",
"*://*.royalan1489.tumblr.com/*",
"*://*.royalbluemedia.com/*",
"*://*.rt.pornhub.com/*",
"*://*.rtalabel.org/*",
"*://*.ru-denial.tumblr.com/*",
"*://*.ru.porn.com/*",
"*://*.rubias19.com/*",
"*://*.rubmaps.com/*",
"*://*.rude.com/*",
"*://*.rudefuck.com/*",
"*://*.rudeteenporn.com/*",
"*://*.rufi22.tumblr.com/*",
"*://*.ruin-my-o.tumblr.com/*",
"*://*.ruinedcumshots.tumblr.com/*",
"*://*.ruinedorgasm.tumblr.com/*",
"*://*.ruinedorgasms.site/*",
"*://*.rule34.paheal.net/*",
"*://*.rule34.xxx/*",
"*://*.ruleporn.com/*",
"*://*.rumrunners.us/*",
"*://*.runawayangels.com/*",
"*://*.rusangels.net/*",
"*://*.russian-virgin.us/*",
"*://*.russianangels.com/*",
"*://*.russianangels.info/*",
"*://*.russianmistress.femdomworld.com/*",
"*://*.russianparadise.com/*",
"*://*.russianpornoxxx.com/*",
"*://*.russiantwinksecrets.com/*",
"*://*.russianvirginz.com/*",
"*://*.russianvirginz.info/*",
"*://*.s-angel.net/*",
"*://*.s-angels.com/*",
"*://*.s-e-x-o-l-a-n-d-i-a.tumblr.com/*",
"*://*.s-sexo.tumblr.com/*",
"*://*.s.angelo.over-blog.org/*",
"*://*.s3xads.com/*",
"*://*.s7lob.com/*",
"*://*.s7lob.net/*",
"*://*.sa7you.com/*",
"*://*.saccyclones.angelfire.com/*",
"*://*.sadistikvirgin.fr.st/*",
"*://*.saff.cc/*",
"*://*.saharanights.info/*",
"*://*.sakuralive.com/*",
"*://*.salamtakehoh.info/*",
"*://*.salasdewebcams.com/*",
"*://*.salopepoitrine.angelfire.com/*",
"*://*.sambaporno.com/*",
"*://*.sancdn.net/*",
"*://*.sandralatina.com/*",
"*://*.santasporngirls.com/*",
"*://*.sapphicangels.com/*",
"*://*.saraangell.com/*",
"*://*.sarahsnaughtyplace.tumblr.com/*",
"*://*.sashafucksdasha.com/*",
"*://*.sassy-angels.com/*",
"*://*.sassyangel.com/*",
"*://*.sativarose.xlogz.com/*",
"*://*.savannavirgin.com/*",
"*://*.saxumeda.angelfire.com/*",
"*://*.saythankyoumaster.tumblr.com/*",
"*://*.sboob.com/*",
"*://*.scatrina.com/*",
"*://*.scene-porn.com/*",
"*://*.schizogirl.blogs.allocine.fr/*",
"*://*.school-virgins.net/*",
"*://*.schoolofvirgins.com/*",
"*://*.score-video.com/*",
"*://*.scoreadate.com/*",
"*://*.scripts.adultcheck.com/*",
"*://*.sdc.com/*",
"*://*.sdfasdf.vangangelt.info/*",
"*://*.se.porn.com/*",
"*://*.sea-angels.ru/*",
"*://*.seaporn.org/*",
"*://*.searchingforavatar.tumblr.com/*",
"*://*.searchsexblogs.com/*",
"*://*.searchwebcams.com/*",
"*://*.searchxfind.com/*",
"*://*.seavirgin.com/*",
"*://*.secehira.angelfire.com/*",
"*://*.secretaryofficesex.tumblr.com/*",
"*://*.secretbehindporn.com/*",
"*://*.secretfriendswebcams.com/*",
"*://*.secretlittle.com/*",
"*://*.secretteenvideo.com/*",
"*://*.section7boobs.tumblr.com/*",
"*://*.secure.collegerules.com/*",
"*://*.secure.euro-angels.com/*",
"*://*.secure.hazehim.com/*",
"*://*.secure.hustler.com/*",
"*://*.secure.itsgonnahurt.com/*",
"*://*.secure.myanalangel.com/*",
"*://*.secure.outinpublic.com/*",
"*://*.secure.thegfnetwork.com/*",
"*://*.secure.twistysnetwork.com/*",
"*://*.secure.watchmygf.com/*",
"*://*.secure.watchmygf.net/*",
"*://*.secure.webpower.com/*",
"*://*.secure.wicked.com/*",
"*://*.secure1.stunningangels.com/*",
"*://*.seducedangel.com/*",
"*://*.seemygf.com/*",
"*://*.seeteenvideos.com/*",
"*://*.selfie-village.tumblr.com/*",
"*://*.selfiesamateurblog.tumblr.com/*",
"*://*.selfishselfies.tumblr.com/*",
"*://*.selfpicshotbabes.tumblr.com/*",
"*://*.selinakylsucks.tumblr.com/*",
"*://*.seniorhousingvirginabeach.com/*",
"*://*.senpai-kimochiii.tumblr.com/*",
"*://*.sensexion.com/*",
"*://*.sensual-kiss.tumblr.com/*",
"*://*.sensualcinderella.tumblr.com/*",
"*://*.sensualphonemistress.tumblr.com/*",
"*://*.sensualwriter.com/*",
"*://*.sentrypc.com/*",
"*://*.seo1.org/*",
"*://*.seoprofit.biz/*",
"*://*.serilobe.angelfire.com/*",
"*://*.serpornostes.tumblr.com/*",
"*://*.serviporno.com/*",
"*://*.sesso-gratis.info/*",
"*://*.seventeenvideo.com/*",
"*://*.sex-and-animals.com/*",
"*://*.sex-cubed.tumblr.com/*",
"*://*.sex-explorer.com/*",
"*://*.sex-gifs-bag.tumblr.com/*",
"*://*.sex-gifs-for-years.tumblr.com/*",
"*://*.sex-harder.tumblr.com/*",
"*://*.sex-maniacs.tumblr.com/*",
"*://*.sex-o-rgia.tumblr.com/*",
"*://*.sex-toplista.zy.pl/*",
"*://*.sex.com/*",
"*://*.sex2arab.com/*",
"*://*.sex2inc.com/*",
"*://*.sex3.com/*",
"*://*.sexangels.net/*",
"*://*.sexcess.net/*",
"*://*.sexcount.de/*",
"*://*.sexdating/*",
"*://*.sexdildoking.com/*",
"*://*.sexdisney.com/*",
"*://*.sexfangallery.tumblr.com/*",
"*://*.sexfans.org/*",
"*://*.sexfg.com/*",
"*://*.sexfind.com/*",
"*://*.sexforums.com/*",
"*://*.sexgalaxy.net/*",
"*://*.sexgangsters.com/*",
"*://*.sexgif-net.tumblr.com/*",
"*://*.sexgifbay.tumblr.com/*",
"*://*.sexhunter.x0.nl/*",
"*://*.sexicallysexical.tumblr.com/*",
"*://*.sexier.com/*",
"*://*.sexit.fr/*",
"*://*.sexix.net/*",
"*://*.sexiz.net/*",
"*://*.sexleech.com/*",
"*://*.sexloading.com/*",
"*://*.sexmaxx.com/*",
"*://*.sexmoney.com/*",
"*://*.sexo-sem-hora.tumblr.com/*",
"*://*.sexole.com/*",
"*://*.sexoteric.com/*",
"*://*.sexpeeper.com/*",
"*://*.sexporncaptions.tumblr.com/*",
"*://*.sexproadventures.com/*",
"*://*.sexsearchtgp.com/*",
"*://*.sexskype.za.pl/*",
"*://*.sexthing69.tumblr.com/*",
"*://*.sextingforum.net/*",
"*://*.sextop1.net/*",
"*://*.sextronix.com/*",
"*://*.sextube.desi/*",
"*://*.sextubehd.xxx/*",
"*://*.sextvx.com/*",
"*://*.sexu.com/*",
"*://*.sexualblondes.net/*",
"*://*.sexualpleasureguide.com/*",
"*://*.sexvid.xxx/*",
"*://*.sexworldgermany.tumblr.com/*",
"*://*.sexx-love-sex.tumblr.com/*",
"*://*.sexxxoul.tumblr.com/*",
"*://*.sexxxygirlsonly.tumblr.com/*",
"*://*.sexy-69-hum.tumblr.com/*",
"*://*.sexy-in-web.tumblr.com/*",
"*://*.sexy-xxx-gif.tumblr.com/*",
"*://*.sexy.fling.com/*",
"*://*.sexyads.com/*",
"*://*.sexyads.net/*",
"*://*.sexyandfunny.com/*",
"*://*.sexybitchbible.tumblr.com/*",
"*://*.sexybunnylove.com/*",
"*://*.sexycfnmballbustteasthandjob.tumblr.com/*",
"*://*.sexydenisemilani1.tumblr.com/*",
"*://*.sexyfashions.angelcities.com/*",
"*://*.sexyfuckgames.com/*",
"*://*.sexyfuckingmachines.tumblr.com/*",
"*://*.sexygifs-majkel.tumblr.com/*",
"*://*.sexygirlbutts.com/*",
"*://*.sexygorgeouswomen.com/*",
"*://*.sexyhumorgames.com/*",
"*://*.sexymaturethumbs.com/*",
"*://*.sexyoung.us/*",
"*://*.sexypornstargifs.tumblr.com/*",
"*://*.sexytout.com/*",
"*://*.sf1-1.yobt.com/*",
"*://*.sf1-2.yobt.com/*",
"*://*.sf1-3.yobt.com/*",
"*://*.sf1-4.yobt.com/*",
"*://*.sf1-5.yobt.com/*",
"*://*.sfb2-1.yobt.com/*",
"*://*.sfb2-2.yobt.com/*",
"*://*.sfb2-3.yobt.com/*",
"*://*.sfb2-4.yobt.com/*",
"*://*.sfb2-5.yobt.com/*",
"*://*.shabbyvirgins.com/*",
"*://*.shameless.com/*",
"*://*.shamelessangel.com/*",
"*://*.sharday.us/*",
"*://*.shared.juicybucks.com/*",
"*://*.shareporno.com/*",
"*://*.sharingwifes.tumblr.com/*",
"*://*.shavkunovayb4a.tumblr.com/*",
"*://*.sheballbustsforliving.tumblr.com/*",
"*://*.shefuckedmybully.tumblr.com/*",
"*://*.shegotass.info/*",
"*://*.sheisangel.com/*",
"*://*.shelbyvirgin.com/*",
"*://*.shemale-clubs.com/*",
"*://*.shemalebot.com/*",
"*://*.shemalemodelstube.com/*",
"*://*.shemalemovies.us/*",
"*://*.shemalepepper.com/*",
"*://*.shemaleswebcams.com/*",
"*://*.shemaletubevideos.com/*",
"*://*.shentai.org/*",
"*://*.shentai.xyz/*",
"*://*.sheposes.com/*",
"*://*.shesfreaky.com/*",
"*://*.shinangel9.free.fr/*",
"*://*.shinyangels.com/*",
"*://*.shivizeh.tumblr.com/*",
"*://*.shockingmovies.com/*",
"*://*.shooshtime.com/*",
"*://*.shopgiggles.com/*",
"*://*.showdeinfieles.com/*",
"*://*.showdewebcams.com.ar/*",
"*://*.showjav.com/*",
"*://*.showmenudes.com/*",
"*://*.showmewebcams.com/*",
"*://*.showwebcams.com/*",
"*://*.shuttur.com/*",
"*://*.shy-angels.over-blog.com/*",
"*://*.shy-virgins.com/*",
"*://*.shyguy3636.tumblr.com/*",
"*://*.shyteentube.com/*",
"*://*.shyvirgin.net/*",
"*://*.shyvirgins.com/*",
"*://*.sicflics.com/*",
"*://*.sideboobies.com/*",
"*://*.signup.hegre-art.com/*",
"*://*.signup.teamskeet.com/*",
"*://*.silkangels.com/*",
"*://*.silkyangels.com/*",
"*://*.simmo5018.tumblr.com/*",
"*://*.simonaaltimari.tumblr.com/*",
"*://*.simplenu.com/*",
"*://*.simply-hentai.com/*",
"*://*.sindystroker.tumblr.com/*",
"*://*.sinfulsexualdesire.tumblr.com/*",
"*://*.singlesadnetwork.com/*",
"*://*.sinisterangel.com/*",
"*://*.sinistercams.com/*",
"*://*.sinistercamslive.com/*",
"*://*.sinnandskinn.com/*",
"*://*.siska.tv/*",
"*://*.sislovesme.com/*",
"*://*.sissycedric.smackjeeves.com/*",
"*://*.site.img.4tube.com/*",
"*://*.siterips.org/*",
"*://*.sizzlinghotpix.tumblr.com/*",
"*://*.sksawi.info/*",
"*://*.skype.nexxen.cz/*",
"*://*.skypecam.com/*",
"*://*.skypecam.streamray.com/*",
"*://*.skypeofsex.over-blog.com/*",
"*://*.skypesex.over-blog.com/*",
"*://*.skypesex.ru/*",
"*://*.slaveballs.tumblr.com/*",
"*://*.slavecomics.com/*",
"*://*.slavestube.com/*",
"*://*.sleazstak.tumblr.com/*",
"*://*.sleazyangels.com/*",
"*://*.sleazyneasy.com/*",
"*://*.sleepingbitch.com/*",
"*://*.slickcams.com/*",
"*://*.slimythief.com/*",
"*://*.slothtraffic.com/*",
"*://*.slumsluts.net/*",
"*://*.slutload.com/*",
"*://*.slutroulette.com/*",
"*://*.sluttyred.com/*",
"*://*.slutwebcams.com/*",
"*://*.sly-little-minx.tumblr.com/*",
"*://*.smartmovies.net/*",
"*://*.smoking-hot-chicks.tumblr.com/*",
"*://*.smrd7.net/*",
"*://*.smu-t.tumblr.com/*",
"*://*.smut-planet.com/*",
"*://*.smutbdsm.com/*",
"*://*.smutsational.tumblr.com/*",
"*://*.smutty.com/*",
"*://*.smutwebcams.com/*",
"*://*.soaringoveryou.tumblr.com/*",
"*://*.socalmovies.com/*",
"*://*.social-media-porn.tumblr.com/*",
"*://*.socialsexnetwork.net/*",
"*://*.softcoretube.org/*",
"*://*.softpornmustdie.tumblr.com/*",
"*://*.software.filestube.com/*",
"*://*.sollunadivine.tumblr.com/*",
"*://*.solocazzienormi.com/*",
"*://*.sologirlguide.com/*",
"*://*.soloporno.xxx/*",
"*://*.solotouch.com/*",
"*://*.solowebcams.com.ar/*",
"*://*.somaiores-pinkpussy.tumblr.com/*",
"*://*.sophiassecrets.com/*",
"*://*.sotransexuais.com/*",
"*://*.sovujva.angelfire.com/*",
"*://*.spamfreeforums.com/*",
"*://*.spank-otk.com/*",
"*://*.spankbang/*",
"*://*.spankbang.com/*",
"*://*.spankingtube.com/*",
"*://*.spankoff-the-smoke.tumblr.com/*",
"*://*.spankwire.com/*",
"*://*.speedriven1.tumblr.com/*",
"*://*.spunkysheets.com/*",
"*://*.squirters0.thumblogger.com/*",
"*://*.squirtinggirlshub.tumblr.com/*",
"*://*.srandel.com/*",
"*://*.srfire8.tumblr.com/*",
"*://*.srta-sexo-afins.tumblr.com/*",
"*://*.srv2.frescoporno.com/*",
"*://*.sss828.welovecpa.com/*",
"*://*.st.virgin.net/*",
"*://*.st3.xhamster.com/*",
"*://*.start.9hz.com/*",
"*://*.stat.easydate.biz/*",
"*://*.static.ccnwebcams.com/*",
"*://*.static.contents.sex-explorer.com/*",
"*://*.static.filestube.com/*",
"*://*.static.gfx.slickcams.com/*",
"*://*.static.justhookup.com/*",
"*://*.static.kissteenclub.com/*",
"*://*.static.rarbg.com/*",
"*://*.static.sex-explorer.com/*",
"*://*.static.wickedcdn.com/*",
"*://*.static.xvideos.com/*",
"*://*.stats.adultrevenueservice.com/*",
"*://*.stats.boyfriendnetwork.com/*",
"*://*.stats.pimproll.com/*",
"*://*.statstools.porn.fr/*",
"*://*.statsv3.carpediem.fr/*",
"*://*.stcontent.premiumhdv.com/*",
"*://*.steamtraffic.com/*",
"*://*.steponmyballs.com/*",
"*://*.stickywebcams.com/*",
"*://*.stiffville.com/*",
"*://*.stileproject.com/*",
"*://*.stimul8tion4u.tumblr.com/*",
"*://*.stocking-divas.com/*",
"*://*.stocking-pages.com/*",
"*://*.stocking-porn.com/*",
"*://*.stoooone.tumblr.com/*",
"*://*.stooorage.com/*",
"*://*.store.playboy.com/*",
"*://*.storiesonline.net/*",
"*://*.straightboygalleries.com/*",
"*://*.strangeland.com/*",
"*://*.strangeland.net/*",
"*://*.strangeland.org/*",
"*://*.strangelove.com.au/*",
"*://*.strangewishes.com/*",
"*://*.stream.pussyharem.com/*",
"*://*.streamateasian.com/*",
"*://*.streamateebony.com/*",
"*://*.streamen.com/*",
"*://*.streaming.tv69.com/*",
"*://*.streamlivesex.com/*",
"*://*.streamsex.com/*",
"*://*.streamxxx.tv/*",
"*://*.streetblowjobs.com/*",
"*://*.stripchat.com/*",
"*://*.stripgalleries.net/*",
"*://*.studiofow.com/*",
"*://*.stufferdb.com/*",
"*://*.stunningangels.com/*",
"*://*.sua-ruivinha-safada.tumblr.com/*",
"*://*.suagosto-sa.tumblr.com/*",
"*://*.subirporno.com/*",
"*://*.sublimedirectory.com/*",
"*://*.submissed.com/*",
"*://*.submityourflicks.com/*",
"*://*.suburbansensations.tumblr.com/*",
"*://*.suburbanwebcams.com/*",
"*://*.sucarpeppergirls.info/*",
"*://*.sucksex.com/*",
"*://*.sugarangels.com/*",
"*://*.suicideangel.com/*",
"*://*.suicidegirls.tumblr.com/*",
"*://*.sultanswomen.com/*",
"*://*.sumptuousdaydreams.tumblr.com/*",
"*://*.sunny-thumbs.com/*",
"*://*.sunporn.com/*",
"*://*.sunporno.com/*",
"*://*.super-virgin.online-golie-skachat.info/*",
"*://*.superb-naked-gilrs.tumblr.com/*",
"*://*.superdeefox.tumblr.com/*",
"*://*.superhotwtf.tumblr.com/*",
"*://*.superporbbaa.ru/*",
"*://*.superspine79.tumblr.com/*",
"*://*.supertightvirgins.com/*",
"*://*.superwebcams.com/*",
"*://*.superzooi.com/*",
"*://*.surreal-visions.tumblr.com/*",
"*://*.svetlanapornblog.tumblr.com/*",
"*://*.swapfinder.com/*",
"*://*.swapsmut.com/*",
"*://*.swebcams.com/*",
"*://*.sweet-angels.com/*",
"*://*.sweet.sweet-angels.net/*",
"*://*.sweetandpussy.com/*",
"*://*.sweetangel.tv/*",
"*://*.sweetbabesblog.com/*",
"*://*.sweetbigshemalecock.tumblr.com/*",
"*://*.sweetdiscreet.com/*",
"*://*.sweethotteens.com/*",
"*://*.sweetkiss.me/*",
"*://*.sweetkrissy.com/*",
"*://*.sweetness-and-delight.tumblr.com/*",
"*://*.sweetofsex.tumblr.com/*",
"*://*.sweetshow.com/*",
"*://*.sweetvirgin.com/*",
"*://*.sweetvirgins.com/*",
"*://*.swinginsteve.tumblr.com/*",
"*://*.swissangels.ch/*",
"*://*.swolangedijk.angelfire.com/*",
"*://*.sxe-girls.tumblr.com/*",
"*://*.sxx.com/*",
"*://*.sybianvirgins.com/*",
"*://*.t-s-s-a.com/*",
"*://*.taboosex.club/*",
"*://*.tac.xcams.com/*",
"*://*.tainster.com/*",
"*://*.takezoo.com/*",
"*://*.tantoporno.com/*",
"*://*.taradosacana.tumblr.com/*",
"*://*.tastyangels.com/*",
"*://*.tatagirls.com/*",
"*://*.tats.cybererotica.com/*",
"*://*.taxidrivermovie.com/*",
"*://*.taxindecente.com/*",
"*://*.taylorbow.xlogz.com/*",
"*://*.tbhplsstaph.tumblr.com/*",
"*://*.tblop.com/*",
"*://*.tdarkangel.com/*",
"*://*.tds.extrime-list.com/*",
"*://*.teachtwinks.com/*",
"*://*.teamskeet.com/*",
"*://*.teasedanddenieddomination.tumblr.com/*",
"*://*.teasinganddenial.tumblr.com/*",
"*://*.teen-gay-boys.net/*",
"*://*.teen-mail.com/*",
"*://*.teen-make-selfies.tumblr.com/*",
"*://*.teen-porn.biz/*",
"*://*.teen-sex.tv/*",
"*://*.teen-tube.tv/*",
"*://*.teen.imlive.com/*",
"*://*.teen.xxxcounter.com/*",
"*://*.teenbookmark.com/*",
"*://*.teenburg.com/*",
"*://*.teencumdumpsters.com/*",
"*://*.teendaporn.com/*",
"*://*.teenextube.com/*",
"*://*.teenfucktory.com/*",
"*://*.teenfunzone.com/*",
"*://*.teengirlsporn.com/*",
"*://*.teengirlstub.com/*",
"*://*.teenhost.net/*",
"*://*.teenmegaworld.net/*",
"*://*.teenpicspussy.com/*",
"*://*.teenpies.com/*",
"*://*.teenporn00.com/*",
"*://*.teenpornb.com/*",
"*://*.teenporncloud.com/*",
"*://*.teenpornmovieshd.net/*",
"*://*.teenpornporn.com/*",
"*://*.teenpussy.tv/*",
"*://*.teens-list.net/*",
"*://*.teens-ok.com/*",
"*://*.teens.teenssites.net/*",
"*://*.teenscoreclub.com/*",
"*://*.teenselfpix.com/*",
"*://*.teensexmovs.com/*",
"*://*.teensexreality.com/*",
"*://*.teensforcash.com/*",
"*://*.teensgotboobs.net/*",
"*://*.teenshdtube.com/*",
"*://*.teenshorde.com/*",
"*://*.teensinasia.com/*",
"*://*.teenslikeitbig.com/*",
"*://*.teenslikeitbig.info/*",
"*://*.teensloveblackcocks.com/*",
"*://*.teensondicks.com/*",
"*://*.teensporn.net/*",
"*://*.teenssites.net/*",
"*://*.teensxxxvideoz.com/*",
"*://*.teentubexxxl.com/*",
"*://*.teeny.thumblogger.com/*",
"*://*.teenyblack.com/*",
"*://*.teenywebcams.com/*",
"*://*.tel.adult-arab.com/*",
"*://*.telefonsexpalast.de/*",
"*://*.temploangelina.com/*",
"*://*.temptingangels.org/*",
"*://*.tenderboys.net/*",
"*://*.tendervirgins.com/*",
"*://*.tenmilliongalleries.com/*",
"*://*.teqajopi.angelfire.com/*",
"*://*.tesao-vs-prazer.tumblr.com/*",
"*://*.teu-macho.tumblr.com/*",
"*://*.teufelchens.tv/*",
"*://*.tgirlmeat.com/*",
"*://*.tgirlp.tumblr.com/*",
"*://*.tgp.pornaccess.com/*",
"*://*.tgzleif.angelfire.com/*",
"*://*.thatsfucked.org/*",
"*://*.the-adult-company.com/*",
"*://*.the-erotic-collection-ru.tumblr.com/*",
"*://*.the-mezo.tumblr.com/*",
"*://*.the-pork.com/*",
"*://*.the-you-i-never-knew.tumblr.com/*",
"*://*.theamourangels.com/*",
"*://*.theangelina.com/*",
"*://*.theater.aebn.net/*",
"*://*.thebeautyoflust.tumblr.com/*",
"*://*.thebestblowjobgifs.tumblr.com/*",
"*://*.thebestpornvid.tumblr.com/*",
"*://*.thebreastpage.tumblr.com/*",
"*://*.theclassicporn.com/*",
"*://*.thecolorofangels.com/*",
"*://*.thedepravedmanor.tumblr.com/*",
"*://*.thefallenangels.webcindario.com/*",
"*://*.thefappening.so/*",
"*://*.thefappening.wiki/*",
"*://*.thefappening2015.com/*",
"*://*.thefappeningnew.com/*",
"*://*.thefreenude.com/*",
"*://*.thegfnetwork.com/*",
"*://*.thegifer.tumblr.com/*",
"*://*.thegootube.com/*",
"*://*.thehollywoodgossip.com/*",
"*://*.thehunteresssociety.tumblr.com/*",
"*://*.theindianporn.com/*",
"*://*.thejay1.tumblr.com/*",
"*://*.thelandofeuphoria.tumblr.com/*",
"*://*.themasturbatoreum.tumblr.com/*",
"*://*.themeetlocal.com/*",
"*://*.themoretheorgier.tumblr.com/*",
"*://*.thenewporn.com/*",
"*://*.thenipslip.com/*",
"*://*.thenude.eu/*",
"*://*.thenudeceleb.com/*",
"*://*.theotherside.adult.directnic.com/*",
"*://*.theporn1.com/*",
"*://*.theporndude.com/*",
"*://*.theporndudecom.tumblr.com/*",
"*://*.thepornlist.net/*",
"*://*.thepregnantsex.com/*",
"*://*.theprincessmadison.tumblr.com/*",
"*://*.theprofe25.tumblr.com/*",
"*://*.therealbobbybrown.tumblr.com/*",
"*://*.thesex-landia.tumblr.com/*",
"*://*.thesexcinema.com/*",
"*://*.thesocialsexnetwork.com/*",
"*://*.thespankingblog.com/*",
"*://*.thestrangeangels.com/*",
"*://*.thesuperficial.com/*",
"*://*.thesweetelite.tumblr.com/*",
"*://*.thetalkingcunt.nl/*",
"*://*.theteenbay.co/*",
"*://*.theunderall.tumblr.com/*",
"*://*.theybf.com/*",
"*://*.theyfuckwewatch.com/*",
"*://*.theync.com/*",
"*://*.theyxxx.com/*",
"*://*.thickbbwforum.com/*",
"*://*.thickdickricannyc.tumblr.com/*",
"*://*.thicknessdelux.tumblr.com/*",
"*://*.thirdmovies.com/*",
"*://*.this-is-a-blog-for-porn.tumblr.com/*",
"*://*.thisasianporn.tumblr.com/*",
"*://*.thisav.com/*",
"*://*.thisvid.com/*",
"*://*.thomasetvirginie.over-blog.com/*",
"*://*.thongsaroundtheworld.com/*",
"*://*.thrixxx.com/*",
"*://*.thumblogger.com/*",
"*://*.thumbs.1stmovieclub.net/*",
"*://*.thumbs.ah-me.com/*",
"*://*.thumbs.juggworld.com/*",
"*://*.thumbs.lonely-wolf.com/*",
"*://*.thumbs.myhomeclip.com/*",
"*://*.thumbsweek.com/*",
"*://*.thumbzilla.com/*",
"*://*.tiasenwebcams.com.ar/*",
"*://*.tiava.com/*",
"*://*.tiavasforum.com/*",
"*://*.tiavaswebcams.com/*",
"*://*.tibalkani.tumblr.com/*",
"*://*.ticklegasms.tumblr.com/*",
"*://*.tight-virgins.com/*",
"*://*.tightangels.com/*",
"*://*.tightteela.com/*",
"*://*.tightvirgins.com.ar/*",
"*://*.tim47802.tumblr.com/*",
"*://*.tinaangel.com/*",
"*://*.tiny-virginz.com/*",
"*://*.tiny4k.com/*",
"*://*.tinychat.com/*",
"*://*.tinyeve.net/*",
"*://*.tinylittlevirgin.com/*",
"*://*.tinynibbles.com/*",
"*://*.tinyvirgins.cjb.net/*",
"*://*.titepants.tumblr.com/*",
"*://*.titflicks.com/*",
"*://*.tits-and-ass-fan.tumblr.com/*",
"*://*.titsandass20.tumblr.com/*",
"*://*.titsbrew.sex2inc.com/*",
"*://*.titshits.com/*",
"*://*.titsthatjiggleabit.com/*",
"*://*.titten-kitty-natursekt.de/*",
"*://*.tittyfuckingftw.tumblr.com/*",
"*://*.tittylicious78.tumblr.com/*",
"*://*.tjoob.com/*",
"*://*.tlornas.tumblr.com/*",
"*://*.tmcallist.tumblr.com/*",
"*://*.tnaflix.com/*",
"*://*.todoporn.com/*",
"*://*.todowebcams.com/*",
"*://*.togtfo.com/*",
"*://*.tokyoangels.com/*",
"*://*.tokyoteenies.com/*",
"*://*.tommmmmmy.tumblr.com/*",
"*://*.tongues-wet-vagina.tumblr.com/*",
"*://*.tools.porn.fr/*",
"*://*.toonaddict.com/*",
"*://*.toonpass.com/*",
"*://*.toons-for-adult.com/*",
"*://*.tootrash.com/*",
"*://*.top-porn-sites.info/*",
"*://*.top.amateuralbum.net/*",
"*://*.top.angels-list.com/*",
"*://*.top.photo-angels.info/*",
"*://*.top.x--x--x.com/*",
"*://*.top1porn.com/*",
"*://*.topadult.ro/*",
"*://*.topadult10.com/*",
"*://*.topamateurforum.com/*",
"*://*.topamateursexvideos.com/*",
"*://*.topfreaks.com/*",
"*://*.topfreepornvideos.com/*",
"*://*.tophd.xxx/*",
"*://*.topheavywebcams.com/*",
"*://*.tophomevideos.com/*",
"*://*.toplistwebcams.com/*",
"*://*.topmodel_virginie.cmonbook.com/*",
"*://*.topmomvideos.com/*",
"*://*.topnotchwebcams.com/*",
"*://*.toppornblogs.com/*",
"*://*.toppornsites.com/*",
"*://*.toprealvideos.com/*",
"*://*.topsexart.com/*",
"*://*.topsites.naturalangels.com/*",
"*://*.topsites24.net/*",
"*://*.topsiteuri.ro/*",
"*://*.toptoonsites.com/*",
"*://*.topwebcams.com/*",
"*://*.torinoerotica.com/*",
"*://*.torontoangels.com/*",
"*://*.toroporno.com/*",
"*://*.torrentsgroup.com/*",
"*://*.torture.adult-extreme.com/*",
"*://*.totalexposure.com/*",
"*://*.totallynsfw.com/*",
"*://*.toteme.com/*",
"*://*.tour.cybererotica.com/*",
"*://*.tour.ihookup.com/*",
"*://*.tours.playboy.com/*",
"*://*.tours.webcams.com/*",
"*://*.tr.porn.com/*",
"*://*.tr.youporn.com/*",
"*://*.track.adultdialersolution.com/*",
"*://*.track.braincash.com/*",
"*://*.track.justhookup.com/*",
"*://*.track.pornaccess.com/*",
"*://*.tradehardlinks.com/*",
"*://*.tradgardshus.angelfire.com/*",
"*://*.trailerwmv.com/*",
"*://*.trampararam.net/*",
"*://*.tranceangel.startmee.nl/*",
"*://*.tranent.nl/*",
"*://*.tranny.com/*",
"*://*.trannypichunter.com/*",
"*://*.trannysurprise.com/*",
"*://*.trans-angelina.de/*",
"*://*.trans500.com/*",
"*://*.transexual-webcams.com/*",
"*://*.transladyboy.com/*",
"*://*.transsexualhut.com/*",
"*://*.travestisconwebcams.com/*",
"*://*.traxxxa.com/*",
"*://*.tray13me.tumblr.com/*",
"*://*.trial.sex-explorer.com/*",
"*://*.triplexangels.com/*",
"*://*.triplexposure.com/*",
"*://*.troiaitaliana.com/*",
"*://*.trueangels.com/*",
"*://*.truecash.com/*",
"*://*.truthordarepics.com/*",
"*://*.tryboobs.com/*",
"*://*.tryfap.tumblr.com/*",
"*://*.trymeout2.tumblr.com/*",
"*://*.tscumfetishx.tumblr.com/*",
"*://*.tsdreamangel.com/*",
"*://*.tuakcba.angelfire.com/*",
"*://*.tubaholic.com/*",
"*://*.tube.smoder.com/*",
"*://*.tube18.sex/*",
"*://*.tube18.xxx/*",
"*://*.tube555.com/*",
"*://*.tubeanalporn.com/*",
"*://*.tubedupe.com/*",
"*://*.tubegalore.com/*",
"*://*.tubegals.com/*",
"*://*.tubekitty.com/*",
"*://*.tubeon.com/*",
"*://*.tubepleasure.com/*",
"*://*.tubeporn.com/*",
"*://*.tubepornclassic.com/*",
"*://*.tubepornteen.com/*",
"*://*.tubeq.xxx/*",
"*://*.tubesafari.com/*",
"*://*.tubesimple.com/*",
"*://*.tubestack.com/*",
"*://*.tubeteencam.com/*",
"*://*.tubeteener.com/*",
"*://*.tubething.com/*",
"*://*.tubewolf.com/*",
"*://*.tuboff.com/*",
"*://*.tubxporn.com/*",
"*://*.tuccus.com/*",
"*://*.tukif.com/*",
"*://*.tumview.com/*",
"*://*.turbine25.tumblr.com/*",
"*://*.turbo-angels.forummotion.com/*",
"*://*.turnporn.com/*",
"*://*.tushy.com/*",
"*://*.tushyporn.net/*",
"*://*.tv69.com/*",
"*://*.tvclubtour.playboy.com/*",
"*://*.twatgod.com/*",
"*://*.twerk-girls.tumblr.com/*",
"*://*.twerkgifs.com/*",
"*://*.twerkgifs.tumblr.com/*",
"*://*.twerkgifsuncutxxx.tumblr.com/*",
"*://*.twilight-angels.com/*",
"*://*.twinksonwebcams.com/*",
"*://*.twistedblogs.com/*",
"*://*.twistys.com/*",
"*://*.twistysnetwork.com/*",
"*://*.twizporn.com/*",
"*://*.tyme2play.ucgalleries.com/*",
"*://*.tys-ties.tumblr.com/*",
"*://*.ucgalleries.com/*",
"*://*.uflash.tv/*",
"*://*.uk-webcams.com/*",
"*://*.ukn0wuwantit.tumblr.com/*",
"*://*.uknothatoneguy.tumblr.com/*",
"*://*.ultimattdoom.tumblr.com/*",
"*://*.ultimoaura04hd.tumblr.com/*",
"*://*.ultra-pornstars.com/*",
"*://*.ultrawebcams.com/*",
"*://*.ultrayoungsex.com/*",
"*://*.underboobed.com/*",
"*://*.underground1970.tumblr.com/*",
"*://*.unitedhomeporn.com/*",
"*://*.unitedtechguys.com/*",
"*://*.universallove7.tumblr.com/*",
"*://*.unpard-pervert-idos.tumblr.com/*",
"*://*.unscathedcorpse.blogspot.com/*",
"*://*.unshavedwebcams.com/*",
"*://*.unuzroe.angelfire.com/*",
"*://*.updatenationwide.9hz.com/*",
"*://*.updatetube.com/*",
"*://*.upforit.com/*",
"*://*.upforitnetworks.com/*",
"*://*.upornia.com/*",
"*://*.urge.info/*",
"*://*.urhentai.com/*",
"*://*.urlgalleries.net/*",
"*://*.usa-webcams.com/*",
"*://*.usasexlovers.com/*",
"*://*.usearchx.com/*",
"*://*.usedpanties.tumblr.com/*",
"*://*.uselessjunk.com/*",
"*://*.usercash.com/*",
"*://*.userporn.com/*",
"*://*.users.dacash.com/*",
"*://*.usexvideos.com/*",
"*://*.usualgirls.com/*",
"*://*.usvirgin.com/*",
"*://*.usvirgins.com/*",
"*://*.utherverse.com/*",
"*://*.v3.allurecash.net/*",
"*://*.va-ua.com/*",
"*://*.valentina-nappi.it/*",
"*://*.vampire-ass.tumblr.com/*",
"*://*.vanillafucker.tumblr.com/*",
"*://*.vemkeselambusa.tumblr.com/*",
"*://*.vemsentir-prazer.tumblr.com/*",
"*://*.veporn.net/*",
"*://*.veraezz.angelfire.com/*",
"*://*.verbalangels.com/*",
"*://*.veritiesandbald3rdash.tumblr.com/*",
"*://*.veronica-steam.tumblr.com/*",
"*://*.veronicasdiary.com/*",
"*://*.verwebcams.com/*",
"*://*.verydemotivational.memebase.com/*",
"*://*.veryspecialporn.tumblr.com/*",
"*://*.veryvirgin.com/*",
"*://*.viacrux.angelfire.com/*",
"*://*.viagra-shop.com.ua/*",
"*://*.vibrasian.com/*",
"*://*.vickyvirgin.com/*",
"*://*.vid2c.com/*",
"*://*.vidbang.com/*",
"*://*.video-angels.ru.tf/*",
"*://*.video-one.com/*",
"*://*.video-porno-gratuit.pornofolies.com/*",
"*://*.video-virgin.net/*",
"*://*.video-virgins.com/*",
"*://*.video.filestube.com/*",
"*://*.video69.ru/*",
"*://*.videoangels.com/*",
"*://*.videodirectory10.info/*",
"*://*.videolovesyou.com/*",
"*://*.videos2stars.com/*",
"*://*.videos666.com/*",
"*://*.videosexperts.com/*",
"*://*.videoso.withsex.com/*",
"*://*.videosywebcams.com/*",
"*://*.videosz.com/*",
"*://*.videovirgins.com/*",
"*://*.videowood.tv/*",
"*://*.vidxnet.com/*",
"*://*.vidz.com/*",
"*://*.vidz7.com/*",
"*://*.viewdesisex.com/*",
"*://*.vikiporn.com/*",
"*://*.villoumoristic.blogs.allocine.fr/*",
"*://*.vintage-erotica-forum.com/*",
"*://*.vintagepinupgirls.net/*",
"*://*.vipangelz.com/*",
"*://*.vipergirls.to/*",
"*://*.vipissy.com/*",
"*://*.viptube.com/*",
"*://*.virgin-cocks.com/*",
"*://*.virgin-coconut-oil.info/*",
"*://*.virgin-experience.com/*",
"*://*.virgin-films.com/*",
"*://*.virgin-international.de/*",
"*://*.virgin-movies.com/*",
"*://*.virgin-nubiles.com/*",
"*://*.virgin-paradise.com/*",
"*://*.virgin-paradize.com/*",
"*://*.virgin-pics.com/*",
"*://*.virgin-tv.tv/*",
"*://*.virgin-world.com/*",
"*://*.virgin.cjbb.net/*",
"*://*.virgin.inq.com/*",
"*://*.virgin.online-golie-skachat.info/*",
"*://*.virgin4free.com/*",
"*://*.virgin50.com/*",
"*://*.virgin66.freehostpage.com/*",
"*://*.virginalena.com/*",
"*://*.virginals.com/*",
"*://*.virginanime.com/*",
"*://*.virginass.com/*",
"*://*.virginbody.com/*",
"*://*.virgincards.com/*",
"*://*.virgincity.com/*",
"*://*.virginconfession.com/*",
"*://*.virgindot.com/*",
"*://*.virginfestival2008.com/*",
"*://*.virginfilms.com/*",
"*://*.virginfisters.net/*",
"*://*.virginfriend.info/*",
"*://*.virgingalactic.ca/*",
"*://*.virgingaming.com/*",
"*://*.virginhaven.com/*",
"*://*.virginhigh.com/*",
"*://*.virginhoney.com/*",
"*://*.virginhood.com/*",
"*://*.virginia-model.info/*",
"*://*.virginia-personals.com/*",
"*://*.virginia-the-model.book.fr/*",
"*://*.virginia.in/*",
"*://*.virginia.lover.free.fr/*",
"*://*.virginia.newmail.ru/*",
"*://*.virginiaannterrell.net/*",
"*://*.virginiabeachattorneyinfo.com/*",
"*://*.virginiablueridge.com/*",
"*://*.virginiadiocese.org/*",
"*://*.virginiasanden.deviantart.com/*",
"*://*.virginiasteger.com/*",
"*://*.virginiatechmurders.com/*",
"*://*.virginidad.com/*",
"*://*.virginidad.nl/*",
"*://*.virginie.daviaud.free.fr/*",
"*://*.virginie.efira.free.fr/*",
"*://*.virginie.efira.nue.online.fr/*",
"*://*.virginie.efira.online.fr/*",
"*://*.virginie.elfira.online.fr/*",
"*://*.virginie.et.karl.free.fr/*",
"*://*.virginie.ledoyen.online.fr/*",
"*://*.virginiecaprice.com/*",
"*://*.virginieh.cmonbook.com/*",
"*://*.virginietvsoumise.photo.doctissimo.fr/*",
"*://*.virgininterview.com/*",
"*://*.virginity.fun.ms/*",
"*://*.virginkitty.com/*",
"*://*.virginladies.com/*",
"*://*.virginlove.mistypark.com/*",
"*://*.virginmaleass.com/*",
"*://*.virginmedia.ed10.net/*",
"*://*.virginmedianet.com/*",
"*://*.virginmobile.fr/*",
"*://*.virginmobileringtones.weebly.com/*",
"*://*.virginnextdoor.com/*",
"*://*.virginoff.biz/*",
"*://*.virginoff.co.uk/*",
"*://*.virginoff.com/*",
"*://*.virginoff.com.ar/*",
"*://*.virginoff.info/*",
"*://*.virginopener.com/*",
"*://*.virginpalace.de/*",
"*://*.virginpass.com/*",
"*://*.virginpassword.com/*",
"*://*.virginphoto.com/*",
"*://*.virginplace.com/*",
"*://*.virginradio.fr/*",
"*://*.virginriches.com/*",
"*://*.virginriver.com/*",
"*://*.virgins-candid.com/*",
"*://*.virgins-club.com/*",
"*://*.virgins-off.com/*",
"*://*.virgins-x.com/*",
"*://*.virgins.allcj.com/*",
"*://*.virgins.fsn.net/*",
"*://*.virgins.info/*",
"*://*.virgins.org/*",
"*://*.virgins.pl/*",
"*://*.virgins19.com/*",
"*://*.virgins4free.com/*",
"*://*.virgins4freegold.com/*",
"*://*.virginsadist.com/*",
"*://*.virginsbbs.com/*",
"*://*.virginsblog.com/*",
"*://*.virginsclub.com/*",
"*://*.virginsclub.net/*",
"*://*.virginscrazy.com/*",
"*://*.virginsdontskydive.com/*",
"*://*.virginseries.com/*",
"*://*.virginsexstory.com/*",
"*://*.virginsexweb.com/*",
"*://*.virginsexx.com/*",
"*://*.virginsfresh.com/*",
"*://*.virginshack.com/*",
"*://*.virginshow.com/*",
"*://*.virginsisterdotcum.com/*",
"*://*.virginslits.com/*",
"*://*.virginsmag.com/*",
"*://*.virginsmania.com/*",
"*://*.virginsnack.com/*",
"*://*.virginsrus.com/*",
"*://*.virginstories.com/*",
"*://*.virginsuicide.com/*",
"*://*.virginsvids.com/*",
"*://*.virgintemple.com/*",
"*://*.virgintime.com/*",
"*://*.virgintwat.com/*",
"*://*.virginworld.mylivepage.ru/*",
"*://*.virginx.com/*",
"*://*.virginz.info/*",
"*://*.virginz.net/*",
"*://*.virginz.nl/*",
"*://*.virginz.tv/*",
"*://*.virginzinfo4.ye.st/*",
"*://*.virtuagirlhd.com/*",
"*://*.virtualrealporn.com/*",
"*://*.virtuangels.com/*",
"*://*.visodangelo.com/*",
"*://*.vivatube.com/*",
"*://*.vividceleb.com/*",
"*://*.vivud.com/*",
"*://*.vixen.com/*",
"*://*.viximporn.org/*",
"*://*.vjav.com/*",
"*://*.vlxll.tumblr.com/*",
"*://*.voayeurs.com/*",
"*://*.voffka.com/*",
"*://*.voglioporno.com/*",
"*://*.voktel.com/*",
"*://*.voluptuous.naturalwonderz.com/*",
"*://*.vou-te-fazer-sentir-prazer.tumblr.com/*",
"*://*.voyeurhit.com/*",
"*://*.voyeurpornweb.com/*",
"*://*.voyeurweb.com/*",
"*://*.vozer.voffka.com/*",
"*://*.vporn.com/*",
"*://*.vpornvideos.com/*",
"*://*.vrbangers.com/*",
"*://*.vuioirq.angelfire.com/*",
"*://*.walking-angel.com/*",
"*://*.wank.net/*",
"*://*.wankerhut.com/*",
"*://*.wankflix.com/*",
"*://*.wankoz.com/*",
"*://*.wankspider.com/*",
"*://*.wankz.com/*",
"*://*.wankzvr.com/*",
"*://*.wanttoneed.tumblr.com/*",
"*://*.war2kotshena.info/*",
"*://*.wastedamateurs.com/*",
"*://*.wasteland.com/*",
"*://*.watchersweb.com/*",
"*://*.watchindianporn.net/*",
"*://*.watchjavonline.com/*",
"*://*.watchmygf.com/*",
"*://*.watchmygf.me/*",
"*://*.watchmygirlfriend.gfpornvideos.com/*",
"*://*.watchmynewgf.com/*",
"*://*.watchporn.com/*",
"*://*.watchpornx.com/*",
"*://*.watchxxxfree.com/*",
"*://*.waytoomuchcum.tumblr.com/*",
"*://*.wbaiema.angelfire.com/*",
"*://*.wbfbyr.angelfire.com/*",
"*://*.we-want-nudity.tumblr.com/*",
"*://*.web-angels.de/*",
"*://*.webcampornblog.net/*",
"*://*.webcams.com/*",
"*://*.webcamsdancer.com/*",
"*://*.webcamtop100.com/*",
"*://*.webgirlsonline.net/*",
"*://*.webmasters.flipscash.com/*",
"*://*.webmasters.hugetraffic.com/*",
"*://*.wegifu.tumblr.com/*",
"*://*.welcome.ivanafukalot.com/*",
"*://*.welcome.sashafucksdasha.com/*",
"*://*.welivetogether.com/*",
"*://*.welovewatchporn.tumblr.com/*",
"*://*.weluvnsfw.tumblr.com/*",
"*://*.welve6.angelfire.com/*",
"*://*.wendise.com/*",
"*://*.wet-babe.com/*",
"*://*.wetandpissy.com/*",
"*://*.wetangels.com/*",
"*://*.wetchan.org/*",
"*://*.wetforsexxx.tumblr.com/*",
"*://*.wetplace.com/*",
"*://*.wetpussy.com/*",
"*://*.wetpussygames.com/*",
"*://*.wetvirgin.net/*",
"*://*.wetvirgins.com/*",
"*://*.wetwebcams.com/*",
"*://*.what-i-like-doing93.tumblr.com/*",
"*://*.whataporn.com/*",
"*://*.whatever-makes-my-dong-hard.tumblr.com/*",
"*://*.whatgetsy0u0ff.tumblr.com/*",
"*://*.whatpornsite.com/*",
"*://*.whatporntoday.com/*",
"*://*.whitneywisconsin.tumblr.com/*",
"*://*.wicked.com/*",
"*://*.wickedpictures.com/*",
"*://*.wickedwildwives.tumblr.com/*",
"*://*.wifepornpics.com/*",
"*://*.wifeysworld.ws/*",
"*://*.wikiangela.com/*",
"*://*.wild-teenz.com/*",
"*://*.wild1050.tumblr.com/*",
"*://*.wildebonylovers.com/*",
"*://*.wildfireextrem.tumblr.com/*",
"*://*.wildmatch.com/*",
"*://*.wildnudegirls.com/*",
"*://*.wildsugaray.tumblr.com/*",
"*://*.wildxangel.com/*",
"*://*.williamjamesxo.tumblr.com/*",
"*://*.winporn.com/*",
"*://*.wintermission.tumblr.com/*",
"*://*.wiredpussy.com/*",
"*://*.wisevirgin.com/*",
"*://*.wolrdteenparadise.com/*",
"*://*.women-fuck-men.tumblr.com/*",
"*://*.women-pickup.com/*",
"*://*.womenofplayboy.com/*",
"*://*.won.images.streamray.com/*",
"*://*.wooyeoh.angelfire.com/*",
"*://*.world4angelina.com/*",
"*://*.worlddatingforum.com/*",
"*://*.worldsex.com/*",
"*://*.worldwidewives.com/*",
"*://*.worthymoms.com/*",
"*://*.wowteenass.com/*",
"*://*.wqw.planetsuzy.org/*",
"*://*.wt.eroticmatch.com/*",
"*://*.wt.xxxcupid.com/*",
"*://*.wtfpeople.com/*",
"*://*.wts.sexrouter.net/*",
"*://*.wukme.tumblr.com/*",
"*://*.wunbuck.com/*",
"*://*.wvasilevcampers.krovatka.su/*",
"*://*.ww.angelswifelovers.com/*",
"*://*.ww1.massiveaccess-cartoonx.com/*",
"*://*.www-old.hugetraffic.com/*",
"*://*.www1.chickenhost.com/*",
"*://*.www16.japaneseanime.com/*",
"*://*.www2.barebree.com/*",
"*://*.www2.chickenhost.com/*",
"*://*.www2.unionfilesexchnges.su/*",
"*://*.www3.chickenhost.com/*",
"*://*.www4.chickenhost.com/*",
"*://*.www5.chickenhost.com/*",
"*://*.wwwalisonangel.com/*",
"*://*.wylinsneaky88.tumblr.com/*",
"*://*.x--x--x.com/*",
"*://*.x-bangbus.bangbros1.com/*",
"*://*.x-bigmouthfuls.bangbros1.com/*",
"*://*.x-bigtitsroundasses.bangbros1.com/*",
"*://*.x-curves01.tumblr.com/*",
"*://*.x-milflessons.bangbros1.com/*",
"*://*.x-milfsoup.bangbros1.com/*",
"*://*.x-preview.com/*",
"*://*.x-tugjobs.bangbros1.com/*",
"*://*.x-videoz.org/*",
"*://*.x.teenssites.net/*",
"*://*.x18.xxx/*",
"*://*.x3xtube.com/*",
"*://*.xachirpin.tumblr.com/*",
"*://*.xafohet.angelfire.com/*",
"*://*.xangels.canalblog.com/*",
"*://*.xanimeporn.com/*",
"*://*.xartmodels.com/*",
"*://*.xbabe.com/*",
"*://*.xbnat.com/*",
"*://*.xcafe.com/*",
"*://*.xcams.com/*",
"*://*.xdapaeq.angelfire.com/*",
"*://*.xdating.com/*",
"*://*.xfapzap.com/*",
"*://*.xfig.net/*",
"*://*.xfreehd.com/*",
"*://*.xgallsx.com/*",
"*://*.xhamster-teens.com/*",
"*://*.xhamster.com/*",
"*://*.xhamstercams.com/*",
"*://*.xhamsterhq.com/*",
"*://*.xhamsterlesbian.com/*",
"*://*.xhit.com/*",
"*://*.xhookups.com/*",
"*://*.xhqtube.com/*",
"*://*.xitalian.com/*",
"*://*.xkeezmovies.com/*",
"*://*.xkxempire.com/*",
"*://*.xl-porn.com/*",
"*://*.xl-toons.com/*",
"*://*.xlivewebcams.com/*",
"*://*.xlogz.com/*",
"*://*.xmissy.nl/*",
"*://*.xnprhl6qa.angelfire.com/*",
"*://*.xnxx.com/*",
"*://*.xogogo.com/*",
"*://*.xonline.vip/*",
"*://*.xossip.com/*",
"*://*.xoxojoannaangel.com/*",
"*://*.xpaja.net/*",
"*://*.xpee.com/*",
"*://*.xpornking.com/*",
"*://*.xpornz.com/*",
"*://*.xratedtracking.com/*",
"*://*.xsimduu.angelfire.com/*",
"*://*.xstigma.com/*",
"*://*.xtapes.to/*",
"*://*.xtheatre.net/*",
"*://*.xtoplist.com/*",
"*://*.xtoplists.com/*",
"*://*.xuk.ru/*",
"*://*.xvideohard.com/*",
"*://*.xvideos.com/*",
"*://*.xvideosx.com.br/*",
"*://*.xvirgins.com/*",
"*://*.xwebcams.com/*",
"*://*.xxparceroxx.xpg.com.br/*",
"*://*.xxvideoss.org/*",
"*://*.xxx-art.us/*",
"*://*.xxx-hd-teens.net/*",
"*://*.xxx-hd-tube.com/*",
"*://*.xxx-hitz.org/*",
"*://*.xxx-mom.com/*",
"*://*.xxx.com/*",
"*://*.xxx4live.com/*",
"*://*.xxxadultcinema.com/*",
"*://*.xxxaporn.com/*",
"*://*.xxxbannerswap.com/*",
"*://*.xxxbunker.com/*",
"*://*.xxxcosplaypics.com/*",
"*://*.xxxcosplaypics.tumblr.com/*",
"*://*.xxxcupid.com/*",
"*://*.xxxdating.com/*",
"*://*.xxxgifsource.tumblr.com/*",
"*://*.xxxhornymilfsluts.tumblr.com/*",
"*://*.xxxhotgifs.tumblr.com/*",
"*://*.xxxkingtube.com/*",
"*://*.xxxmalltheaters.tumblr.com/*",
"*://*.xxxonxxx.com/*",
"*://*.xxxpasswordsite.com/*",
"*://*.xxxpawn.com/*",
"*://*.xxxporndrawings.com/*",
"*://*.xxxpornsgifsxxx.tumblr.com/*",
"*://*.xxxsalteexxx.tumblr.com/*",
"*://*.xxxsexxx.tumblr.com/*",
"*://*.xxxstreams.eu/*",
"*://*.xxxstreams.org/*",
"*://*.xxxtubedot.com/*",
"*://*.xxxvideoporno.it/*",
"*://*.xxxvogue.net/*",
"*://*.xxxwebtraffic.com/*",
"*://*.xxxx-porn.tumblr.com/*",
"*://*.xxxxnsfwultra.tumblr.com/*",
"*://*.xxxylive.com/*",
"*://*.xxxymovies.com/*",
"*://*.xyzcomics.com/*",
"*://*.xyztraffic.com/*",
"*://*.yalladownload.com/*",
"*://*.yallainternethotnights.info/*",
"*://*.yanks.com/*",
"*://*.yaoislash.virginradioblog.fr/*",
"*://*.yasalambanat.info/*",
"*://*.yasukeji.angelfire.com/*",
"*://*.yazum.com/*",
"*://*.yellowrose53.tumblr.com/*",
"*://*.yemzuho.angelfire.com/*",
"*://*.yeptube.com/*",
"*://*.yes.xxx/*",
"*://*.yesforsexxxappeal.tumblr.com/*",
"*://*.yesmessenger.com/*",
"*://*.yesmessenger.eu/*",
"*://*.yesmessenger.hu/*",
"*://*.yesorgasmcontrol.tumblr.com/*",
"*://*.yespornplease.com/*",
"*://*.yetisblog.com/*",
"*://*.yezzclips.com/*",
"*://*.ygxiewp.angelfire.com/*",
"*://*.yobt.com/*",
"*://*.yobt.tv/*",
"*://*.yobtcams.com/*",
"*://*.yobtdvd.com/*",
"*://*.yobthd.com/*",
"*://*.yobtlive.com/*",
"*://*.yoloselfie.com/*",
"*://*.yoslut.com/*",
"*://*.youanmeme.tumblr.com/*",
"*://*.youav.com/*",
"*://*.youhavetofaponthesebeforeyoudie.tumblr.com/*",
"*://*.youhdporno.com/*",
"*://*.youho.com/*",
"*://*.youjizz.com/*",
"*://*.young-and-virgin.com/*",
"*://*.young-girlfriends.com/*",
"*://*.youngandhorny.com/*",
"*://*.youngandready.com/*",
"*://*.youngbusty.com/*",
"*://*.youngfuck.xyz/*",
"*://*.youngheaven.com/*",
"*://*.youngmovieclips.com/*",
"*://*.youngpornpictures.com/*",
"*://*.youngpornvideos.com/*",
"*://*.youngsex.club/*",
"*://*.youngsex.me/*",
"*://*.youngsex.org/*",
"*://*.youngsexhub.com/*",
"*://*.youngsexmoviez.com/*",
"*://*.youngteensexhd.com/*",
"*://*.youngthroats.com/*",
"*://*.youngtubemovies.com/*",
"*://*.youngxxxvideoz.com/*",
"*://*.youporn.com/*",
"*://*.youporn.lc/*",
"*://*.youpornbook.com/*",
"*://*.youpornhd.co/*",
"*://*.youpornmate.com/*",
"*://*.youpornru.com/*",
"*://*.youpunish.com/*",
"*://*.your-bootylover-stuff.tumblr.com/*",
"*://*.your-daily-girl.com/*",
"*://*.youramateurporn.com/*",
"*://*.yourdailygirls.com/*",
"*://*.yourdailypornstars.com/*",
"*://*.yourdailypornvideos.com/*",
"*://*.yourdarkqueenisis.tumblr.com/*",
"*://*.yourdirtymind.com/*",
"*://*.yourfreeporn.tv/*",
"*://*.yourfreeporn.us/*",
"*://*.yourfuckbook.com/*",
"*://*.yourlust.com/*",
"*://*.yourlustmedia.com/*",
"*://*.yourlustmovies.com/*",
"*://*.yourporn.sexy/*",
"*://*.yourpornjizz.com/*",
"*://*.yoursexwebcams.com/*",
"*://*.youupornhub.com/*",
"*://*.youx.xxx/*",
"*://*.yporn.tv/*",
"*://*.ysporn.com/*",
"*://*.ytaakk.angelfire.com/*",
"*://*.yteenporn.com/*",
"*://*.yumedream.netangels.ru/*",
"*://*.yumm.net/*",
"*://*.yummy-cummy.ccnwebcams.com/*",
"*://*.yuotubeporno.tripod.com/*",
"*://*.yuvutu.com/*",
"*://*.ywebcams.com/*",
"*://*.za3ror.com/*",
"*://*.zasians.com/*",
"*://*.zebkbeer.com/*",
"*://*.zendog2121.tumblr.com/*",
"*://*.zevera.com/*",
"*://*.zimbio.com/*",
"*://*.zloeradio.net/*",
"*://*.zmature.com/*",
"*://*.zoig.com/*",
"*://*.zonawebcams.com/*",
"*://*.zonewebcams.com/*",
"*://*.zoo-fuck.net/*",
"*://*.zoodollars.com/*",
"*://*.zoomgirls.net/*",
"*://*.zooporntube365.tripod.com/*",
"*://*.zoosextv.com/*",
"*://*.zorglist.com/*",
"*://*.zossip.com/*",
"*://*.ztod.com/*",
"*://*.zuzandra.com/*",
"*://*.zzcartoon.com/*",
"*://*.zzgays.com/*",
"*://*.www.007angels.com/*",
"*://*.www.00webcams.com/*",
"*://*.www.100200film.com/*",
"*://*.www.100amateurvideos.com/*",
"*://*.www.101sexsecret.com/*",
"*://*.www.110percentnatural.com/*",
"*://*.www.18-teen-xxx.com/*",
"*://*.www.18andabused.tv/*",
"*://*.www.18eighteenz.com/*",
"*://*.www.18porno.tv/*",
"*://*.www.18tubehd.com/*",
"*://*.www.18yearsold.com/*",
"*://*.www.18yo.pics/*",
"*://*.www.19angels.net/*",
"*://*.www.1on1sexwebcams.com/*",
"*://*.www.1sexsex.com/*",
"*://*.www.1st-virgin.com/*",
"*://*.www.1stmovieclub.net/*",
"*://*.www.1virgins.net/*",
"*://*.www.2001positions.com/*",
"*://*.www.21x.org/*",
"*://*.www.2bigtobetrue.com/*",
"*://*.www.2damnhot.com/*",
"*://*.www.2gfx.com/*",
"*://*.www.2virgins.com/*",
"*://*.www.300webcams.com/*",
"*://*.www.321webcams.com/*",
"*://*.www.3angelsvideo.com/*",
"*://*.www.3at3ot.com/*",
"*://*.www.3movs.com/*",
"*://*.www.3redangels.com/*",
"*://*.www.3sex.com/*",
"*://*.www.3thehardway.nl/*",
"*://*.www.3virgin.com/*",
"*://*.www.3x.ro/*",
"*://*.www.3xtraffic.com/*",
"*://*.www.40best.com/*",
"*://*.www.4affiliate.net/*",
"*://*.www.4desiz.blogspot.com/*",
"*://*.www.4sex4.com/*",
"*://*.www.4sexwebcams.com/*",
"*://*.www.4tube.com/*",
"*://*.www.5fing.com/*",
"*://*.www.5starangels.com/*",
"*://*.www.69-webcams.com/*",
"*://*.www.6eez.net/*",
"*://*.www.7virgin.com/*",
"*://*.www.88cum.com/*",
"*://*.www.8maturepornmovies.com/*",
"*://*.www.8muses.com/*",
"*://*.www.8teenxxx.com/*",
"*://*.www.91porn.com/*",
"*://*.www.99cams.com/*",
"*://*.www.99webcams.com/*",
"*://*.www.9hz.com/*",
"*://*.www.a4w.cc/*",
"*://*.www.aaronsangels.com/*",
"*://*.www.abbywinters.com/*",
"*://*.www.aboutangelinajolie.com/*",
"*://*.www.aboutgirlslove.com/*",
"*://*.www.aboutsexxx.com/*",
"*://*.www.abrutis.com/*",
"*://*.www.absolute-live.com/*",
"*://*.www.adamandeve.com/*",
"*://*.www.adameve.com/*",
"*://*.www.adressesx.com/*",
"*://*.www.adriana-sage.org/*",
"*://*.www.adsgangsta.com/*",
"*://*.www.adult-adv.com/*",
"*://*.www.adult-arab.com/*",
"*://*.www.adult-banner-ads.com/*",
"*://*.www.adult-clips.us/*",
"*://*.www.adult-dating-ads.com/*",
"*://*.www.adult-extreme.com/*",
"*://*.www.adult-models.org/*",
"*://*.www.adult-profit-files.com/*",
"*://*.www.adult-profit-files2.com/*",
"*://*.www.adult-targeted-traffic.com/*",
"*://*.www.adultads.biz/*",
"*://*.www.adultadworld.com/*",
"*://*.www.adultbanners.co.uk/*",
"*://*.www.adultbay.org/*",
"*://*.www.adultcashtraffic.com/*",
"*://*.www.adultcomix.biz/*",
"*://*.www.adultdialersolution.com/*",
"*://*.www.adultdvdhits.com/*",
"*://*.www.adultfriendfinders.com/*",
"*://*.www.adultfriendfinders.net/*",
"*://*.www.adultfriendfinders.us/*",
"*://*.www.adultfriendfinderz.com/*",
"*://*.www.adultfriendsearch.com/*",
"*://*.www.adulthostedblogs.com/*",
"*://*.www.adultmoda.com/*",
"*://*.www.adultmoviegroup.com/*",
"*://*.www.adultpopunders.com/*",
"*://*.www.adultrevenueservice.com/*",
"*://*.www.adultscandy.com/*",
"*://*.www.adulttrafficads.com/*",
"*://*.www.adultvideosteens.com/*",
"*://*.www.adultwebmastersonline.com/*",
"*://*.www.advertx.net/*",
"*://*.www.aebn.net/*",
"*://*.www.affairsclub.com/*",
"*://*.www.affiliation-int.com/*",
"*://*.www.agangels.net/*",
"*://*.www.agentur-angelina.de/*",
"*://*.www.agnesangel.com/*",
"*://*.www.ah-me.com/*",
"*://*.www.akibaangels.com/*",
"*://*.www.alcuda.com/*",
"*://*.www.alexa-xxx.com/*",
"*://*.www.alexisvirgin.com/*",
"*://*.www.alfamina.com/*",
"*://*.www.alison-angel-1.com/*",
"*://*.www.alison-angel.biz/*",
"*://*.www.alison-angel.org/*",
"*://*.www.alisonangel.at/*",
"*://*.www.alisonangel.cc/*",
"*://*.www.alisonangel.com/*",
"*://*.www.alisonangel.fr/*",
"*://*.www.alisonangelmovie.com/*",
"*://*.www.alisonangelrocks.com/*",
"*://*.www.alisonangelzone.com/*",
"*://*.www.alivegirls.com/*",
"*://*.www.allevaangelina.com/*",
"*://*.www.allfordrocher.com/*",
"*://*.www.allgaybdsm.com/*",
"*://*.www.allhotcams.com/*",
"*://*.www.allinternal.com/*",
"*://*.www.allisonangel.com/*",
"*://*.www.allisonangel.info/*",
"*://*.www.allisonsangels.com/*",
"*://*.www.allisonvirgin.com/*",
"*://*.www.allsexblogs.com/*",
"*://*.www.allteeens.com/*",
"*://*.www.allvirgins.com/*",
"*://*.www.almostvirgins.com/*",
"*://*.www.alohatube.com/*",
"*://*.www.alotporn.com/*",
"*://*.www.alphaporno.com/*",
"*://*.www.alsangel.com/*",
"*://*.www.alsangels.com/*",
"*://*.www.alsscan.com/*",
"*://*.www.alsscanangels.com/*",
"*://*.www.alt-angel.com/*",
"*://*.www.alt.com/*",
"*://*.www.altingramfiyati.org/*",
"*://*.www.amabitch.com/*",
"*://*.www.amaland.com/*",
"*://*.www.amamilfs.com/*",
"*://*.www.amateur-porn-links.com/*",
"*://*.www.amateuralbum.net/*",
"*://*.www.amateurcool.com/*",
"*://*.www.amateurdevils.com/*",
"*://*.www.amateurdumper.com/*",
"*://*.www.amateurfarm.net/*",
"*://*.www.amateurgalls.com/*",
"*://*.www.amateurmatch.com/*",
"*://*.www.amateurmpeg.net/*",
"*://*.www.amateurs-gone-wild.com/*",
"*://*.www.amateurseite.com/*",
"*://*.www.amateursexpert.com/*",
"*://*.www.amateursexy.net/*",
"*://*.www.amazingsexx.com/*",
"*://*.www.americanvirgins.net/*",
"*://*.www.amorix.biz/*",
"*://*.www.amourangels.com/*",
"*://*.www.amourangels.eu/*",
"*://*.www.amsterdam-webcams.com/*",
"*://*.www.amsterdamned.com/*",
"*://*.www.amsterdamnightlife.com/*",
"*://*.www.amyvirgin.com/*",
"*://*.www.anal-webcams.com/*",
"*://*.www.analdildolesbians.com/*",
"*://*.www.analdin.com/*",
"*://*.www.anawjarrate.info/*",
"*://*.www.angel-anime.com/*",
"*://*.www.angel-archives.com/*",
"*://*.www.angel-cassidy.net/*",
"*://*.www.angel-collection.com/*",
"*://*.www.angel-companions.co.uk/*",
"*://*.www.angel-dana.net.tc/*",
"*://*.www.angel-dark.org/*",
"*://*.www.angel-delite.co.uk/*",
"*://*.www.angel-exhib.com/*",
"*://*.www.angel-of-heels.com/*",
"*://*.www.angel-picpost.com/*",
"*://*.www.angel-search.com/*",
"*://*.www.angel-wave.com/*",
"*://*.www.angel-x.com/*",
"*://*.www.angel.ne.jp/*",
"*://*.www.angel.se/*",
"*://*.www.angel20.com/*",
"*://*.www.angel4christyb.com/*",
"*://*.www.angel4host.com/*",
"*://*.www.angela-devi.net/*",
"*://*.www.angela-taylor.org/*",
"*://*.www.angela.nl/*",
"*://*.www.angela.nu/*",
"*://*.www.angela2000.de/*",
"*://*.www.angela21.com/*",
"*://*.www.angelaandrews.com/*",
"*://*.www.angelaathomas.com/*",
"*://*.www.angelacappetta.com/*",
"*://*.www.angeladevi.com/*",
"*://*.www.angelagrant.com/*",
"*://*.www.angelalittle.net/*",
"*://*.www.angelamelini.com/*",
"*://*.www.angelarchives.com/*",
"*://*.www.angelaryan.com/*",
"*://*.www.angelas-sin-city.com/*",
"*://*.www.angelas-team.de/*",
"*://*.www.angelasalvagno.com/*",
"*://*.www.angelasavage.com/*",
"*://*.www.angelascloset.com/*",
"*://*.www.angelass.com/*",
"*://*.www.angelasummers.com/*",
"*://*.www.angelataylor.org/*",
"*://*.www.angelatiger.com/*",
"*://*.www.angelbabedebs.com/*",
"*://*.www.angelband.org/*",
"*://*.www.angelbaseball.com/*",
"*://*.www.angelbodywear.com/*",
"*://*.www.angelbust.com/*",
"*://*.www.angelbutton.com/*",
"*://*.www.angelbutton.info/*",
"*://*.www.angelcam.nl/*",
"*://*.www.angelcassidey.com/*",
"*://*.www.angelcassidy.com/*",
"*://*.www.angelcasting.net/*",
"*://*.www.angelcharmswizard.com/*",
"*://*.www.angelchic.com/*",
"*://*.www.angelclip.info/*",
"*://*.www.angelclub.cz/*",
"*://*.www.angelcrack.com/*",
"*://*.www.angelcream.com/*",
"*://*.www.angeldark.nl/*",
"*://*.www.angeldarkhoney.com/*",
"*://*.www.angeldarkmovies.com/*",
"*://*.www.angeldarkvideos.com/*",
"*://*.www.angelday.info/*",
"*://*.www.angeldesign.org/*",
"*://*.www.angeldollars.com/*",
"*://*.www.angeldust24.com/*",
"*://*.www.angele-coquine.com/*",
"*://*.www.angelelle.com/*",
"*://*.www.angelesangelwitch.com/*",
"*://*.www.angelesbuenos.com.ar/*",
"*://*.www.angelescitysexguide.com/*",
"*://*.www.angelesurbanos.com/*",
"*://*.www.angeleyes.ca/*",
"*://*.www.angelface.hu/*",
"*://*.www.angelfier.com/*",
"*://*.www.angelfotostudio.com/*",
"*://*.www.angelfuns.net.tf/*",
"*://*.www.angelglam.com/*",
"*://*.www.angelheat.com/*",
"*://*.www.angelhousematernityhome.net/*",
"*://*.www.angelicabella.com/*",
"*://*.www.angelicablack.net/*",
"*://*.www.angelicaheart.com/*",
"*://*.www.angelicales.com/*",
"*://*.www.angelicasin.com/*",
"*://*.www.angelicasin.net/*",
"*://*.www.angelicfilms.com/*",
"*://*.www.angelicmichele.com/*",
"*://*.www.angelicmusick.com/*",
"*://*.www.angelicumalumni.com/*",
"*://*.www.angelie.com/*",
"*://*.www.angelika-club.com/*",
"*://*.www.angelika.de/*",
"*://*.www.angelika.net/*",
"*://*.www.angelikaminsk.com/*",
"*://*.www.angelina-and-friends.com/*",
"*://*.www.angelina-and-friends.eu/*",
"*://*.www.angelina-croft.com/*",
"*://*.www.angelina-jolie-nue.com/*",
"*://*.www.angelina.cz/*",
"*://*.www.angelina.de/*",
"*://*.www.angelinaamour.com/*",
"*://*.www.angelinaashe.com/*",
"*://*.www.angelinaashe.net/*",
"*://*.www.angelinaasheblog.com/*",
"*://*.www.angelinabamboo.com/*",
"*://*.www.angelinacrow.net/*",
"*://*.www.angelinacrow.org/*",
"*://*.www.angelinajolie.nl/*",
"*://*.www.angelinalee.net/*",
"*://*.www.angelinalove.net/*",
"*://*.www.angelinarossi.com/*",
"*://*.www.angelinas-bodytalk.com/*",
"*://*.www.angelinas-cam.de/*",
"*://*.www.angelinas-heels.de/*",
"*://*.www.angelinavalentineblog.net/*",
"*://*.www.angelinavirgin.com/*",
"*://*.www.angelindevilsboots.org/*",
"*://*.www.angelinoscoffee.com/*",
"*://*.www.angelique.net/*",
"*://*.www.angeliquejerone.com/*",
"*://*.www.angeliquekithos.com/*",
"*://*.www.angelitas.com.ar/*",
"*://*.www.angelitas.net/*",
"*://*.www.angelkiss.jp/*",
"*://*.www.angelkissedfeet.com/*",
"*://*.www.angellafaith.com/*",
"*://*.www.angellong.com/*",
"*://*.www.angellsummers.com/*",
"*://*.www.angelmode.com/*",
"*://*.www.angelmodel.info/*",
"*://*.www.angelmovies.com/*",
"*://*.www.angelmpegs.com/*",
"*://*.www.angelnicole.co.uk/*",
"*://*.www.angelochec.net/*",
"*://*.www.angeloflondon.com/*",
"*://*.www.angelofmalevolence.com/*",
"*://*.www.angelplace.com/*",
"*://*.www.angels-and-demon.com/*",
"*://*.www.angels-archive.com/*",
"*://*.www.angels-bound.com/*",
"*://*.www.angels-devils4u.com/*",
"*://*.www.angels-feet.de/*",
"*://*.www.angels-from-asia.com/*",
"*://*.www.angels-in-ukraine.net/*",
"*://*.www.angels-of-london.com/*",
"*://*.www.angels-of-pain.de/*",
"*://*.www.angels-of-sin.com/*",
"*://*.www.angels-place.com/*",
"*://*.www.angels-tokyo.com/*",
"*://*.www.angels-videos.com/*",
"*://*.www.angels2u.co.uk/*",
"*://*.www.angels4you.co.uk/*",
"*://*.www.angels4youleeds.co.uk/*",
"*://*.www.angels4yousheffield.co.uk/*",
"*://*.www.angelsamazing.com/*",
"*://*.www.angelsanddaggers.com/*",
"*://*.www.angelscarebohol.com/*",
"*://*.www.angelscasting.net/*",
"*://*.www.angelsdemonsmasons.com/*",
"*://*.www.angelsdublin.com/*",
"*://*.www.angelsexclusive.nl/*",
"*://*.www.angelsfeetsite.com/*",
"*://*.www.angelsfire.nl/*",
"*://*.www.angelsfirstaid.com/*",
"*://*.www.angelshot.net/*",
"*://*.www.angelsinnmanali.com/*",
"*://*.www.angelsinsatin.com/*",
"*://*.www.angelslinks.com/*",
"*://*.www.angelslinks.net/*",
"*://*.www.angelslinks.org/*",
"*://*.www.angelsmist.com/*",
"*://*.www.angelsofalabama.com/*",
"*://*.www.angelsofamsterdam.com/*",
"*://*.www.angelsofamsterdam.nl/*",
"*://*.www.angelsofdeath.info/*",
"*://*.www.angelsofindia.com/*",
"*://*.www.angelsoflondon.com/*",
"*://*.www.angelsofmemphis.com/*",
"*://*.www.angelsofmercy.org/*",
"*://*.www.angelsofneworleans.com/*",
"*://*.www.angelsofnight.com/*",
"*://*.www.angelsofthenight.co.uk/*",
"*://*.www.angelsofwar.nl/*",
"*://*.www.angelsordevils.co.uk/*",
"*://*.www.angelsordevils.com/*",
"*://*.www.angelsscort.com.mx/*",
"*://*.www.angelstolove.com/*",
"*://*.www.angelstpg.com/*",
"*://*.www.angelsunlimited.com/*",
"*://*.www.angelsweb.nl/*",
"*://*.www.angelswife.com/*",
"*://*.www.angelswifelovers.com/*",
"*://*.www.angeltel.net/*",
"*://*.www.angelvalentine.org/*",
"*://*.www.angelveil.org/*",
"*://*.www.angelwoods.com/*",
"*://*.www.angelys-club.fr/*",
"*://*.www.animal-cartoons.com/*",
"*://*.www.animal6.net/*",
"*://*.www.animalrating.com/*",
"*://*.www.animalsex-planet.com/*",
"*://*.www.anime-angels.net/*",
"*://*.www.animediablo.com/*",
"*://*.www.animepornmov.com/*",
"*://*.www.ankaraescortbayan.net/*",
"*://*.www.ankaraliescort.org/*",
"*://*.www.ann-angel-1.com/*",
"*://*.www.ann-angel.com/*",
"*://*.www.anna-angel.com/*",
"*://*.www.annangel.com/*",
"*://*.www.annangel.net/*",
"*://*.www.annangel.org/*",
"*://*.www.annangelishot.com/*",
"*://*.www.annas-angels.co.uk/*",
"*://*.www.annasangels.co.uk/*",
"*://*.www.annasassets.com/*",
"*://*.www.annavirgin.com/*",
"*://*.www.annuaire-x.com/*",
"*://*.www.antivirgins.com/*",
"*://*.www.apornmovie.com/*",
"*://*.www.aquiwebcams.com/*",
"*://*.www.arab66.com/*",
"*://*.www.arabgirlsinthehood.info/*",
"*://*.www.arabialoveseats.info/*",
"*://*.www.arabictopics.com/*",
"*://*.www.arabks.com/*",
"*://*.www.arabvirgin.com/*",
"*://*.www.arabvirgins.com/*",
"*://*.www.arbkos.com/*",
"*://*.www.archangels.ws/*",
"*://*.www.archangelschool.org/*",
"*://*.www.arenaporno.com/*",
"*://*.www.arhangelsk.name/*",
"*://*.www.arkhangelskiy.com/*",
"*://*.www.arrobapay.com/*",
"*://*.www.arxhamster.com/*",
"*://*.www.asia-virgins.com/*",
"*://*.www.asiablue.com/*",
"*://*.www.asianparade.com/*",
"*://*.www.asianplayboy.com/*",
"*://*.www.asianxtv.com/*",
"*://*.www.asktiava.com/*",
"*://*.www.ass1st.com/*",
"*://*.www.ass2waist.com/*",
"*://*.www.assangels.com/*",
"*://*.www.assdumper.com/*",
"*://*.www.asso69110.org/*",
"*://*.www.asstomouthangels.ws/*",
"*://*.www.asstr.org/*",
"*://*.www.asstraffic.com/*",
"*://*.www.assvirgin.com/*",
"*://*.www.assvirgins.com/*",
"*://*.www.assvirgins.net/*",
"*://*.www.astridsangelcash.com/*",
"*://*.www.astridsangels.com/*",
"*://*.www.atk-archives.com/*",
"*://*.www.atkarchives.com/*",
"*://*.www.atkexotics.com/*",
"*://*.www.atkgirlfriends.com/*",
"*://*.www.atkhairy.com/*",
"*://*.www.atkmodels.com/*",
"*://*.www.atkpetites.com/*",
"*://*.www.atkpremium.com/*",
"*://*.www.atkpussies.com/*",
"*://*.www.attractivesex.com/*",
"*://*.www.auntjudys.com/*",
"*://*.www.auntmia.com/*",
"*://*.www.austrian-angels.at/*",
"*://*.www.autolinkweb.com/*",
"*://*.www.avalaurenblog.com/*",
"*://*.www.avatarcash.com/*",
"*://*.www.avseesee.com/*",
"*://*.www.awempire.com/*",
"*://*.www.ayanaangel.com/*",
"*://*.www.az7t1.com/*",
"*://*.www.az7t2.com/*",
"*://*.www.aziangals.com/*",
"*://*.www.azkempire.com/*",
"*://*.www.b44.com/*",
"*://*.www.babedump.com/*",
"*://*.www.babelogbook.com/*",
"*://*.www.babesandstars.com/*",
"*://*.www.babesmachine.com/*",
"*://*.www.babesonwebcams.com/*",
"*://*.www.babezblog.com/*",
"*://*.www.backseatbangers.com/*",
"*://*.www.badassangels.com/*",
"*://*.www.badvirgin.com/*",
"*://*.www.badvirgins.com/*",
"*://*.www.baise-webcams.com/*",
"*://*.www.baisepartout.com/*",
"*://*.www.ballbustingtube.com/*",
"*://*.www.baltictop.com/*",
"*://*.www.bananabunny.com/*",
"*://*.www.banatdream.com/*",
"*://*.www.banditmovies.com/*",
"*://*.www.banduraangels.com/*",
"*://*.www.bangbros1.com/*",
"*://*.www.bangbrosteenporn.com/*",
"*://*.www.bangxxxteens.com/*",
"*://*.www.bangyoulater.com/*",
"*://*.www.bannedcelebs.com/*",
"*://*.www.bannerout.com/*",
"*://*.www.barefootvixens.com/*",
"*://*.www.barevirgins.com/*",
"*://*.www.basal.ca/*",
"*://*.www.bbwsexpicsmovies.com/*",
"*://*.www.bcfakes.com/*",
"*://*.www.bdsmlibrary.com/*",
"*://*.www.bdsmpichunter.com/*",
"*://*.www.bdsmstreak.com/*",
"*://*.www.bdsmtheory.com/*",
"*://*.www.bdsmxxxmovies.com/*",
"*://*.www.beachtoplist.com/*",
"*://*.www.beautifulangels.com/*",
"*://*.www.beerandshots.com/*",
"*://*.www.befuck.com/*",
"*://*.www.best-virgins.com/*",
"*://*.www.bestangels.de/*",
"*://*.www.bestarabpicinthenet.info/*",
"*://*.www.bestarabtube.com/*",
"*://*.www.bestcrazyvideos.com/*",
"*://*.www.besthotdates.com/*",
"*://*.www.bestphatchicks.com/*",
"*://*.www.bestsexualpleasure.com/*",
"*://*.www.bigboobswebcams.com/*",
"*://*.www.bignatural.ws/*",
"*://*.www.bignaturalknockers.com/*",
"*://*.www.bignaturals-movies.com/*",
"*://*.www.bignaturals.com/*",
"*://*.www.bignaturals.de/*",
"*://*.www.bigtitangels.com/*",
"*://*.www.bigtits.com/*",
"*://*.www.bigtitsonwebcams.com/*",
"*://*.www.billpics.com/*",
"*://*.www.bitchdump.com/*",
"*://*.www.blackandshiny.com/*",
"*://*.www.blackangel-halle.de/*",
"*://*.www.blackangelica.com/*",
"*://*.www.blackangelvideo.com/*",
"*://*.www.blackassangels.com/*",
"*://*.www.blackvirgins.com/*",
"*://*.www.blackystars.com/*",
"*://*.www.bleedingvirgins.com/*",
"*://*.www.blitz-natursekt.de/*",
"*://*.www.blogangela.com/*",
"*://*.www.blogbang.com/*",
"*://*.www.blogbugs.org/*",
"*://*.www.blogs-list.com/*",
"*://*.www.blogtur.com/*",
"*://*.www.blondangel.de/*",
"*://*.www.blondangels.de/*",
"*://*.www.blondewebcams.com/*",
"*://*.www.blondexxxmag.com/*",
"*://*.www.bloodangels.com/*",
"*://*.www.bloodyvirgin.com/*",
"*://*.www.blowingangels.com/*",
"*://*.www.blowingkisses.net/*",
"*://*.www.blueangel.nl/*",
"*://*.www.bluewebcams.com/*",
"*://*.www.bobiporn.com/*",
"*://*.www.bonabanners.co.uk/*",
"*://*.www.bondagecompanion.com/*",
"*://*.www.bondagewebcams.com/*",
"*://*.www.boobs-4u.com/*",
"*://*.www.boobscategory.com/*",
"*://*.www.bookmarklinks.com/*",
"*://*.www.bookofsex.com/*",
"*://*.www.bootycallfriends.com/*",
"*://*.www.bootyoftheday.co/*",
"*://*.www.bootytape.com/*",
"*://*.www.boundandbanged.com/*",
"*://*.www.boyfriendnetwork.com/*",
"*://*.www.boysfood.com/*",
"*://*.www.brandys-box.com/*",
"*://*.www.bravoteens.com/*",
"*://*.www.bravotube.net/*",
"*://*.www.bravsbookmarks.com/*",
"*://*.www.brazilvirgin.com/*",
"*://*.www.brazilvirgina.com/*",
"*://*.www.brazzers.com/*",
"*://*.www.brazzersnetwork.com/*",
"*://*.www.brdteengal.com/*",
"*://*.www.breathlessangel.com/*",
"*://*.www.brickhousebetty.net/*",
"*://*.www.britishcoeds.com/*",
"*://*.www.britneyvirgin.com/*",
"*://*.www.bronzeadultblogs.com/*",
"*://*.www.brothelangelsladies.com/*",
"*://*.www.brunetteangel.com/*",
"*://*.www.brunetteangels.com/*",
"*://*.www.brutalviolence.com/*",
"*://*.www.bubblebuttsgalore.com/*",
"*://*.www.buck-angel.com/*",
"*://*.www.buckangel.com/*",
"*://*.www.buckangel.nl/*",
"*://*.www.buckangelbucks.com/*",
"*://*.www.buckangelvod.com/*",
"*://*.www.bunny-net.com/*",
"*://*.www.bunnyteensmovies.com/*",
"*://*.www.burningangel.com/*",
"*://*.www.burningangel.net/*",
"*://*.www.burningcamel.com/*",
"*://*.www.burningcamel.org/*",
"*://*.www.bursahaliyikamak.com/*",
"*://*.www.bursasporteam.com/*",
"*://*.www.buscadordewebcams.com/*",
"*://*.www.business-angel.info/*",
"*://*.www.busty-asian.org/*",
"*://*.www.bustyvixen.net/*",
"*://*.www.buttnakedinthestreets.com/*",
"*://*.www.buzzwebcams.com/*",
"*://*.www.bwlesbians.com/*",
"*://*.www.cadillacangels.com/*",
"*://*.www.cafedeangel.net/*",
"*://*.www.californiavirgins.com/*",
"*://*.www.cam4.com/*",
"*://*.www.camelcookie.com/*",
"*://*.www.camelmedia.net/*",
"*://*.www.camelstyle.net/*",
"*://*.www.cams.com/*",
"*://*.www.camsangels.com/*",
"*://*.www.camshunt.com/*",
"*://*.www.camworld.nl/*",
"*://*.www.camz.com/*",
"*://*.www.camzter.com/*",
"*://*.www.canalwebcams.com/*",
"*://*.www.candidbeachangels.com/*",
"*://*.www.cantender.com/*",
"*://*.www.captiveangels.com/*",
"*://*.www.cardsgate-cs.com/*",
"*://*.www.carlhardwick.com/*",
"*://*.www.carpediem.fr/*",
"*://*.www.cartoon-3x.com/*",
"*://*.www.cartoonpornvideos.com/*",
"*://*.www.cartoontube.com/*",
"*://*.www.cartoonvalley.com/*",
"*://*.www.carumbas.com/*",
"*://*.www.cashangel.de/*",
"*://*.www.ccgals.com/*",
"*://*.cdn-www.i-am-bored.com/*",
"*://*.www.celebflix.us/*",
"*://*.www.celebrity-fakes.net/*",
"*://*.www.celebritywar.com/*",
"*://*.www.celebsking.com/*",
"*://*.www.celebtaboo.com/*",
"*://*.www.celebuzz.com/*",
"*://*.www.cfake.com/*",
"*://*.www.cfnmidol.com/*",
"*://*.www.changelingpress.com/*",
"*://*.www.changels.net/*",
"*://*.www.charlisangels.com/*",
"*://*.www.charming-angels.net/*",
"*://*.www.chat-webcams.com/*",
"*://*.www.chatboxwebcams.com/*",
"*://*.www.chatischat.com/*",
"*://*.www.chatroulette.com/*",
"*://*.www.chaturbate.com/*",
"*://*.www.chatzozo.com/*",
"*://*.www.cheapadultdvd.com/*",
"*://*.www.cheerleader-webcams.com/*",
"*://*.www.cherrynovelty.com/*",
"*://*.www.chicaangelical.com.ar/*",
"*://*.www.chicasconwebcams.com.ar/*",
"*://*.www.chicasenwebcams.com/*",
"*://*.www.chicashumedas.com/*",
"*://*.www.chicaswebcams.com/*",
"*://*.www.chickenbanners.com/*",
"*://*.www.chickenhost.com/*",
"*://*.www.chinese-angels.com/*",
"*://*.www.chinmaster.com/*",
"*://*.www.chloes-angels.com/*",
"*://*.www.christinaangel.com/*",
"*://*.www.chubby-teen.com/*",
"*://*.www.chunkyangels.com/*",
"*://*.www.chunkybutts.com/*",
"*://*.www.chunkytgp.net/*",
"*://*.www.cinemaden.com/*",
"*://*.www.circleofxxx.com/*",
"*://*.www.citysex.com/*",
"*://*.www.clamsangels.com/*",
"*://*.www.classy-angel.com/*",
"*://*.www.classyangel.com/*",
"*://*.www.clipcake.com/*",
"*://*.www.cliphunter.com/*",
"*://*.www.cliter.com/*",
"*://*.www.clitgames.com/*",
"*://*.www.cliti.com/*",
"*://*.www.club-angelinavalentine.com/*",
"*://*.www.club-evaangelina.com/*",
"*://*.www.club-virgins.com/*",
"*://*.www.clubaudriannaangel.com/*",
"*://*.www.clubbestangels.de/*",
"*://*.www.cluberosatlanta.com/*",
"*://*.www.clubevaangelina.net/*",
"*://*.www.clubrejal.com/*",
"*://*.www.clubseventeen.com/*",
"*://*.www.clubseventeenvideos.com/*",
"*://*.www.clubvirgins.com/*",
"*://*.www.cnnamador.com/*",
"*://*.www.cocogals.com/*",
"*://*.www.coedcherry.com/*",
"*://*.www.colegialasdesvirgadas.com/*",
"*://*.www.collectionofbestporn.com/*",
"*://*.www.college-teen-sex.com/*",
"*://*.www.college-webcams.com/*",
"*://*.www.collegegirlwebcams.com/*",
"*://*.www.collegerules.com/*",
"*://*.www.collegevirgins.com/*",
"*://*.www.collegewildparties.com/*",
"*://*.www.commetvidsnow.com/*",
"*://*.www.conquerorofvirgins.com/*",
"*://*.www.coquine-angeline.net/*",
"*://*.www.cougar-rencontre.net/*",
"*://*.www.cougarsandcream.com/*",
"*://*.www.couplesseduceteens.com/*",
"*://*.www.courtneyvirgin.com/*",
"*://*.www.crazydumper.com/*",
"*://*.www.crazyshit.com/*",
"*://*.www.crazywebcams.com/*",
"*://*.www.creamgoodies.com/*",
"*://*.www.creamyangels.com/*",
"*://*.www.creoads.com/*",
"*://*.www.cryangel.com/*",
"*://*.www.cumforcover.com/*",
"*://*.www.cummypantyhose.com/*",
"*://*.www.cumpleaser.com/*",
"*://*.www.cumridden.com/*",
"*://*.www.cumshotscenes.com/*",
"*://*.www.cumswap.net/*",
"*://*.www.cupofsingles.com/*",
"*://*.www.curvyangel.com/*",
"*://*.www.cute-virgins.net/*",
"*://*.www.cutegurlz.com/*",
"*://*.www.cuterussianboys.com/*",
"*://*.www.cuteteenvideo.com/*",
"*://*.www.cutewebcams.com/*",
"*://*.www.cutiesinstockings.com/*",
"*://*.www.cutiesintights.com/*",
"*://*.www.cyberangels.org/*",
"*://*.www.cybererotica.com/*",
"*://*.www.cybereroticamobile.com/*",
"*://*.www.cybertoplists.com/*",
"*://*.www.cynicalangel.com/*",
"*://*.www.czech-teens.com/*",
"*://*.www.czech-virgins.com/*",
"*://*.www.czechfantasy.com/*",
"*://*.www.dacash.com/*",
"*://*.www.daclick.com/*",
"*://*.www.daddysworstnightmare.com/*",
"*://*.www.daftporn.com/*",
"*://*.www.dailybasis.com/*",
"*://*.www.damnage.com/*",
"*://*.www.damnhellasskings.com/*",
"*://*.www.damnlinks.com/*",
"*://*.www.dan81.com/*",
"*://*.www.dancefox.net/*",
"*://*.www.dancingbear.com/*",
"*://*.www.dangeloalicante.com/*",
"*://*.www.dangelopalace.com/*",
"*://*.www.danimiles.com/*",
"*://*.www.daporn.com/*",
"*://*.www.daredorm.com/*",
"*://*.www.dark-angel.nl/*",
"*://*.www.darkangel-sm.de/*",
"*://*.www.darkangel.com/*",
"*://*.www.darkangellair.com/*",
"*://*.www.darkangelonline.nl/*",
"*://*.www.data-ero-advertising.com/*",
"*://*.www.datingamateurs.com/*",
"*://*.www.davecummings.com/*",
"*://*.www.davidsangels.net/*",
"*://*.www.ddorfprivat.de/*",
"*://*.www.definebabe.com/*",
"*://*.www.definefetish.com/*",
"*://*.www.depositodevideos.com.br/*",
"*://*.www.depravedangels.com/*",
"*://*.www.der-wallstreet-trick.eu/*",
"*://*.www.desadesangels.com/*",
"*://*.www.desihotpoint.com/*",
"*://*.www.desktopangels.net/*",
"*://*.www.destinyangel.net/*",
"*://*.www.deviantclip.com/*",
"*://*.www.devicebondage.com/*",
"*://*.www.devil-galleries.com/*",
"*://*.www.devils-angels.com/*",
"*://*.www.devirginize.com/*",
"*://*.www.devirginized.com/*",
"*://*.www.dickievirgin.com/*",
"*://*.www.dickievirgin.org/*",
"*://*.www.dicktricks.com/*",
"*://*.www.digitalangelblog.com/*",
"*://*.www.digitalangeldollars.com/*",
"*://*.www.digitaldesire.com/*",
"*://*.www.dilf.com/*",
"*://*.www.dinathumbs.com/*",
"*://*.www.direction-x.com/*",
"*://*.www.directorio-webcams.com/*",
"*://*.www.directoriowebcams.com/*",
"*://*.www.directtrafficlink.com/*",
"*://*.www.dirty101.com/*",
"*://*.www.dirtybondagetgp.com/*",
"*://*.www.dirtyfinder.com/*",
"*://*.www.dirtylesbo.com/*",
"*://*.www.dirtypornvids.com/*",
"*://*.www.dirtyroulette.com/*",
"*://*.www.dirtyshack.com/*",
"*://*.www.dirwebcams.com/*",
"*://*.www.disappointedvirginity.com/*",
"*://*.www.discreetangels.net/*",
"*://*.www.disney-xxx.net/*",
"*://*.www.dla3hotbanat.info/*",
"*://*.www.dlisted.com/*",
"*://*.www.dnvideos.com/*",
"*://*.www.dolphin-angel-readings.com/*",
"*://*.www.domainplayersclub.com/*",
"*://*.www.dominationwebcams.com/*",
"*://*.www.dominawebcams.com/*",
"*://*.www.doublepenetrationvids.com/*",
"*://*.www.doublepimp.com/*",
"*://*.www.doubleviking.com/*",
"*://*.www.drago99.com/*",
"*://*.www.dreamamateurs.com/*",
"*://*.www.dreamangelsny.com/*",
"*://*.www.dreameskisehir.com/*",
"*://*.www.dreamgirlonline.com/*",
"*://*.www.dreammovies.com/*",
"*://*.www.drstrangelove.com/*",
"*://*.www.drtuber.com/*",
"*://*.www.drunkpichunter.com/*",
"*://*.www.drunkporn.us/*",
"*://*.www.drunksexygirls.com/*",
"*://*.www.dumbvirgins.com/*",
"*://*.www.dump.xxx/*",
"*://*.www.dungeonvirgins.com/*",
"*://*.www.dutchangels.nl/*",
"*://*.www.dvangels.com/*",
"*://*.www.dvdboys.com/*",
"*://*.www.e-orgasm.org/*",
"*://*.www.easypic.com/*",
"*://*.www.easysexdate.com/*",
"*://*.www.ebonypichunter.com/*",
"*://*.www.efukt.com/*",
"*://*.www.egbo.com/*",
"*://*.www.ehho.com/*",
"*://*.www.ejzbrokenangelz.com/*",
"*://*.www.elangelito.com/*",
"*://*.www.elegantangel.com/*",
"*://*.www.elegantangelblog.com/*",
"*://*.www.elegantangelppv.com/*",
"*://*.www.elegantangelvod.com/*",
"*://*.www.elitedollars.com/*",
"*://*.www.elunesangels.com/*",
"*://*.www.eminotobursa.com/*",
"*://*.www.empireamateurs.com/*",
"*://*.www.enature.net/*",
"*://*.www.enaturist.com/*",
"*://*.www.enjoyangels.com/*",
"*://*.www.entensity.net/*",
"*://*.www.eporner.com/*",
"*://*.www.erinvirgin.com/*",
"*://*.www.ero-advertising.com/*",
"*://*.www.eroadvertising.com/*",
"*://*.www.erooups.com/*",
"*://*.www.eros.com/*",
"*://*.www.eroshare.com/*",
"*://*.www.eroswebcams.com/*",
"*://*.www.erotic-pictures-blog.com/*",
"*://*.www.eroticarabstories.info/*",
"*://*.www.eroticdisney.com/*",
"*://*.www.eroticmatch.com/*",
"*://*.www.erotique-webcams.com/*",
"*://*.www.erotische-webcams.com/*",
"*://*.www.erotizer.info/*",
"*://*.www.erowebcams.com/*",
"*://*.www.eroxia.com/*",
"*://*.www.escort23.com/*",
"*://*.www.escortankarada.org/*",
"*://*.www.escortankarali.net/*",
"*://*.www.escortbayanankaratc.net/*",
"*://*.www.eskisehirhayal.com/*",
"*://*.www.eskisehiryenigun.com/*",
"*://*.www.estudiosexual.com/*",
"*://*.www.eswebcams.com/*",
"*://*.www.ethnicangel.com/*",
"*://*.www.euphoriaporn.com/*",
"*://*.www.euro-angels.com/*",
"*://*.www.eurogalz.com/*",
"*://*.www.eurogirlsescort.com/*",
"*://*.www.european-angels.com/*",
"*://*.www.europewebcams.com/*",
"*://*.www.europornstar.com/*",
"*://*.www.eva-angelina-1.com/*",
"*://*.www.eva-angelina-pics.com/*",
"*://*.www.eva-angelina.info/*",
"*://*.www.eva-angelina.net/*",
"*://*.www.evaangel.net/*",
"*://*.www.evaangelina-tube.com/*",
"*://*.www.evaangelina.fr/*",
"*://*.www.evaangelina.org/*",
"*://*.www.evaangelina.ws/*",
"*://*.www.evaangelinablog.com/*",
"*://*.www.evaangelinablog.net/*",
"*://*.www.evaangelinaonline.com/*",
"*://*.www.evaangelinapics.com/*",
"*://*.www.evaangelinavideos.net/*",
"*://*.www.evaangelinax.com/*",
"*://*.www.evaevangelina.net/*",
"*://*.www.evangelicaloutpost.com/*",
"*://*.www.evangelicaloutreach.org/*",
"*://*.www.evangelineanderson.com/*",
"*://*.www.evangelinehaughney.com/*",
"*://*.www.evangelio.com/*",
"*://*.www.evasiveangels.com/*",
"*://*.www.evavirgin.com/*",
"*://*.www.eve-angel.com/*",
"*://*.www.eveangel.com/*",
"*://*.www.eveangel.hu/*",
"*://*.www.eveangel.us/*",
"*://*.www.eveangelfreetour.com/*",
"*://*.www.eveangelina.net/*",
"*://*.www.eveangelpic.com/*",
"*://*.www.evilangel.com/*",
"*://*.www.evilangel.fr/*",
"*://*.www.evilangelcash.com/*",
"*://*.www.evilangeldirect.com/*",
"*://*.www.evilangelppv.com/*",
"*://*.www.evilangelvideo.com/*",
"*://*.www.excellentwebcams.com/*",
"*://*.www.exchangecash.de/*",
"*://*.www.exclusivepussy.com/*",
"*://*.www.exgfsbucks.com/*",
"*://*.www.exquisiteangelz.com/*",
"*://*.www.exteriorexpertsofvirginia.com/*",
"*://*.www.extremebig.com/*",
"*://*.www.extremetracking.com/*",
"*://*.www.extremetube.com/*",
"*://*.www.extrime-list.com/*",
"*://*.www.exwifesexbook.com/*",
"*://*.www.ez5ez5xxx.info/*",
"*://*.www.ezazrakfriends.info/*",
"*://*.www.eztzvuzvuz.info/*",
"*://*.www.facebook-girl.com/*",
"*://*.www.facebook-of-sex.com/*",
"*://*.www.facebook.bi/*",
"*://*.www.facebookofporn.com/*",
"*://*.www.facebooksexo.com/*",
"*://*.www.faceporn.com/*",
"*://*.www.faithvirgin.com/*",
"*://*.www.fakethebitch.com/*",
"*://*.www.fallen-angels-production.de/*",
"*://*.www.fallenangelfuns.com/*",
"*://*.www.fallenangelproductions.com/*",
"*://*.www.fallenangelvideo.com/*",
"*://*.www.fallenvirgin.com/*",
"*://*.www.famous-people-nude.com/*",
"*://*.www.famousboard.com/*",
"*://*.www.fantasy4you.info/*",
"*://*.www.fantasywebcams.com/*",
"*://*.www.faptube.com/*",
"*://*.www.fapvidhd.com/*",
"*://*.www.fastsexdate.com/*",
"*://*.www.fatangel.com/*",
"*://*.www.fatbackmedia.com/*",
"*://*.www.fatchickens.net/*",
"*://*.www.fatpichunter.com/*",
"*://*.www.fattyangels.com/*",
"*://*.www.favouritecash.com/*",
"*://*.www.fbbtop100.com/*",
"*://*.www.felonyangel.com/*",
"*://*.www.femdomdraw.com/*",
"*://*.www.femdomworld.com/*",
"*://*.www.femjoyangels.com/*",
"*://*.www.feralsex.com/*",
"*://*.www.ferronetwork.com/*",
"*://*.www.fetisch-webcams.com/*",
"*://*.www.fetishdollars.net/*",
"*://*.www.fetishfreakwebcams.com/*",
"*://*.www.fetishpapa.com/*",
"*://*.www.fetishshrine.com/*",
"*://*.www.figaitaliana.com/*",
"*://*.www.filestube.com/*",
"*://*.www.filipinavirgin.net/*",
"*://*.www.filipinawebcams.com/*",
"*://*.www.filles-webcams.com/*",
"*://*.www.film-x-gratos.com/*",
"*://*.www.finder-x.com/*",
"*://*.www.findtubes.com/*",
"*://*.www.finevids.xxx/*",
"*://*.www.first-mature.com/*",
"*://*.www.fisgonclub.com/*",
"*://*.www.fisting-maniacs.com/*",
"*://*.www.flagrasamadores.net/*",
"*://*.www.flashmediaportal.com/*",
"*://*.www.flashwebcams.com/*",
"*://*.www.flashybabes.com/*",
"*://*.www.flatchestedangels.com/*",
"*://*.www.flavinha.com/*",
"*://*.www.fleetwoodfilmsltd.com/*",
"*://*.www.fleshbot.com/*",
"*://*.www.fleshlight.com/*",
"*://*.www.fleshlightgirls.com/*",
"*://*.www.fleshlightreviews.net/*",
"*://*.www.fling.com/*",
"*://*.www.flirt4free.com/*",
"*://*.www.flyflv.com/*",
"*://*.www.flyingjizz.com/*",
"*://*.www.foaks.com/*",
"*://*.www.foo6bordelsonthenet.info/*",
"*://*.www.footangels.com/*",
"*://*.www.footfetishchicks.com/*",
"*://*.www.footfootage.com/*",
"*://*.www.footjobdiary.com/*",
"*://*.www.fooxy.com/*",
"*://*.www.forgotten-angels.de/*",
"*://*.www.forumophilia.com/*",
"*://*.www.foxporns.com/*",
"*://*.foxtube.com/*",
"*://*.www.foxtube.com/*",
"*://*.www.foxyreviews.com/*",
"*://*.www.fpfreegals.com/*",
"*://*.www.fr.youporn.com/*",
"*://*.www.frathousefuckfest.com/*",
"*://*.www.frauenhasser.info/*",
"*://*.www.free-asian-webcams.com/*",
"*://*.www.free-babes-webcams.com/*",
"*://*.www.free-famous-toons.com/*",
"*://*.www.free-gay-webcams.com/*",
"*://*.www.free-lesbian-pic.in/*",
"*://*.www.free-nylon-porn.com/*",
"*://*.www.free-porn-galleries.biz/*",
"*://*.www.free-sex-cat.com/*",
"*://*.www.free-sex-sexy-gallery.net/*",
"*://*.www.free-webcams.com/*",
"*://*.www.free18.net/*",
"*://*.www.freeadultmedia.com/*",
"*://*.www.freeamatureporn.com/*",
"*://*.www.freeatkgals.com/*",
"*://*.www.freebestsexstories.com/*",
"*://*.www.freeblogsearch.com/*",
"*://*.www.freedailyvirgins.com/*",
"*://*.www.freefuckvidz.com/*",
"*://*.www.freehqsex.com/*",
"*://*.www.freeinterracialgalleries.com/*",
"*://*.www.freejpgseries.com/*",
"*://*.www.freejuicywebcams.com/*",
"*://*.www.freelive-webcams.com/*",
"*://*.www.freematureworld.com/*",
"*://*.www.freepicsandmovies.com/*",
"*://*.www.freepicsmovies.net/*",
"*://*.www.freeporn.com/*",
"*://*.www.freepornhq.xxx/*",
"*://*.www.freepornofreeporn.com/*",
"*://*.www.freesexdoor.com/*",
"*://*.www.freesexnavigator.com/*",
"*://*.www.freesexparadise.com/*",
"*://*.www.freeshemalewebcams.com/*",
"*://*.www.freeviewmovies.com/*",
"*://*.www.freewebcams.com/*",
"*://*.www.freewebcams.com.au/*",
"*://*.www.freexxxpages.net/*",
"*://*.www.fresh-n-tender.com/*",
"*://*.www.freshangel.com/*",
"*://*.www.freshpornline.com/*",
"*://*.www.freshxxxclips.com/*",
"*://*.www.frhsex.com/*",
"*://*.www.fritchy.com/*",
"*://*.www.frwebcams.com/*",
"*://*.www.ftvblog.info/*",
"*://*.www.ftvgirls.com/*",
"*://*.www.fuckbook.cm/*",
"*://*.www.fuckbook.com/*",
"*://*.www.fuckedvirgingirls.com/*",
"*://*.fuckingawesome.com/*",
"*://*.www.fuckingawesome.com/*",
"*://*.www.fuckervids.com/*",
"*://*.www.fuckherass.net/*",
"*://*.www.fuckinsilly.com/*",
"*://*.www.fuckmaturewhore.com/*",
"*://*.www.fuckmymommyandme.com/*",
"*://*.www.fuckstarts.net/*",
"*://*.www.fuckteenpussy.net/*",
"*://*.www.fuckvideo.org/*",
"*://*.www.fuckyoucash.com/*",
"*://*.www.fullhdxxx.com/*",
"*://*.www.fullteensporn.com/*",
"*://*.www.funwebcams.com/*",
"*://*.www.fuq.com/*",
"*://*.www.furious-angel.com/*",
"*://*.www.fuskator.com/*",
"*://*.www.fux.com/*",
"*://*.www.fuxybabes.com/*",
"*://*.www.gabrio.com/*",
"*://*.www.gallfree.com/*",
"*://*.www.gamelink.com/*",
"*://*.www.gangbanganal.com/*",
"*://*.www.gangbangsquad.com/*",
"*://*.www.gapingangels.com/*",
"*://*.www.gay-webcams.com/*",
"*://*.www.gayhitlist.com/*",
"*://*.www.gaysexwebcams.com/*",
"*://*.www.gaysonwebcams.com/*",
"*://*.www.gayswebcams.com/*",
"*://*.www.gaytube.com/*",
"*://*.www.gaytwinkwebcams.com/*",
"*://*.www.gaywebcams.com/*",
"*://*.www.gelbooru.com/*",
"*://*.www.getbigvids.com/*",
"*://*.www.gfrevenge.com/*",
"*://*.www.ghettotube.com/*",
"*://*.www.gifporntube.com/*",
"*://*.www.girlfriendgalleries.net/*",
"*://*.www.girlfriendvideos.com/*",
"*://*.www.girlfriendvids.net/*",
"*://*.www.girlscanner.com/*",
"*://*.www.girlsgonewild.com/*",
"*://*.www.glamour-tgp.com/*",
"*://*.www.glamourmilf.com/*",
"*://*.www.glamourmodelsdirectory.com/*",
"*://*.www.glossyangels.info/*",
"*://*.www.godefloration.net/*",
"*://*.www.gogoangels.com/*",
"*://*.www.goldhdtube.com/*",
"*://*.www.goldteenvideos.com/*",
"*://*.www.gonorar.com/*",
"*://*.www.gotowebcams.com/*",
"*://*.www.gotporn.com/*",
"*://*.www.grannyangel.com/*",
"*://*.www.grayvee.com/*",
"*://*.www.greatvirgins.com/*",
"*://*.www.greenangelonline.com/*",
"*://*.www.groovybus.com/*",
"*://*.www.groupandsex.com/*",
"*://*.www.grupomedicosanangel.com/*",
"*://*.www.gtaangels.net/*",
"*://*.www.guaranteedsexdate.com/*",
"*://*.www.h-top.com/*",
"*://*.www.h2porn.com/*",
"*://*.www.haarige-angelegenheit.de/*",
"*://*.www.hairtostaywebcams.com/*",
"*://*.www.hairypichunter.com/*",
"*://*.www.hardanime.com/*",
"*://*.www.hardassed.com/*",
"*://*.www.hardasses.com/*",
"*://*.www.hardcartoon.com/*",
"*://*.www.hardcorepornparty.com/*",
"*://*.www.harddaddy.com/*",
"*://*.www.harddickproject.com/*",
"*://*.www.hardfreshmen.com/*",
"*://*.www.hardgirls.nl/*",
"*://*.www.hardhut.com/*",
"*://*.www.hardissimo.org/*",
"*://*.www.hardjpegs.com/*",
"*://*.www.hardlads.com/*",
"*://*.www.hardlatinavideos.com/*",
"*://*.www.hardlicks.com/*",
"*://*.www.hardnstraight.com/*",
"*://*.www.hardsexpleasures.com/*",
"*://*.www.hardsextube.com/*",
"*://*.www.hardsu.net/*",
"*://*.www.hardtobuy.com/*",
"*://*.www.hardtv.com/*",
"*://*.www.hardvirgins.com/*",
"*://*.www.hardwayout.com/*",
"*://*.www.hardwomen.com/*",
"*://*.www.hardxtc.com/*",
"*://*.www.hazehim.com/*",
"*://*.www.hbrowse.com/*",
"*://*.www.hclips.com/*",
"*://*.www.hdmmovies.sex/*",
"*://*.www.hdmovz.com/*",
"*://*.www.hdpornclimb.com/*",
"*://*.www.hdpornvideo.xxx/*",
"*://*.www.hdqualitymovies.com/*",
"*://*.www.hdzog.com/*",
"*://*.www.heartfeltangels.com/*",
"*://*.www.heaven666.org/*",
"*://*.www.heavenlytranny.com/*",
"*://*.www.heavensangelsreadings.com/*",
"*://*.www.hell-angel.com/*",
"*://*.www.hentai-top100.com/*",
"*://*.www.hentai.ms/*",
"*://*.www.hentailisting.com/*",
"*://*.www.hentaiseeker.com/*",
"*://*.www.hentaistream.com/*",
"*://*.www.hentaitoonami.com/*",
"*://*.www.herfirstanalsex.com/*",
"*://*.www.herfirstbigcock.com/*",
"*://*.www.herfirstdv.biz/*",
"*://*.www.herfirstlesbiansex.com/*",
"*://*.www.herrin-angela.ch/*",
"*://*.www.herrin-angela.de/*",
"*://*.www.hetewebcams.com/*",
"*://*.www.hiddenwebcams.com/*",
"*://*.www.hidefporn.ws/*",
"*://*.www.highschoolvirgin.com/*",
"*://*.www.hirsutewebcams.com/*",
"*://*.www.hitahottie.com/*",
"*://*.www.hobomovies.com/*",
"*://*.www.holloporn.com/*",
"*://*.www.hollywoodtuna.com/*",
"*://*.www.holylol.com/*",
"*://*.www.holytaco.com/*",
"*://*.www.holywebcams.com/*",
"*://*.www.homemadevids.net/*",
"*://*.www.homemoviestube.com/*",
"*://*.www.homepornvideotube.com/*",
"*://*.www.homevideoplace.com/*",
"*://*.www.homexfiles.com/*",
"*://*.www.homo6.com/*",
"*://*.www.homosrus.com/*",
"*://*.www.honeyvirgins.com/*",
"*://*.www.hoodamateurs.com/*",
"*://*.www.hookup.com/*",
"*://*.www.hornbunny.com/*",
"*://*.www.hornypharaoh.com/*",
"*://*.www.hornyspots.com/*",
"*://*.www.hornywhores.net/*",
"*://*.www.hornywife.com/*",
"*://*.www.hoseangel.com/*",
"*://*.www.hostave4.net/*",
"*://*.www.hot-porn-clips.com/*",
"*://*.www.hot-webcams.com/*",
"*://*.www.hot-yesmessenger.com/*",
"*://*.www.hotadultstuff.com/*",
"*://*.www.hotarabchat.com/*",
"*://*.www.hotcams.com/*",
"*://*.www.hotcartoonstore.com/*",
"*://*.www.hotchapatialbums.info/*",
"*://*.www.hotchickwebcams.com/*",
"*://*.www.hotchyx.com/*",
"*://*.www.hotdamnsam.com/*",
"*://*.www.hotelangel.co.jp/*",
"*://*.www.hotelmgp.com/*",
"*://*.www.hotfetishwebcams.com/*",
"*://*.www.hotfreesex4all.com/*",
"*://*.www.hotfreewebcams.com/*",
"*://*.www.hotgirlcentral.com/*",
"*://*.www.hotmalepics.com/*",
"*://*.www.hotmilfpictures.com/*",
"*://*.www.hotmomfree.com/*",
"*://*.www.hotnakedmoms.com/*",
"*://*.www.hotpornshow.com/*",
"*://*.www.hotsaunababes.info/*",
"*://*.www.hotshame.com/*",
"*://*.www.hotshemalewebcams.com/*",
"*://*.www.hotsologirlz.net/*",
"*://*.www.hotstunners.com/*",
"*://*.www.hotwettube.com/*",
"*://*.www.housewifebangers.com/*",
"*://*.www.housewifewebcams.com/*",
"*://*.www.hqbutt.com/*",
"*://*.www.hqgal.com/*",
"*://*.www.hqonlinemovies.com/*",
"*://*.www.hqpornweb.com/*",
"*://*.www.hqtube.com/*",
"*://*.www.hqualityporn.com/*",
"*://*.www.hqvirgins.com/*",
"*://*.www.hsvirgins.com/*",
"*://*.bobs-tube.com/*",
"*://*.www.empflix.com/*",
"*://*.www.francodirect.com/*",
"*://*.www.hdpornt.com/*",
"*://*.www.mofozxxx.com/*",
"*://*.www.hugeboobsgalore.com/*",
"*://*.www.hugetraffic.com/*",
"*://*.www.humoron.com/*",
"*://*.www.humoronline.com/*",
"*://*.www.hungangels.com/*",
"*://*.www.hungarian-babes.com/*",
"*://*.www.huntedangels.com/*",
"*://*.www.hunting-for-bambi.com/*",
"*://*.www.hushaccess.com/*",
"*://*.www.hushpass.com/*",
"*://*.www.hyperku.info/*",
"*://*.www.i-am-bored.com/*",
"*://*.www.iafd.com/*",
"*://*.www.ibannerx.com/*",
"*://*.www.icams.com/*",
"*://*.www.iceporn.com/*",
"*://*.www.ichan.org/*",
"*://*.www.icoodvd.com/*",
"*://*.www.icoonet.com/*",
"*://*.www.ifwcash.com/*",
"*://*.www.ihookup.com/*",
"*://*.www.iknowthatgirl.com/*",
"*://*.www.ilovealisonangel.com/*",
"*://*.www.ilovebdsm.net/*",
"*://*.www.imagebam.com/*",
"*://*.imagechan.com/*",
"*://*.www.imagechan.com/*",
"*://*.www.imagefap.com/*",
"*://*.www.imagevenue.com/*",
"*://*.www.imagezilla.net/*",
"*://*.www.imgbox.com/*",
"*://*.www.imlive.com/*",
"*://*.www.imperiodefamosas.com/*",
"*://*.www.inaturist.com/*",
"*://*.www.incestflix.com/*",
"*://*.www.incognitopartyservice.com/*",
"*://*.www.indapool.com/*",
"*://*.www.independent-angels.co.uk/*",
"*://*.www.indianangels.net/*",
"*://*.www.indianpharma.info/*",
"*://*.www.indianpichunter.com/*",
"*://*.www.innocent-beauty.com/*",
"*://*.www.innocenthentai.com/*",
"*://*.www.insanecockbrothas.com/*",
"*://*.www.insideevilangel.com/*",
"*://*.www.inthecrack.com/*",
"*://*.www.intimatewebcams.com/*",
"*://*.www.intporn.com/*",
"*://*.www.ipadporns.xxx/*",
"*://*.www.iron-jawed-angels.com/*",
"*://*.www.islivewebcams.com/*",
"*://*.www.italiahard.it/*",
"*://*.www.itsgonnahurt.com/*",
"*://*.www.ivanafukalot.com/*",
"*://*.www.iwank.tv/*",
"*://*.www.iwantu.com/*",
"*://*.www.ixtractor.com/*",
"*://*.www.ixxx.com/*",
"*://*.www.jackboxharddrive.com/*",
"*://*.www.janesguide.com/*",
"*://*.www.japanangels.com/*",
"*://*.www.japanese-virgins.com/*",
"*://*.www.japaneseanime.com/*",
"*://*.www.japanxangels.com/*",
"*://*.www.jartna-fadaih.com/*",
"*://*.www.jartna.com/*",
"*://*.www.jasmin-webcams.com/*",
"*://*.www.jasminsangels.com/*",
"*://*.www.javhq.net/*",
"*://*.www.jdownloader.org/*",
"*://*.www.jennavirgin.com/*",
"*://*.www.jenniporn.com/*",
"*://*.www.jerk2it.com/*",
"*://*.www.jessicavirgin.com/*",
"*://*.www.jet-set-angels.com/*",
"*://*.www.jgalz.net/*",
"*://*.www.jigolojigola.net/*",
"*://*.www.jizzboat.com/*",
"*://*.www.joannaangel.com/*",
"*://*.www.joannaangelbucks.com/*",
"*://*.www.joesvirgins.com/*",
"*://*.www.join4free.com/*",
"*://*.www.joliewebcams.com/*",
"*://*.www.jollywebcams.com/*",
"*://*.www.joy-of-life.at/*",
"*://*.www.joyangeles.com/*",
"*://*.www.joywebcams.com/*",
"*://*.www.jpangels.com/*",
"*://*.www.juggsarea.com/*",
"*://*.www.juicywebcams.com/*",
"*://*.www.justbarelylegal.com/*",
"*://*.www.justjared.com/*",
"*://*.www.justmatureporn.com/*",
"*://*.www.justmouthfuls.com/*",
"*://*.www.justusboys.net/*",
"*://*.www.kagbz.com/*",
"*://*.www.kaotic.com/*",
"*://*.www.karupsbabes.com/*",
"*://*.www.karupsgals.com/*",
"*://*.www.kaskoos.com/*",
"*://*.www.katestube.com/*",
"*://*.www.keezlive.com/*",
"*://*.www.keezmovies.com/*",
"*://*.www.kidzilla.info/*",
"*://*.www.kievescortangels.com/*",
"*://*.www.kingpinmedia.net/*",
"*://*.www.kissteenclub.com/*",
"*://*.www.kittysangels.com/*",
"*://*.www.kolyomfilm.com/*",
"*://*.www.kontaktbox.de/*",
"*://*.www.korriangel.com/*",
"*://*.www.kos3araby.com/*",
"*://*.www.krissylove.com/*",
"*://*.www.l-virgin.biz/*",
"*://*.www.l-virgin.com/*",
"*://*.www.l-virgin.info/*",
"*://*.www.l-virgin.us/*",
"*://*.www.l-virgin.ws/*",
"*://*.www.ladiesofjuarez.com/*",
"*://*.www.ladycomfort.com.ar/*",
"*://*.www.ladylust.com/*",
"*://*.www.langelul.nl/*",
"*://*.www.latenightwebcams.com/*",
"*://*.www.latestalisonangel.com/*",
"*://*.www.latexangel.com/*",
"*://*.www.latexangel.net/*",
"*://*.www.latexangelic.com/*",
"*://*.www.latin-angel.com/*",
"*://*.www.latin-webcams.com/*",
"*://*.www.latinavirgins.com/*",
"*://*.www.latinexposure.com/*",
"*://*.www.latinovirgin.com/*",
"*://*.www.laura-angel.com/*",
"*://*.www.lauraangelonline.com/*",
"*://*.www.laylasa5en.info/*",
"*://*.www.legal-virgins.com/*",
"*://*.www.legendarylars.com/*",
"*://*.www.lemonmov.com/*",
"*://*.www.lesanal.com/*",
"*://*.www.lesbianfanatics.com/*",
"*://*.www.lesbianlunchhour.com/*",
"*://*.www.lesbianpornvideos.com/*",
"*://*.www.leswebcams.com/*",
"*://*.www.letsjerk.com/*",
"*://*.www.letterstoanangel.com/*",
"*://*.www.leyesmessenger.com/*",
"*://*.www.lezbohoneys.com/*",
"*://*.www.lezcuties.com/*",
"*://*.www.lifeselector.com/*",
"*://*.www.lighthouseangels.net/*",
"*://*.www.lilbabes.com/*",
"*://*.www.lingeriesins.com/*",
"*://*.www.linksexchange.net/*",
"*://*.www.lisaangeline.com/*",
"*://*.www.little-lupe.info/*",
"*://*.www.littlefuckholes.com/*",
"*://*.www.littleteenvideo.com/*",
"*://*.www.littlevirgin.com/*",
"*://*.www.littlevirginvideos.com/*",
"*://*.www.live-free-webcams.com/*",
"*://*.www.live-lesbian-webcams.com/*",
"*://*.www.live-shows-webcams.com/*",
"*://*.www.live-yesmessenger.com/*",
"*://*.www.livecams.nl/*",
"*://*.www.livegaywebcams.com/*",
"*://*.www.livejasmin-babes.com/*",
"*://*.www.livejasmin.net/*",
"*://*.www.livejasmin.tv/*",
"*://*.www.livejasminwebcams.com/*",
"*://*.www.livematurewebcams.com/*",
"*://*.www.livesex.xpg.com.br/*",
"*://*.www.liveshemalewebcams.com/*",
"*://*.www.livetrannywebcams.com/*",
"*://*.www.livetubecams.com/*",
"*://*.www.livewebcams.com/*",
"*://*.www.livewebcams.com.au/*",
"*://*.www.loa6.com/*",
"*://*.www.londonescortslist.net/*",
"*://*.www.lonestarnaughtygirls.com/*",
"*://*.www.lookformilf.com/*",
"*://*.www.lookordie.com/*",
"*://*.www.lookvirgin.com/*",
"*://*.www.losangelesbanners.com/*",
"*://*.www.losangelesmassage.net/*",
"*://*.www.lossofvirginity.com/*",
"*://*.www.lostangel.ws/*",
"*://*.www.lostmyvirginity.com/*",
"*://*.www.lostvirgin.com/*",
"*://*.www.lotzawebcams.com/*",
"*://*.www.love-angels-berlin.de/*",
"*://*.www.lovely-virgins.com/*",
"*://*.www.lovenylons.com/*",
"*://*.www.loveshack.org/*",
"*://*.www.lovevoodoo.com/*",
"*://*.www.lswebcams.com/*",
"*://*.www.lubeyourtube.com/*",
"*://*.www.lucifersdarkangel.co.uk/*",
"*://*.www.luckyvirginz.com/*",
"*://*.www.luscious.net/*",
"*://*.www.lustywebcams.com/*",
"*://*.www.lux-angels.com/*",
"*://*.www.madthumbs.com/*",
"*://*.www.maduraswebcams.com/*",
"*://*.www.magicmovies.com/*",
"*://*.www.magicwebcams.com/*",
"*://*.www.makeangelskneel.com/*",
"*://*.www.malatyaescortlar.org/*",
"*://*.www.malatyaeskortlar.org/*",
"*://*.www.male-exposure.com/*",
"*://*.www.malewebcams.com/*",
"*://*.www.mangelsdesigns.com/*",
"*://*.www.mangoangel.com/*",
"*://*.www.maniacpass.com/*",
"*://*.www.mastersitepass.com/*",
"*://*.www.masterwanker.com/*",
"*://*.www.maswebcams.com/*",
"*://*.www.mature-maniacs.com/*",
"*://*.www.mature-sex-movies.com/*",
"*://*.www.mature-sex-video.com/*",
"*://*.www.maturehills.com/*",
"*://*.www.maturewebcams.com/*",
"*://*.www.maxesangels.com/*",
"*://*.www.mcstories.com/*",
"*://*.www.mdnhinc.com/*",
"*://*.www.meetlocals.com/*",
"*://*.www.megaupload-xxx.com/*",
"*://*.www.megayoungsex.com/*",
"*://*.www.mellowvirgins.com/*",
"*://*.www.memebase.com/*",
"*://*.www.men-in-pantyhose.com/*",
"*://*.www.meningitis-angels.org/*",
"*://*.www.menssexguide.com/*",
"*://*.www.merryangels.com/*",
"*://*.www.merryangels.info/*",
"*://*.www.metangels.com/*",
"*://*.www.metaporn.com/*",
"*://*.www.mexicanvirgin.com/*",
"*://*.www.milanohotels.org/*",
"*://*.www.milfseeker.com/*",
"*://*.www.milkyangels.com/*",
"*://*.www.milta1980.co.uk/*",
"*://*.www.mirangelov.com/*",
"*://*.www.mirrorgirls.com/*",
"*://*.www.misguidedangel.nu/*",
"*://*.www.miss-porno.ru/*",
"*://*.www.mistresswebcams.com/*",
"*://*.www.mixx.com/*",
"*://*.www.mkangels.co.uk/*",
"*://*.www.mofonetwork.net/*",
"*://*.www.mofos.com/*",
"*://*.www.mofosex.com/*",
"*://*.www.mom-video.com/*",
"*://*.www.mommygotboobs.com/*",
"*://*.www.mommyneedsmoney.com/*",
"*://*.www.momsextube.xxx/*",
"*://*.www.mon-yesmessenger.com/*",
"*://*.www.monkeycock.net/*",
"*://*.www.monliveshow.com/*",
"*://*.www.monstersandangels.com/*",
"*://*.www.moonangel.com/*",
"*://*.www.moonangelcash.com/*",
"*://*.www.moregonzo.com/*",
"*://*.www.morewebcams.com/*",
"*://*.www.moronisangels.com/*",
"*://*.www.mostplays.com/*",
"*://*.www.mot3atbestbordels.info/*",
"*://*.www.motel69.com/*",
"*://*.www.motherless.com/*",
"*://*.www.motorbikeladies.info/*",
"*://*.www.movie2k.to/*",
"*://*.www.movieaccess.com/*",
"*://*.www.moviebox.com/*",
"*://*.www.moviedollars.com/*",
"*://*.www.moviefreaker.com/*",
"*://*.www.moviemix.net/*",
"*://*.www.moviemonster.com/*",
"*://*.www.movies4adults.com/*",
"*://*.www.moviesexserver.com/*",
"*://*.www.moviezentral.com/*",
"*://*.www.mozazbnat.info/*",
"*://*.www.moztna.com/*",
"*://*.www.mp3mixx.com/*",
"*://*.www.mpmcash.com/*",
"*://*.www.msbehaviour.co.uk/*",
"*://*.www.mulherescomcigarros.com/*",
"*://*.www.muscleangels.com/*",
"*://*.www.muslimsexwebcams.com/*",
"*://*.www.my-angel-funs.com/*",
"*://*.www.myadultguide.net/*",
"*://*.www.myanalangel.com/*",
"*://*.www.myblackangels.com/*",
"*://*.www.mycams.com/*",
"*://*.www.mydaughtersfuckingablackdude.com/*",
"*://*.www.myex.com/*",
"*://*.www.mygaywebcams.com/*",
"*://*.www.myhentai.tv/*",
"*://*.www.myhomeclip.com/*",
"*://*.www.myiplayground.com/*",
"*://*.www.myjizztube.com/*",
"*://*.www.mymomsfuckingblackzilla.com/*",
"*://*.www.mynakedweb.com/*",
"*://*.www.mypreciousvirgins.com/*",
"*://*.www.mystarlets.com/*",
"*://*.www.myvirginity.com/*",
"*://*.www.myxvids.com/*",
"*://*.www.n-sex.net/*",
"*://*.www.n3neshofarfesh.info/*",
"*://*.www.nabdh-alm3ani.net/*",
"*://*.www.nadiavirgin.com/*",
"*://*.www.nadiavirgin.net/*",
"*://*.www.nailedhard.tv/*",
"*://*.www.nakedlivewebcams.com/*",
"*://*.www.nakedpornphotos.com/*",
"*://*.www.nakedteenporn.com/*",
"*://*.www.naomiangel.com/*",
"*://*.www.nastydisney.com/*",
"*://*.www.nathaliediangelo.com/*",
"*://*.www.natur.nl/*",
"*://*.www.natural-angels.com/*",
"*://*.www.naturalangels.com/*",
"*://*.www.naturaltitmovies.com/*",
"*://*.www.naturalwondersoftheworld.com/*",
"*://*.www.naturalwonderz.com/*",
"*://*.www.naturistbeach.com/*",
"*://*.www.naturistcamp.com/*",
"*://*.www.naturiste.be/*",
"*://*.www.naturistonline.com/*",
"*://*.www.naturists.com/*",
"*://*.www.naturistville.com/*",
"*://*.www.natursekt-geil.com/*",
"*://*.www.natursekt.bz/*",
"*://*.www.natursekt.de/*",
"*://*.www.natursekt.nl/*",
"*://*.www.natursekt.tv/*",
"*://*.www.natursekt1a.net/*",
"*://*.www.natursekt24.com/*",
"*://*.www.natursektcam.de/*",
"*://*.www.natursektquelle.de/*",
"*://*.www.natursektweb.com/*",
"*://*.www.natursektweb.de/*",
"*://*.www.naughtiest-angels.com/*",
"*://*.www.naughtyadserve.com/*",
"*://*.www.naughtyamerica.com/*",
"*://*.www.naughtywebcams.com/*",
"*://*.www.ndcontent.com/*",
"*://*.www.neangel.com/*",
"*://*.www.nemo-movies.com/*",
"*://*.www.neovirgins.com/*",
"*://*.www.neswangy.net/*",
"*://*.www.netnet50.com/*",
"*://*.www.netphuck.com/*",
"*://*.www.netplayground.com/*",
"*://*.www.netvirgin.com/*",
"*://*.www.networkwestvirginia.com/*",
"*://*.www.newangelicseduction.com/*",
"*://*.www.newsfilter.org/*",
"*://*.www.newvirgineveryday.com/*",
"*://*.www.newwebmaster.net/*",
"*://*.www.next-layers.com/*",
"*://*.www.nextdoorgrannies.co.uk/*",
"*://*.www.nextdoornikki.com/*",
"*://*.www.nextpic.com/*",
"*://*.www.nfsx.com/*",
"*://*.www.nichearena.com/*",
"*://*.www.nichewebcams.com/*",
"*://*.www.nicolegravesvideo.com/*",
"*://*.www.nifty.org/*",
"*://*.www.nightangel.com/*",
"*://*.www.ninavirgin.com/*",
"*://*.www.nineteenporn.com/*",
"*://*.www.nnangels.com/*",
"*://*.www.nnwebcams.com/*",
"*://*.www.northern-angels.co.uk/*",
"*://*.www.notarangelo.com/*",
"*://*.www.notesonvirginia.com/*",
"*://*.www.noviceamateurs.com/*",
"*://*.www.ns4w.org/*",
"*://*.www.nsgalleries.com/*",
"*://*.www.nubiles-videos.com/*",
"*://*.www.nubiles.net/*",
"*://*.www.nudebeachgalleries.net/*",
"*://*.www.nudeflix.com/*",
"*://*.www.nudegalleries.org/*",
"*://*.www.nudesonline.com/*",
"*://*.www.nudeteenpornpics.com/*",
"*://*.www.nudevista.com/*",
"*://*.www.nuvid.com/*",
"*://*.www.nxtcomics.me/*",
"*://*.www.nylonclit.com/*",
"*://*.www.nyloner.com/*",
"*://*.www.nymphogirls.com/*",
"*://*.www.ocxxx.com/*",
"*://*.www.officesex101.com/*",
"*://*.www.offporn.com/*",
"*://*.www.oiledangels.com/*",
"*://*.www.old-virgins.info/*",
"*://*.www.oldconsolevideo.com/*",
"*://*.www.oldpichunter.com/*",
"*://*.www.oldpornsite.com/*",
"*://*.www.olduvsen.cz/*",
"*://*.www.olgasangels.net/*",
"*://*.www.omanko-exposure.com/*",
"*://*.www.omegle.com/*",
"*://*.www.omwex.com/*",
"*://*.www.oneclickwebcams.com/*",
"*://*.www.onegaysex.com/*",
"*://*.www.onegranny.com/*",
"*://*.www.oneshemale.com/*",
"*://*.www.onlineangels.com/*",
"*://*.www.onlinehotwebcams.com/*",
"*://*.www.onlinesuperheroes.com/*",
"*://*.www.onlyankara.com/*",
"*://*.www.onlybestsex.com/*",
"*://*.www.onlybigmovies.com/*",
"*://*.www.onlyfatchiks.com/*",
"*://*.www.onmpeg.com/*",
"*://*.www.oralgirlfriend.net/*",
"*://*.www.orgasm.com/*",
"*://*.www.orgiasreales.com/*",
"*://*.www.orientalangelsmovs.com/*",
"*://*.www.orientalvirgins.com/*",
"*://*.www.outinpublic.com/*",
"*://*.www.outlawedvirgin.com/*",
"*://*.www.outpersonals.com/*",
"*://*.www.outporn.com/*",
"*://*.www.overthehillganglosangeles.org/*",
"*://*.www.oxcash.com/*",
"*://*.www.oyundas.org/*",
"*://*.www.p-angels.com/*",
"*://*.www.pacinocash.com/*",
"*://*.www.packfuck.com/*",
"*://*.www.page-x.com/*",
"*://*.www.paixaoasiatica.com/*",
"*://*.www.paixaogay.com/*",
"*://*.www.pamela-sandersin.info/*",
"*://*.www.pamswebcams.com/*",
"*://*.www.pantydirectory.com/*",
"*://*.www.pantyhosetv.net/*",
"*://*.www.panzertraffic.com/*",
"*://*.www.paparazzifilth.com/*",
"*://*.www.paraisowebcams.com/*",
"*://*.www.partie-privee.com/*",
"*://*.www.passeilimitado.com/*",
"*://*.www.passion.com/*",
"*://*.www.paulsnetwork.com/*",
"*://*.www.payserve.com/*",
"*://*.www.pcangel.com/*",
"*://*.www.peach-angel.com/*",
"*://*.www.peachangel.com/*",
"*://*.www.peekvids.com/*",
"*://*.www.penisbot.com/*",
"*://*.www.penix.fr/*",
"*://*.www.perezhilton.com/*",
"*://*.www.perfect10.com/*",
"*://*.www.perfectangels.org/*",
"*://*.www.perfectgirls.net/*",
"*://*.www.perfectnudegirls.com/*",
"*://*.www.performance-angel.com/*",
"*://*.www.persiankitty.com/*",
"*://*.www.persianwomen.info/*",
"*://*.www.personalcams.com/*",
"*://*.www.pertunda.com/*",
"*://*.www.pervclips.com/*",
"*://*.www.pervertedwebcams.com/*",
"*://*.www.pervnetwork.com/*",
"*://*.www.pervygames.com/*",
"*://*.www.petras-angels.de/*",
"*://*.www.pgporn.top/*",
"*://*.www.phallosdei.com/*",
"*://*.www.phatwebcams.com/*",
"*://*.www.phil-flash.com/*",
"*://*.www.phone-angel.de/*",
"*://*.www.phoneangels.com/*",
"*://*.www.phonevirgin.com/*",
"*://*.www.photo-angels.biz/*",
"*://*.www.photo.voffka.com/*",
"*://*.www.photonaturals.com/*",
"*://*.www.photosex.biz/*",
"*://*.www.photovirgins.com/*",
"*://*.www.picahottie.com/*",
"*://*.www.pichunter.com/*",
"*://*.www.picladies.com/*",
"*://*.www.pictoa.com/*",
"*://*.www.picxx.net/*",
"*://*.www.picxxnetwork.com/*",
"*://*.pigward.com/*",
"*://*.www.pigward.com/*",
"*://*.www.pimpandhost.com/*",
"*://*.www.pimproll.com/*",
"*://*.www.pimpwebcams.com/*",
"*://*.www.pin-up-angels.net/*",
"*://*.www.pinaccesscode.com/*",
"*://*.www.pinkbabes.net/*",
"*://*.www.pinkrod.com/*",
"*://*.www.pinkvisualhdgalleries.com/*",
"*://*.www.pinkvisualpad.com/*",
"*://*.www.pinkwebcam.com/*",
"*://*.www.pinkytoy.com/*",
"*://*.www.piporno.com/*",
"*://*.www.piradinhas.com/*",
"*://*.www.piwebcams.com/*",
"*://*.www.pix4dicks.com/*",
"*://*.www.planet-katie.info/*",
"*://*.www.planetsexblogs.com/*",
"*://*.www.planetsuzy.org/*",
"*://*.www.play-angel.com/*",
"*://*.www.play-boom.com/*",
"*://*.www.playblog.org/*",
"*://*.www.playblog.ws/*",
"*://*.www.playboy.bg/*",
"*://*.www.playboy.com/*",
"*://*.www.playboy.com.br/*",
"*://*.www.playboy.com.mx/*",
"*://*.www.playboy.com.tw/*",
"*://*.www.playingboy.com/*",
"*://*.www.playingmatures.com/*",
"*://*.www.playmatewebcams.com/*",
"*://*.www.playmymovie.com/*",
"*://*.www.pleasurecage.info/*",
"*://*.www.plugin-x.com/*",
"*://*.www.plumpchicks.net/*",
"*://*.www.plumpersworld.com/*",
"*://*.www.plumpteens.net/*",
"*://*.www.pokeherstars.com/*",
"*://*.www.polandtoday.org/*",
"*://*.www.polarpornhd.com/*",
"*://*.www.polish-angels.com/*",
"*://*.www.popander.mobi/*",
"*://*.www.popcash.net/*",
"*://*.www.porn-disney.com/*",
"*://*.www.porn.com/*",
"*://*.www.porn.es/*",
"*://*.www.porn.hu/*",
"*://*.www.porn.org/*",
"*://*.www.porn.to/*",
"*://*.www.porn.xxx/*",
"*://*.www.porn18sex.com/*",
"*://*.www.porn2.com/*",
"*://*.www.pornaccess.com/*",
"*://*.pornaddik.com/*",
"*://*.www.pornaddik.com/*",
"*://*.www.pornalized.com/*",
"*://*.www.pornattitude.com/*",
"*://*.www.pornbibi.com/*",
"*://*.www.pornburst.xxx/*",
"*://*.www.porncash.de/*",
"*://*.www.porncash.tv/*",
"*://*.www.pornclub.com/*",
"*://*.www.porndig.com/*",
"*://*.www.porndisney.com/*",
"*://*.www.porndreamer.com/*",
"*://*.www.porneq.com/*",
"*://*.www.pornerbros.com/*",
"*://*.pornfapr.com/*",
"*://*.www.pornfapr.com/*",
"*://*.www.porngalleriesz.com/*",
"*://*.www.pornhd.com/*",
"*://*.www.pornhd.xyz/*",
"*://*.www.pornhost.com/*",
"*://*.www.pornhub.com/*",
"*://*.www.pornhubb.top/*",
"*://*.www.pornhublive.com/*",
"*://*.www.pornicom.com/*",
"*://*.www.pornmail.com/*",
"*://*.www.pornmaxim.com/*",
"*://*.www.pornmd.com/*",
"*://*.www.porno-disney.com/*",
"*://*.www.porno-teens-free.com/*",
"*://*.www.pornobanner.com/*",
"*://*.www.pornofolies.com/*",
"*://*.www.pornohotvideos.com/*",
"*://*.www.pornoid.com/*",
"*://*.www.pornoinside.com/*",
"*://*.www.pornoitalia.it/*",
"*://*.www.pornolab.net/*",
"*://*.www.pornolaba.com/*",
"*://*.www.pornolandia.xxx/*",
"*://*.www.pornomovies.com/*",
"*://*.www.pornopim.com/*",
"*://*.www.pornopin.me/*",
"*://*.www.pornorama.com/*",
"*://*.www.pornoxo.com/*",
"*://*.www.pornoxxxclips.com/*",
"*://*.www.pornpics.com/*",
"*://*.www.pornpicsmovies.net/*",
"*://*.www.pornroxxx.com/*",
"*://*.www.pornstarslikeitbig.co.uk/*",
"*://*.www.porntracker.com/*",
"*://*.www.porntube.com/*",
"*://*.www.porntube69.net/*",
"*://*.www.porntubedirect.info/*",
"*://*.www.pornurl.pw/*",
"*://*.www.pornvideos.com/*",
"*://*.www.pornvil.com/*",
"*://*.www.pornwhite.com/*",
"*://*.www.pornworms.com/*",
"*://*.www.pornyeah.com/*",
"*://*.www.pornzeus.com/*",
"*://*.www.portaladelaide.com.br/*",
"*://*.www.poseparty.com/*",
"*://*.www.postimage.org/*",
"*://*.www.preggowebcams.com/*",
"*://*.www.premierimagehosting.com/*",
"*://*.www.premiumhdv.com/*",
"*://*.www.pretty-angels.de/*",
"*://*.www.pretty-virgins.com/*",
"*://*.www.prettyvirgins.com/*",
"*://*.www.primebreasts.net/*",
"*://*.www.primecups.com/*",
"*://*.www.primeskype.com/*",
"*://*.www.princessblueyez.com/*",
"*://*.www.private-angels.net/*",
"*://*.www.privatecams.ws/*",
"*://*.www.privatelivewebcams.com/*",
"*://*.www.privatesangels.com/*",
"*://*.www.privatewebcams.com/*",
"*://*.www.proporn.com/*",
"*://*.www.prosexxx.com/*",
"*://*.www.protizer.net/*",
"*://*.www.psbbanners.com/*",
"*://*.www.publicexposurephotos.com/*",
"*://*.www.publicexposurepics.com/*",
"*://*.www.publicexposurepictures.com/*",
"*://*.www.pufisi.com/*",
"*://*.www.punchpin.com/*",
"*://*.www.pure-angel.net/*",
"*://*.www.puredee.com/*",
"*://*.www.purefaces.com/*",
"*://*.www.purefuck.com/*",
"*://*.www.purepov.com/*",
"*://*.www.pussisex.com/*",
"*://*.www.pussy.com/*",
"*://*.www.pussy.org/*",
"*://*.www.pussybabes.net/*",
"*://*.www.pussycalor.com/*",
"*://*.www.pussyeasy.com/*",
"*://*.www.pussyharem.com/*",
"*://*.www.pussymoms.com/*",
"*://*.www.pussypornpics.com/*",
"*://*.www.pussyspace.com/*",
"*://*.www.putasconwebcams.com/*",
"*://*.www.putitasangelicales.com/*",
"*://*.www.qualityporn.biz/*",
"*://*.www.qualitysextube.com/*",
"*://*.www.quewebcams.com/*",
"*://*.www.rabbitsreviews.com/*",
"*://*.www.rapid-xxx.com/*",
"*://*.www.rarbg.com/*",
"*://*.www.rasazrak.info/*",
"*://*.www.rashatemraa.com/*",
"*://*.www.rawporn.org/*",
"*://*.www.rawtube.com/*",
"*://*.www.real-virgins.net/*",
"*://*.www.real-wife-stories.com/*",
"*://*.www.realandnatural.com/*",
"*://*.www.realblacklesbians.com/*",
"*://*.www.realfatgirls.net/*",
"*://*.www.realitykings.com/*",
"*://*.www.realitykingsnetwork.com/*",
"*://*.www.realsexdates.com/*",
"*://*.www.realsexwebcams.com/*",
"*://*.www.realteengirlfriends.com/*",
"*://*.www.realvirgin.com/*",
"*://*.www.recordedwebcams.com/*",
"*://*.www.redangel.hu/*",
"*://*.www.redangels.se/*",
"*://*.www.redheadwebcams.com/*",
"*://*.www.redlightcenter.com/*",
"*://*.www.redtube.com/*",
"*://*.www.reelgalleries.com/*",
"*://*.www.refinery29.com/*",
"*://*.www.rejalsgays.info/*",
"*://*.www.relationship-resources.com/*",
"*://*.www.rencontres-webcams.com/*",
"*://*.www.rexmag.com/*",
"*://*.www.richardkern.com/*",
"*://*.www.rideyourcamels.info/*",
"*://*.www.rijpevrouwenwebcams.com/*",
"*://*.www.rk.com/*",
"*://*.www.rnosh.com/*",
"*://*.www.roccomovies.net/*",
"*://*.www.ronsangels.com/*",
"*://*.www.rotanaz.com/*",
"*://*.www.royalbluemedia.com/*",
"*://*.www.ru-traffic.com/*",
"*://*.www.rudefuck.com/*",
"*://*.www.rumrunners.us/*",
"*://*.www.runawayangels.com/*",
"*://*.www.rusangels.net/*",
"*://*.www.russian-virgin.us/*",
"*://*.www.russianangels.com/*",
"*://*.www.russianangels.info/*",
"*://*.www.russianparadise.com/*",
"*://*.www.russianpornoxxx.com/*",
"*://*.www.russiantwinksecrets.com/*",
"*://*.www.russianvirginz.com/*",
"*://*.www.russianvirginz.info/*",
"*://*.www.s-angel.net/*",
"*://*.www.s-angels.com/*",
"*://*.www.s3xads.com/*",
"*://*.www.s7lob.com/*",
"*://*.www.s7lob.net/*",
"*://*.www.sa7you.com/*",
"*://*.www.saharanights.info/*",
"*://*.www.salamtakehoh.info/*",
"*://*.www.salasdewebcams.com/*",
"*://*.www.sancdn.net/*",
"*://*.www.sandralatina.com/*",
"*://*.www.sapphicangels.com/*",
"*://*.www.saraangell.com/*",
"*://*.www.sashafucksdasha.com/*",
"*://*.www.sassy-angels.com/*",
"*://*.www.sassyangel.com/*",
"*://*.www.savannavirgin.com/*",
"*://*.www.sboob.com/*",
"*://*.www.scatrina.com/*",
"*://*.www.school-virgins.net/*",
"*://*.www.schoolofvirgins.com/*",
"*://*.www.score-video.com/*",
"*://*.www.sdc.com/*",
"*://*.www.sea-angels.ru/*",
"*://*.www.searchsexblogs.com/*",
"*://*.www.searchwebcams.com/*",
"*://*.www.searchxfind.com/*",
"*://*.www.seavirgin.com/*",
"*://*.www.secretfriendswebcams.com/*",
"*://*.www.secretlittle.com/*",
"*://*.www.secretteenvideo.com/*",
"*://*.www.seducedangel.com/*",
"*://*.www.seemygf.com/*",
"*://*.www.seniorhousingvirginabeach.com/*",
"*://*.www.sensexion.com/*",
"*://*.www.sensualwriter.com/*",
"*://*.www.seo1.org/*",
"*://*.www.seoprofit.biz/*",
"*://*.www.sesso-gratis.info/*",
"*://*.www.seventeenvideo.com/*",
"*://*.www.sex-and-animals.com/*",
"*://*.www.sex-explorer.com/*",
"*://*.www.sex-tracker.com/*",
"*://*.www.sex-tracker.de/*",
"*://*.www.sex-watch.com/*",
"*://*.www.sex.com/*",
"*://*.www.sex2inc.com/*",
"*://*.www.sexad.net/*",
"*://*.www.sexangels.net/*",
"*://*.www.sexcess.net/*",
"*://*.www.sexcounter.com/*",
"*://*.www.sexdildoking.com/*",
"*://*.www.sexdisney.com/*",
"*://*.www.sexfg.com/*",
"*://*.www.sexleech.com/*",
"*://*.www.sexlist.com/*",
"*://*.www.sexmaxx.com/*",
"*://*.www.sexole.com/*",
"*://*.www.sexpeeper.com/*",
"*://*.www.sexproadventures.com/*",
"*://*.www.sexsearch.com/*",
"*://*.www.sexsearchtgp.com/*",
"*://*.www.sexskype.za.pl/*",
"*://*.www.sextubehd.xxx/*",
"*://*.www.sextvx.com/*",
"*://*.www.sexualblondes.net/*",
"*://*.www.sexualpleasureguide.com/*",
"*://*.www.sexvid.xxx/*",
"*://*.www.sexyads.com/*",
"*://*.www.sexyandfunny.com/*",
"*://*.www.sexybunnylove.com/*",
"*://*.www.sexygirlbutts.com/*",
"*://*.www.sexyhumorgames.com/*",
"*://*.www.sexymaturethumbs.com/*",
"*://*.www.sexyoung.us/*",
"*://*.www.sexytout.com/*",
"*://*.www.sexzoznamka.eu/*",
"*://*.www.shabbyvirgins.com/*",
"*://*.www.shamelessangel.com/*",
"*://*.www.sharday.us/*",
"*://*.www.shareporno.com/*",
"*://*.www.shegotass.info/*",
"*://*.www.sheisangel.com/*",
"*://*.www.shelbyvirgin.com/*",
"*://*.www.shemale-clubs.com/*",
"*://*.www.shemalebot.com/*",
"*://*.www.shemalemovies.us/*",
"*://*.www.shemalepepper.com/*",
"*://*.www.shemaleswebcams.com/*",
"*://*.www.shesfreaky.com/*",
"*://*.www.shinyangels.com/*",
"*://*.www.shopgiggles.com/*",
"*://*.showbeauty.com/*",
"*://*.www.showbeauty.com/*",
"*://*.www.showdeinfieles.com/*",
"*://*.www.showdewebcams.com.ar/*",
"*://*.www.showmewebcams.com/*",
"*://*.www.showwebcams.com/*",
"*://*.www.shy-virgins.com/*",
"*://*.www.shyvirgin.net/*",
"*://*.www.shyvirgins.com/*",
"*://*.www.sicflics.com/*",
"*://*.www.silkangels.com/*",
"*://*.www.silkyangels.com/*",
"*://*.www.sinisterangel.com/*",
"*://*.www.sinistercams.com/*",
"*://*.www.sinistercamslive.com/*",
"*://*.www.siska.tv/*",
"*://*.www.sksawi.info/*",
"*://*.www.skypecam.com/*",
"*://*.www.skypesex.ru/*",
"*://*.www.slavecomics.com/*",
"*://*.www.slavestube.com/*",
"*://*.www.sleazyangels.com/*",
"*://*.www.sleazyneasy.com/*",
"*://*.www.sleepingbitch.com/*",
"*://*.www.slickcams.com/*",
"*://*.www.slothtraffic.com/*",
"*://*.www.slumsluts.net/*",
"*://*.www.slutload.com/*",
"*://*.www.smartmovies.net/*",
"*://*.www.smrd7.net/*",
"*://*.www.smut-planet.com/*",
"*://*.www.smutbdsm.com/*",
"*://*.www.smutwebcams.com/*",
"*://*.www.socalmovies.com/*",
"*://*.www.socialsexnetwork.net/*",
"*://*.www.solocazzienormi.com/*",
"*://*.www.sologirlguide.com/*",
"*://*.www.solotouch.com/*",
"*://*.www.solowebcams.com.ar/*",
"*://*.www.sophiassecrets.com/*",
"*://*.www.sotransexuais.com/*",
"*://*.www.spankbang.com/*",
"*://*.www.spankingtube.com/*",
"*://*.www.spankwire.com/*",
"*://*.www.spunkysheets.com/*",
"*://*.www.srandel.com/*",
"*://*.www.stepnation.com/*",
"*://*.www.stickywebcams.com/*",
"*://*.www.stileproject.com/*",
"*://*.www.stocking-divas.com/*",
"*://*.www.stocking-pages.com/*",
"*://*.www.stocking-porn.com/*",
"*://*.www.stooorage.com/*",
"*://*.www.straightboygalleries.com/*",
"*://*.www.strangeland.com/*",
"*://*.www.strangeland.net/*",
"*://*.www.strangeland.org/*",
"*://*.www.strangelove.com.au/*",
"*://*.www.strangewishes.com/*",
"*://*.www.streamlivesex.com/*",
"*://*.www.streamsex.com/*",
"*://*.www.stripgalleries.net/*",
"*://*.www.stunningangels.com/*",
"*://*.www.sublimedirectory.com/*",
"*://*.www.submityourflicks.com/*",
"*://*.www.suburbanwebcams.com/*",
"*://*.www.sucarpeppergirls.info/*",
"*://*.www.sucksex.com/*",
"*://*.www.sugarangels.com/*",
"*://*.www.suicideangel.com/*",
"*://*.www.sultanswomen.com/*",
"*://*.www.sunny-thumbs.com/*",
"*://*.www.sunporn.com/*",
"*://*.www.sunporno.com/*",
"*://*.www.supertightvirgins.com/*",
"*://*.www.superwebcams.com/*",
"*://*.www.swapfinder.com/*",
"*://*.www.swebcams.com/*",
"*://*.www.sweet-angels.com/*",
"*://*.www.sweetangel.tv/*",
"*://*.www.sweetdiscreet.com/*",
"*://*.www.sweethotteens.com/*",
"*://*.www.sweetkiss.me/*",
"*://*.www.sweetkrissy.com/*",
"*://*.www.sweetshow.com/*",
"*://*.www.sweetvirgin.com/*",
"*://*.www.sweetvirgins.com/*",
"*://*.www.swissangels.ch/*",
"*://*.www.sxx.com/*",
"*://*.www.sybianvirgins.com/*",
"*://*.www.taboosex.club/*",
"*://*.www.takezoo.com/*",
"*://*.www.tastyangels.com/*",
"*://*.www.tatagirls.com/*",
"*://*.www.taxindecente.com/*",
"*://*.www.tblop.com/*",
"*://*.www.tdarkangel.com/*",
"*://*.www.teachtwinks.com/*",
"*://*.www.teen-gay-boys.net/*",
"*://*.www.teen-mail.com/*",
"*://*.www.teenbookmark.com/*",
"*://*.www.teenburg.com/*",
"*://*.www.teencumdumpsters.com/*",
"*://*.www.teendaporn.com/*",
"*://*.www.teenfucktory.com/*",
"*://*.www.teenfunzone.com/*",
"*://*.www.teengirlsporn.com/*",
"*://*.www.teengirlstub.com/*",
"*://*.www.teenhost.net/*",
"*://*.www.teenpicspussy.com/*",
"*://*.www.teenporn00.com/*",
"*://*.www.teenpornmovieshd.net/*",
"*://*.www.teens-list.net/*",
"*://*.www.teens24h.com/*",
"*://*.www.teenscoreclub.com/*",
"*://*.www.teensexmovs.com/*",
"*://*.www.teensexreality.com/*",
"*://*.www.teensforcash.com/*",
"*://*.www.teensgotboobs.net/*",
"*://*.www.teenshorde.com/*",
"*://*.www.teenslikeitbig.com/*",
"*://*.www.teenslikeitbig.info/*",
"*://*.www.teensondicks.com/*",
"*://*.www.teenssites.net/*",
"*://*.www.teensxxxvideoz.com/*",
"*://*.www.teenywebcams.com/*",
"*://*.www.telefonsexpalast.de/*",
"*://*.www.temploangelina.com/*",
"*://*.www.temptingangels.org/*",
"*://*.www.tenderboys.net/*",
"*://*.www.tendervirgins.com/*",
"*://*.www.tenmilliongalleries.com/*",
"*://*.www.tgirlmeat.com/*",
"*://*.www.tgptraffic.biz/*",
"*://*.www.thatsfucked.org/*",
"*://*.www.the-adult-company.com/*",
"*://*.www.theamourangels.com/*",
"*://*.www.theangelina.com/*",
"*://*.www.thecolorofangels.com/*",
"*://*.www.thefreenude.com/*",
"*://*.www.themeetlocal.com/*",
"*://*.www.thenewporn.com/*",
"*://*.www.thenipslip.com/*",
"*://*.www.theporn1.com/*",
"*://*.www.thepornlist.net/*",
"*://*.www.thepregnantsex.com/*",
"*://*.www.thestrangeangels.com/*",
"*://*.www.thesuperficial.com/*",
"*://*.www.theteenbay.co/*",
"*://*.www.theybf.com/*",
"*://*.www.thickbbwforum.com/*",
"*://*.www.thirdmovies.com/*",
"*://*.www.thisav.com/*",
"*://*.www.thisvid.com/*",
"*://*.www.thrixxx.com/*",
"*://*.www.thumblogger.com/*",
"*://*.www.thumbsweek.com/*",
"*://*.www.thumbzilla.com/*",
"*://*.www.tiasenwebcams.com.ar/*",
"*://*.www.tiavaswebcams.com/*",
"*://*.www.tight-virgins.com/*",
"*://*.www.tightangels.com/*",
"*://*.www.tightteela.com/*",
"*://*.www.tightvirgins.com.ar/*",
"*://*.www.tinaangel.com/*",
"*://*.www.tiny-virginz.com/*",
"*://*.www.tinychat.com/*",
"*://*.www.tinylittlevirgin.com/*",
"*://*.www.titflicks.com/*",
"*://*.www.titten-kitty-natursekt.de/*",
"*://*.www.tnaflix.com/*",
"*://*.www.todoporn.com/*",
"*://*.www.todowebcams.com/*",
"*://*.www.tokyoangels.com/*",
"*://*.www.toonaddict.com/*",
"*://*.www.toons-for-adult.com/*",
"*://*.www.tootrash.com/*",
"*://*.www.top-porn-sites.info/*",
"*://*.www.topadult10.com/*",
"*://*.www.topamateurforum.com/*",
"*://*.www.topamateursexvideos.com/*",
"*://*.www.topbucks.com/*",
"*://*.www.topfreaks.com/*",
"*://*.www.topheavywebcams.com/*",
"*://*.www.tophomevideos.com/*",
"*://*.www.toplistwebcams.com/*",
"*://*.www.topmomvideos.com/*",
"*://*.www.topnotchwebcams.com/*",
"*://*.www.topsexart.com/*",
"*://*.www.toptoonsites.com/*",
"*://*.www.topwebcams.com/*",
"*://*.www.torontoangels.com/*",
"*://*.www.totalexposure.com/*",
"*://*.www.toteme.com/*",
"*://*.www.tr-af.com/*",
"*://*.www.tradehardlinks.com/*",
"*://*.www.traffic.ru/*",
"*://*.www.trafficholder.com/*",
"*://*.www.trailerwmv.com/*",
"*://*.www.trampararam.net/*",
"*://*.www.tranent.nl/*",
"*://*.www.trannypichunter.com/*",
"*://*.www.trans-angelina.de/*",
"*://*.www.transexual-webcams.com/*",
"*://*.www.transladyboy.com/*",
"*://*.www.transsexualhut.com/*",
"*://*.www.travestisconwebcams.com/*",
"*://*.www.triplexangels.com/*",
"*://*.www.triplexposure.com/*",
"*://*.www.trueangels.com/*",
"*://*.www.truecash.com/*",
"*://*.www.tryboobs.com/*",
"*://*.www.tsdreamangel.com/*",
"*://*.www.tube18.sex/*",
"*://*.www.tube8.com/*",
"*://*.www.tubeanalporn.com/*",
"*://*.www.tubegalore.com/*",
"*://*.www.tubekitty.com/*",
"*://*.www.tubeon.com/*",
"*://*.www.tubepornteen.com/*",
"*://*.www.tubewolf.com/*",
"*://*.www.tuboff.com/*",
"*://*.www.tuccus.com/*",
"*://*.www.tushyporn.net/*",
"*://*.www.tv69.com/*",
"*://*.www.twatgod.com/*",
"*://*.www.twilight-angels.com/*",
"*://*.www.twinksonwebcams.com/*",
"*://*.www.twistedblogs.com/*",
"*://*.www.txxx.com/*",
"*://*.www.ucgalleries.com/*",
"*://*.www.uk-webcams.com/*",
"*://*.www.ultra-pornstars.com/*",
"*://*.www.ultrawebcams.com/*",
"*://*.www.ultrayoungsex.com/*",
"*://*.www.unitedtechguys.com/*",
"*://*.www.unshavedwebcams.com/*",
"*://*.www.upforit.com/*",
"*://*.www.upforitnetworks.com/*",
"*://*.www.usa-webcams.com/*",
"*://*.www.usasexlovers.com/*",
"*://*.www.usearchx.com/*",
"*://*.www.usercash.com/*",
"*://*.www.usexvideos.com/*",
"*://*.www.usualgirls.com/*",
"*://*.www.usvirgin.com/*",
"*://*.www.usvirgins.com/*",
"*://*.www.utherverse.com/*",
"*://*.www.va-ua.com/*",
"*://*.www.veporn.net/*",
"*://*.www.verbalangels.com/*",
"*://*.www.veronicasdiary.com/*",
"*://*.www.verwebcams.com/*",
"*://*.www.veryvirgin.com/*",
"*://*.www.vette-porno.nl/*",
"*://*.www.viagra-shop.com.ua/*",
"*://*.www.vibrasian.com/*",
"*://*.www.vickyvirgin.com/*",
"*://*.www.vid2c.com/*",
"*://*.www.vidbang.com/*",
"*://*.www.video-virgin.net/*",
"*://*.www.video-virgins.com/*",
"*://*.www.video69.ru/*",
"*://*.www.videoangels.com/*",
"*://*.www.videodirectory10.info/*",
"*://*.www.videos2stars.com/*",
"*://*.www.videos666.com/*",
"*://*.www.videosexperts.com/*",
"*://*.www.videosywebcams.com/*",
"*://*.www.videosz.com/*",
"*://*.www.videovirgins.com/*",
"*://*.www.vidz.com/*",
"*://*.www.vikiporn.com/*",
"*://*.www.vipangelz.com/*",
"*://*.www.vipissy.com/*",
"*://*.www.viptube.com/*",
"*://*.www.virgin-cocks.com/*",
"*://*.www.virgin-coconut-oil.info/*",
"*://*.www.virgin-experience.com/*",
"*://*.www.virgin-films.com/*",
"*://*.www.virgin-international.de/*",
"*://*.www.virgin-movies.com/*",
"*://*.www.virgin-nubiles.com/*",
"*://*.www.virgin-paradise.com/*",
"*://*.www.virgin-paradize.com/*",
"*://*.www.virgin-pics.com/*",
"*://*.www.virgin-tv.tv/*",
"*://*.www.virgin-world.com/*",
"*://*.www.virgin4free.com/*",
"*://*.www.virgin50.com/*",
"*://*.www.virginalena.com/*",
"*://*.www.virginals.com/*",
"*://*.www.virginanime.com/*",
"*://*.www.virginass.com/*",
"*://*.www.virginbody.com/*",
"*://*.www.virgincards.com/*",
"*://*.www.virgincity.com/*",
"*://*.www.virginconfession.com/*",
"*://*.www.virgindot.com/*",
"*://*.www.virginfestival2008.com/*",
"*://*.www.virginfilms.com/*",
"*://*.www.virginfisters.net/*",
"*://*.www.virginfriend.info/*",
"*://*.www.virgingalactic.ca/*",
"*://*.www.virgingaming.com/*",
"*://*.www.virginhaven.com/*",
"*://*.www.virginhigh.com/*",
"*://*.www.virginhoney.com/*",
"*://*.www.virginhood.com/*",
"*://*.www.virginia-model.info/*",
"*://*.www.virginia-personals.com/*",
"*://*.www.virginia.in/*",
"*://*.www.virginiaannterrell.net/*",
"*://*.www.virginiabeachattorneyinfo.com/*",
"*://*.www.virginiablueridge.com/*",
"*://*.www.virginiadiocese.org/*",
"*://*.www.virginiasteger.com/*",
"*://*.www.virginiatechmurders.com/*",
"*://*.www.virginidad.com/*",
"*://*.www.virginidad.nl/*",
"*://*.www.virginiecaprice.com/*",
"*://*.www.virgininterview.com/*",
"*://*.www.virginkitty.com/*",
"*://*.www.virginladies.com/*",
"*://*.www.virginmaleass.com/*",
"*://*.www.virginmedianet.com/*",
"*://*.www.virginmobile.fr/*",
"*://*.www.virginnextdoor.com/*",
"*://*.www.virginoff.biz/*",
"*://*.www.virginoff.co.uk/*",
"*://*.www.virginoff.com/*",
"*://*.www.virginoff.com.ar/*",
"*://*.www.virginoff.info/*",
"*://*.www.virginopener.com/*",
"*://*.www.virginpalace.de/*",
"*://*.www.virginpass.com/*",
"*://*.www.virginpassword.com/*",
"*://*.www.virginphoto.com/*",
"*://*.www.virginplace.com/*",
"*://*.www.virginradio.fr/*",
"*://*.www.virginriches.com/*",
"*://*.www.virginriver.com/*",
"*://*.www.virgins-candid.com/*",
"*://*.www.virgins-club.com/*",
"*://*.www.virgins-off.com/*",
"*://*.www.virgins-x.com/*",
"*://*.www.virgins.info/*",
"*://*.www.virgins.org/*",
"*://*.www.virgins.pl/*",
"*://*.www.virgins19.com/*",
"*://*.www.virgins4free.com/*",
"*://*.www.virgins4freegold.com/*",
"*://*.www.virginsadist.com/*",
"*://*.www.virginsbbs.com/*",
"*://*.www.virginsblog.com/*",
"*://*.www.virginsclub.com/*",
"*://*.www.virginsclub.net/*",
"*://*.www.virginscrazy.com/*",
"*://*.www.virginsdontskydive.com/*",
"*://*.www.virginseries.com/*",
"*://*.www.virginsexstory.com/*",
"*://*.www.virginsexweb.com/*",
"*://*.www.virginsexx.com/*",
"*://*.www.virginsfresh.com/*",
"*://*.www.virginshack.com/*",
"*://*.www.virginshow.com/*",
"*://*.www.virginsisterdotcum.com/*",
"*://*.www.virginslits.com/*",
"*://*.www.virginsmag.com/*",
"*://*.www.virginsmania.com/*",
"*://*.www.virginsnack.com/*",
"*://*.www.virginsrus.com/*",
"*://*.www.virginstories.com/*",
"*://*.www.virginsuicide.com/*",
"*://*.www.virginsvids.com/*",
"*://*.www.virgintemple.com/*",
"*://*.www.virgintime.com/*",
"*://*.www.virgintwat.com/*",
"*://*.www.virginx.com/*",
"*://*.www.virginz.info/*",
"*://*.www.virginz.net/*",
"*://*.www.virginz.nl/*",
"*://*.www.virginz.tv/*",
"*://*.www.virtuagirlhd.com/*",
"*://*.www.virtuangels.com/*",
"*://*.www.visodangelo.com/*",
"*://*.www.vivatube.com/*",
"*://*.www.viximporn.org/*",
"*://*.www.vjav.com/*",
"*://*.www.voffka.com/*",
"*://*.www.voktel.com/*",
"*://*.www.voyeurpornweb.com/*",
"*://*.www.voyeurweb.com/*",
"*://*.www.vporn.com/*",
"*://*.www.walking-angel.com/*",
"*://*.www.wank.net/*",
"*://*.www.wankerhut.com/*",
"*://*.www.wankoz.com/*",
"*://*.www.wankz.com/*",
"*://*.www.wankzvr.com/*",
"*://*.www.war2kotshena.info/*",
"*://*.www.wastedamateurs.com/*",
"*://*.www.watchmygf.com/*",
"*://*.www.watchmygf.me/*",
"*://*.www.watchmygf.net/*",
"*://*.www.watchmynewgf.com/*",
"*://*.www.watchporn.com/*",
"*://*.www.web-angels.de/*",
"*://*.www.webcams.com/*",
"*://*.www.webcamsdancer.com/*",
"*://*.www.webcamtop100.com/*",
"*://*.www.webtraffic.se/*",
"*://*.www.wendise.com/*",
"*://*.www.wetangels.com/*",
"*://*.www.wetchan.org/*",
"*://*.www.wetplace.com/*",
"*://*.www.wetvirgin.net/*",
"*://*.www.wetvirgins.com/*",
"*://*.www.wetwebcams.com/*",
"*://*.www.whataporn.com/*",
"*://*.www.whatpornsite.com/*",
"*://*.www.wicked.com/*",
"*://*.www.wickedpictures.com/*",
"*://*.www.wifeysworld.ws/*",
"*://*.www.wikiangela.com/*",
"*://*.www.wild-teenz.com/*",
"*://*.www.wildebonylovers.com/*",
"*://*.www.wildxangel.com/*",
"*://*.www.winporn.com/*",
"*://*.www.wiredpussy.com/*",
"*://*.www.wisevirgin.com/*",
"*://*.www.wolrdteenparadise.com/*",
"*://*.www.women-pickup.com/*",
"*://*.www.womenofplayboy.com/*",
"*://*.www.world4angelina.com/*",
"*://*.www.worlddatingforum.com/*",
"*://*.www.worldsex.com/*",
"*://*.www.worthymoms.com/*",
"*://*.www.wtfpeople.com/*",
"*://*.www.wunbuck.com/*",
"*://*.www.wwwalisonangel.com/*",
"*://*.www.x--x--x.com/*",
"*://*.www.x-preview.com/*",
"*://*.www.x-traceur.com/*",
"*://*.www.x-videoz.org/*",
"*://*.www.x3xtube.com/*",
"*://*.www.xanimeporn.com/*",
"*://*.www.xdating.com/*",
"*://*.www.xfig.net/*",
"*://*.www.xfuckbook.com/*",
"*://*.www.xgallsx.com/*",
"*://*.www.xhamster.com/*",
"*://*.www.xhamstercams.com/*",
"*://*.www.xhamsterhq.com/*",
"*://*.www.xhit.com/*",
"*://*.www.xkxempire.com/*",
"*://*.www.xl-toons.com/*",
"*://*.www.xlivewebcams.com/*",
"*://*.www.xlogz.com/*",
"*://*.www.xnxx.com/*",
"*://*.www.xossip.com/*",
"*://*.xoteens.com/*",
"*://*.im1.xoteens.com/*",
"*://*.www.xoteens.com/*",
"*://*.www.xoxojoannaangel.com/*",
"*://*.www.xponsor.com/*",
"*://*.www.xpornking.com/*",
"*://*.www.xratedtracking.com/*",
"*://*.www.xstigma.com/*",
"*://*.www.xtapes.to/*",
"*://*.www.xtheatre.net/*",
"*://*.www.xtoplist.com/*",
"*://*.www.xtoplists.com/*",
"*://*.www.xvideos.com/*",
"*://*.www.xvirgins.com/*",
"*://*.www.xwebcams.com/*",
"*://*.www.xxparceroxx.xpg.com.br/*",
"*://*.www.xxx-art.us/*",
"*://*.www.xxx-hd-teens.net/*",
"*://*.www.xxx-hitz.org/*",
"*://*.www.xxx-mom.com/*",
"*://*.www.xxx-r.com/*",
"*://*.www.xxx.com/*",
"*://*.www.xxx4live.com/*",
"*://*.www.xxxadultcinema.com/*",
"*://*.www.xxxbunker.com/*",
"*://*.www.xxxcupid.com/*",
"*://*.www.xxxonxxx.com/*",
"*://*.www.xxxpasswordsite.com/*",
"*://*.www.xxxreactor.com/*",
"*://*.www.xxxvogue.net/*",
"*://*.www.xxxylive.com/*",
"*://*.www.xxxymovies.com/*",
"*://*.www.yalladownload.com/*",
"*://*.www.yallainternethotnights.info/*",
"*://*.www.yanks.com/*",
"*://*.www.yasalambanat.info/*",
"*://*.www.yeptube.com/*",
"*://*.www.yesmessenger.com/*",
"*://*.www.yesmessenger.eu/*",
"*://*.www.yesmessenger.hu/*",
"*://*.www.yetisblog.com/*",
"*://*.www.yobt.com/*",
"*://*.www.yobt.tv/*",
"*://*.www.yobtcams.com/*",
"*://*.www.yobtdvd.com/*",
"*://*.www.yobthd.com/*",
"*://*.www.yobtlive.com/*",
"*://*.www.yoslut.com/*",
"*://*.www.youjizz.com/*",
"*://*.www.young-and-virgin.com/*",
"*://*.www.young-girlfriends.com/*",
"*://*.www.youngandhorny.com/*",
"*://*.www.youngandready.com/*",
"*://*.www.youngbusty.com/*",
"*://*.www.youngmovieclips.com/*",
"*://*.www.youngpornpictures.com/*",
"*://*.www.youngpornvideos.com/*",
"*://*.www.youngsex.club/*",
"*://*.www.youngsexmoviez.com/*",
"*://*.www.youngthroats.com/*",
"*://*.www.youngxxxvideoz.com/*",
"*://*.www.youporn.com/*",
"*://*.www.youpornmate.com/*",
"*://*.www.youramateurporn.com/*",
"*://*.www.yoursexwebcams.com/*",
"*://*.www.youx.xxx/*",
"*://*.www.yumm.net/*",
"*://*.www.yuvutu.com/*",
"*://*.www.ywebcams.com/*",
"*://*.www.za3ror.com/*",
"*://*.www.zasians.com/*",
"*://*.www.zbiornik.com/*",
"*://*.www.zebkbeer.com/*",
"*://*.www.zhirok.com/*",
"*://*.www.zloeradio.net/*",
"*://*.www.zmature.com/*",
"*://*.www.zonawebcams.com/*",
"*://*.www.zonewebcams.com/*",
"*://*.www.zoo-fuck.net/*",
"*://*.www.zoodollars.com/*",
"*://*.www.zoomgirls.net/*",
"*://*.www.zoosextv.com/*",
"*://*.www.zorglist.com/*",
"*://*.www.ztod.com/*",
"*://*.www.zzcartoon.com/*",
"*://*.0-act.channel.facebook.com/*",
"*://*.0-edge-chat.facebook.com/*",
"*://*.1-act.channel.facebook.com/*",
"*://*.1-edge-chat.facebook.com/*",
"*://*.2-act.channel.facebook.com/*",
"*://*.2-edge-chat.facebook.com/*",
"*://*.3-act.channel.facebook.com/*",
"*://*.3-edge-chat.facebook.com/*",
"*://*.4-act.channel.facebook.com/*",
"*://*.4-edge-chat.facebook.com/*",
"*://*.5-act.channel.facebook.com/*",
"*://*.5-edge-chat.facebook.com/*",
"*://*.6-act.channel.facebook.com/*",
"*://*.6-edge-chat.facebook.com/*",
"*://*.act.channel.facebook.com/*",
"*://*.api-read.facebook.com/*",
"*://*.api.ak.facebook.com/*",
"*://*.api.connect.facebook.com/*",
"*://*.api.facebook.com/*",
"*://*.app.facebook.com/*",
"*://*.apps.facebook.com/*",
"*://*.ar-ar.facebook.com/*",
"*://*.attachment.fbsbx.com/*",
"*://*.attachments.facebook.com/*",
"*://*.b-api.facebook.com/*",
"*://*.b-graph.facebook.com/*",
"*://*.b.static.ak.facebook.com/*",
"*://*.b.static.ak.fbcdn.net/*",
"*://*.badge.facebook.com/*",
"*://*.beta-chat-01-05-ash3.facebook.com/*",
"*://*.bigzipfiles.facebook.com/*",
"*://*.blog.facebook.com/*",
"*://*.channel-ecmp-05-ash3.facebook.com/*",
"*://*.channel-staging-ecmp-05-ash3.facebook.com/*",
"*://*.channel-testing-ecmp-05-ash3.facebook.com/*",
"*://*.check4.facebook.com/*",
"*://*.check6.facebook.com/*",
"*://*.code.facebook.com/*",
"*://*.connect.facebook.com/*",
"*://*.connect.facebook.net/*",
"*://*.creative.ak.fbcdn.net/*",
"*://*.d.facebook.com/*",
"*://*.de-de.facebook.com/*",
"*://*.developers.facebook.com/*",
"*://*.edge-chat.facebook.com/*",
"*://*.ent-a.xx.fbcdn.net/*",
"*://*.ent-b.xx.fbcdn.net/*",
"*://*.ent-c.xx.fbcdn.net/*",
"*://*.ent-d.xx.fbcdn.net/*",
"*://*.ent-e.xx.fbcdn.net/*",
"*://*.es-la.facebook.com/*",
"*://*.external.ak.fbcdn.net/*",
"*://*.facebook.com/*",
"*://*.facebook.de/*",
"*://*.facebook.fr/*",
"*://*.fb.me/*",
"*://*.fbcdn-creative-a.akamaihd.net/*",
"*://*.fbcdn-photos-a.akamaihd.net/*",
"*://*.fbcdn-photos-e-a.akamaihd.net/*",
"*://*.fbcdn-profile-a.akamaihd.net/*",
"*://*.fbcdn-sphotos-a-a.akamaihd.net/*",
"*://*.fbcdn-sphotos-a.akamaihd.net/*",
"*://*.fbcdn-sphotos-b-a.akamaihd.net/*",
"*://*.fbcdn-sphotos-c-a.akamaihd.net/*",
"*://*.fbcdn-sphotos-d-a.akamaihd.net/*",
"*://*.fbcdn-sphotos-e-a.akamaihd.net/*",
"*://*.fbcdn-sphotos-f-a.akamaihd.net/*",
"*://*.fbcdn-sphotos-g-a.akamaihd.net/*",
"*://*.fbcdn-sphotos-h-a.akamaihd.net/*",
"*://*.fbcdn-video-a-a.akamaihd.net/*",
"*://*.fbcdn-video-b-a.akamaihd.net/*",
"*://*.fbcdn-video-c-a.akamaihd.net/*",
"*://*.fbcdn-video-d-a.akamaihd.net/*",
"*://*.fbcdn-video-e-a.akamaihd.net/*",
"*://*.fbcdn-video-f-a.akamaihd.net/*",
"*://*.fbcdn-video-g-a.akamaihd.net/*",
"*://*.fbcdn-video-h-a.akamaihd.net/*",
"*://*.fbcdn-video-i-a.akamaihd.net/*",
"*://*.fbcdn-video-j-a.akamaihd.net/*",
"*://*.fbcdn-video-k-a.akamaihd.net/*",
"*://*.fbcdn-video-l-a.akamaihd.net/*",
"*://*.fbcdn-video-m-a.akamaihd.net/*",
"*://*.fbcdn-video-n-a.akamaihd.net/*",
"*://*.fbcdn-video-o-a.akamaihd.net/*",
"*://*.fbcdn-video-p-a.akamaihd.net/*",
"*://*.fbcdn-vthumb-a.akamaihd.net/*",
"*://*.fbcdn.com/*",
"*://*.fbcdn.net/*",
"*://*.fbexternal-a.akamaihd.net/*",
"*://*.fbstatic-a.akamaihd.net/*",
"*://*.fr-fr.facebook.com/*",
"*://*.graph.facebook.com/*",
"*://*.hi-in.facebook.com/*",
"*://*.inyour-slb-01-05-ash3.facebook.com/*",
"*://*.it-it.facebook.com/*",
"*://*.ja-jp.facebook.com/*",
"*://*.login.facebook.com/*",
"*://*.m.facebook.com/*",
"*://*.messages-facebook.com/*",
"*://*.mqtt.facebook.com/*",
"*://*.newsroom.fb.com/*",
"*://*.orcart.facebook.com/*",
"*://*.origincache-ai-01-05-ash3.fbcdn.net/*",
"*://*.origincache-starfacebook-ai-01-05-ash3.facebook.com/*",
"*://*.photos-a.ak.fbcdn.net/*",
"*://*.photos-b.ak.fbcdn.net/*",
"*://*.photos-c.ak.fbcdn.net/*",
"*://*.photos-d.ak.fbcdn.net/*",
"*://*.photos-e.ak.fbcdn.net/*",
"*://*.photos-f.ak.fbcdn.net/*",
"*://*.photos-g.ak.fbcdn.net/*",
"*://*.photos-h.ak.fbcdn.net/*",
"*://*.profile.ak.facebook.com/*",
"*://*.profile.ak.fbcdn.net/*",
"*://*.pt-br.facebook.com/*",
"*://*.s-external.ak.fbcdn.net/*",
"*://*.s-static.ak.facebook.com/*",
"*://*.s-static.ak.fbcdn.net/*",
"*://*.s-static.facebook.com/*",
"*://*.scontent-a-lax.xx.fbcdn.net/*",
"*://*.scontent-a-sin.xx.fbcdn.net/*",
"*://*.scontent-a.xx.fbcdn.net/*",
"*://*.scontent-b-lax.xx.fbcdn.net/*",
"*://*.scontent-b-sin.xx.fbcdn.net/*",
"*://*.scontent-b.xx.fbcdn.net/*",
"*://*.scontent-c.xx.fbcdn.net/*",
"*://*.scontent-d.xx.fbcdn.net/*",
"*://*.scontent-e.xx.fbcdn.net/*",
"*://*.scontent-mxp.xx.fbcdn.net/*",
"*://*.scontent.xx.fbcdn.net/*",
"*://*.secure-profile.facebook.com/*",
"*://*.secure.facebook.com/*",
"*://*.sphotos-a.xx.fbcdn.net/*",
"*://*.ssl.connect.facebook.com/*",
"*://*.ssl.facebook.com/*",
"*://*.star.c10r.facebook.com/*",
"*://*.star.facebook.com/*",
"*://*.static.ak.connect.facebook.com/*",
"*://*.static.ak.facebook.com/*",
"*://*.static.ak.fbcdn.net/*",
"*://*.static.thefacebook.com/*",
"*://*.staticxx.facebook.com/*",
"*://*.touch.facebook.com/*",
"*://*.upload.facebook.com/*",
"*://*.video.xx.fbcdn.net/*",
"*://*.vpn.tfbnw.net/*",
"*://*.vthumb.ak.fbcdn.net/*",
"*://*.vupload.facebook.com/*",
"*://*.vupload2.vvv.facebook.com/*",
"*://*.www.connect.facebook.net/*",
"*://*.www.facebook.com/*",
"*://*.www.facebook.de/*",
"*://*.www.facebook.fr/*",
"*://*.www.fbcdn.com/*",
"*://*.www.fbcdn.net/*",
"*://*.www.login.facebook.com/*",
"*://*.zh-cn.facebook.com/*",
"*://*.zh-tw.facebook.com/*",
"*://*.igcdn-photos-aa.akamaihd.net/*",
"*://*.igcdn-photos-ba.akamaihd.net/*",
"*://*.igcdn-photos-ca.akamaihd.net/*",
"*://*.igcdn-photos-da.akamaihd.net/*",
"*://*.igcdn-photos-ea.akamaihd.net/*",
"*://*.igcdn-photos-fa.akamaihd.net/*",
"*://*.igcdn-photos-ga.akamaihd.net/*",
"*://*.igcdn-photos-ha.akamaihd.net/*",
"*://*.instagram.com/*",
"*://*.scontent-iad3-1.cdninstagram.com/*",
"*://*.scontent.cdninstagram.com/*",
"*://*.www.instagram.com/*",
"*://*.static.licdn.com/*",
"*://*.www.linkedin.com/*",
"*://*.media.licdn.com/*",
"*://*.platform.linkedin.com/*",
"*://*.browseusers.myspace.com/*",
"*://*.classifieds.myspace.com/*",
"*://*.collect.myspace.com/*",
"*://*.events.myspace.com/*",
"*://*.favorites.myspace.com/*",
"*://*.forum.myspace.com/*",
"*://*.groups.myspace.com/*",
"*://*.home.myspace.com/*",
"*://*.invite.myspace.com/*",
"*://*.linux.myspace.com/*",
"*://*.log.myspace.com/*",
"*://*.login.myspace.com/*",
"*://*.mail.myspace.com/*",
"*://*.message.myspace.com/*",
"*://*.messages.myspace.com/*",
"*://*.music.myspace.com/*",
"*://*.mx2.myspace.com/*",
"*://*.myspace.com/*",
"*://*.ns1.myspace.com/*",
"*://*.ns2.myspace.com/*",
"*://*.profile.myspace.com/*",
"*://*.rio.myspace.com/*",
"*://*.search.myspace.com/*",
"*://*.security.myspace.com/*",
"*://*.signup.myspace.com/*",
"*://*.videos.myspace.com/*",
"*://*.vids.myspace.com/*",
"*://*.viewmorepics.myspace.com/*",
"*://*.vmta01.myspace.com/*",
"*://*.vmta02.myspace.com/*",
"*://*.vmta03.myspace.com/*",
"*://*.vmta04.myspace.com/*",
"*://*.vmta05.myspace.com/*",
"*://*.vmta06.myspace.com/*",
"*://*.vmta07.myspace.com/*",
"*://*.vmta08.myspace.com/*",
"*://*.vmta09.myspace.com/*",
"*://*.vmta10.myspace.com/*",
"*://*.vmta11.myspace.com/*",
"*://*.vmta12.myspace.com/*",
"*://*.vmta13.myspace.com/*",
"*://*.www.myspace.com/*",
"*://*.www1.myspace.com/*",
"*://*.pinterest.com/*",
"*://*.www.pinterest.com/*",
"*://*.s-passets-cache-ak0.pinimg.com/*",
"*://*.tumblr.com/*",
"*://*.www.tumblr.com/*",
"*://*.cookiex.ngd.yahoo.com/*",
"*://*.px.srvcs.tumblr.com/*",
"*://*.secure.assets.tumblr.com/*",
"*://*.36.media.tumblr.com/*",
"*://*.38.media.tumblr.com/*",
"*://*.plus.google.com/*",
"*://*.google.com/*",
"*://*.www.google.com/*",
"*://*.google.ac/*",
"*://*.google.ad/*",
"*://*.google.ae/*",
"*://*.google.com.af/*",
"*://*.google.com.ag/*",
"*://*.google.com.ai/*",
"*://*.google.al/*",
"*://*.google.am/*",
"*://*.google.co.ao/*",
"*://*.google.com.ar/*",
"*://*.google.as/*",
"*://*.google.at/*",
"*://*.google.com.au/*",
"*://*.google.az/*",
"*://*.google.ba/*",
"*://*.google.com.bd/*",
"*://*.google.be/*",
"*://*.google.bf/*",
"*://*.google.bg/*",
"*://*.google.com.bh/*",
"*://*.google.bi/*",
"*://*.google.bj/*",
"*://*.google.com.bn/*",
"*://*.google.com.bo/*",
"*://*.google.com.br/*",
"*://*.google.bs/*",
"*://*.google.bt/*",
"*://*.google.co.bw/*",
"*://*.google.by/*",
"*://*.google.com.bz/*",
"*://*.google.ca/*",
"*://*.google.com.kh/*",
"*://*.google.cc/*",
"*://*.google.cd/*",
"*://*.google.cf/*",
"*://*.google.cat/*",
"*://*.google.cg/*",
"*://*.google.ch/*",
"*://*.google.ci/*",
"*://*.google.co.ck/*",
"*://*.google.cl/*",
"*://*.google.cm/*",
"*://*.google.cn/*",
"*://*.google.com.co/*",
"*://*.google.co.cr/*",
"*://*.google.com.cu/*",
"*://*.google.cv/*",
"*://*.google.cx/*",
"*://*.google.com.cy/*",
"*://*.google.cz/*",
"*://*.google.de/*",
"*://*.google.dj/*",
"*://*.google.dk/*",
"*://*.google.dm/*",
"*://*.google.com.do/*",
"*://*.google.dz/*",
"*://*.google.com.ec/*",
"*://*.google.ee/*",
"*://*.google.com.eg/*",
"*://*.google.es/*",
"*://*.google.com.et/*",
"*://*.google.eu/*",
"*://*.google.fi/*",
"*://*.google.com.fj/*",
"*://*.google.fm/*",
"*://*.google.fr/*",
"*://*.google.ga/*",
"*://*.google.ge/*",
"*://*.google.gf/*",
"*://*.google.gg/*",
"*://*.google.com.gh/*",
"*://*.google.com.gi/*",
"*://*.google.gl/*",
"*://*.google.gm/*",
"*://*.google.gp/*",
"*://*.google.gr/*",
"*://*.google.com.gt/*",
"*://*.google.gy/*",
"*://*.google.com.hk/*",
"*://*.google.hn/*",
"*://*.google.hr/*",
"*://*.google.ht/*",
"*://*.google.hu/*",
"*://*.google.co.id/*",
"*://*.google.iq/*",
"*://*.google.ie/*",
"*://*.google.co.il/*",
"*://*.google.im/*",
"*://*.google.co.in/*",
"*://*.google.io/*",
"*://*.google.is/*",
"*://*.google.it/*",
"*://*.google.je/*",
"*://*.google.com.jm/*",
"*://*.google.jo/*",
"*://*.google.co.jp/*",
"*://*.google.co.ke/*",
"*://*.google.ki/*",
"*://*.google.kg/*",
"*://*.google.co.kr/*",
"*://*.google.com.kw/*",
"*://*.google.kz/*",
"*://*.google.la/*",
"*://*.google.com.lb/*",
"*://*.google.com.lc/*",
"*://*.google.li/*",
"*://*.google.lk/*",
"*://*.google.co.ls/*",
"*://*.google.lt/*",
"*://*.google.lu/*",
"*://*.google.lv/*",
"*://*.google.com.ly/*",
"*://*.google.co.ma/*",
"*://*.google.md/*",
"*://*.google.me/*",
"*://*.google.mg/*",
"*://*.google.mk/*",
"*://*.google.ml/*",
"*://*.google.com.mm/*",
"*://*.google.mn/*",
"*://*.google.ms/*",
"*://*.google.com.mt/*",
"*://*.google.mu/*",
"*://*.google.mv/*",
"*://*.google.mw/*",
"*://*.google.com.mx/*",
"*://*.google.com.my/*",
"*://*.google.co.mz/*",
"*://*.google.com.na/*",
"*://*.google.ne/*",
"*://*.google.nf/*",
"*://*.google.com.ng/*",
"*://*.google.com.ni/*",
"*://*.google.nl/*",
"*://*.google.no/*",
"*://*.google.com.np/*",
"*://*.google.nr/*",
"*://*.google.nu/*",
"*://*.google.co.nz/*",
"*://*.google.com.om/*",
"*://*.google.com.pk/*",
"*://*.google.com.pa/*",
"*://*.google.com.pe/*",
"*://*.google.com.ph/*",
"*://*.google.pl/*",
"*://*.google.com.pg/*",
"*://*.google.pn/*",
"*://*.google.com.pr/*",
"*://*.google.ps/*",
"*://*.google.pt/*",
"*://*.google.com.py/*",
"*://*.google.com.qa/*",
"*://*.google.ro/*",
"*://*.google.rs/*",
"*://*.google.ru/*",
"*://*.google.rw/*",
"*://*.google.com.sa/*",
"*://*.google.com.sb/*",
"*://*.google.sc/*",
"*://*.google.se/*",
"*://*.google.com.sg/*",
"*://*.google.sh/*",
"*://*.google.si/*",
"*://*.google.sk/*",
"*://*.google.com.sl/*",
"*://*.google.sn/*",
"*://*.google.sm/*",
"*://*.google.so/*",
"*://*.google.st/*",
"*://*.google.sr/*",
"*://*.google.com.sv/*",
"*://*.google.td/*",
"*://*.google.tg/*",
"*://*.google.co.th/*",
"*://*.google.com.tj/*",
"*://*.google.tk/*",
"*://*.google.tl/*",
"*://*.google.tm/*",
"*://*.google.to/*",
"*://*.google.tn/*",
"*://*.google.com.tr/*",
"*://*.google.tt/*",
"*://*.google.com.tw/*",
"*://*.google.co.tz/*",
"*://*.google.com.ua/*",
"*://*.google.co.ug/*",
"*://*.google.co.uk/*",
"*://*.google.us/*",
"*://*.google.com.uy/*",
"*://*.google.co.uz/*",
"*://*.google.com.vc/*",
"*://*.google.co.ve/*",
"*://*.google.vg/*",
"*://*.google.co.vi/*",
"*://*.google.com.vn/*",
"*://*.google.vu/*",
"*://*.google.ws/*",
"*://*.google.co.za/*",
"*://*.google.co.zm/*",
"*://*.google.co.zw/*",
"*://*.admob.com/*",
"*://*.adsense.com/*",
"*://*.advertisercommunity.com/*",
"*://*.adwords.com/*",
"*://*.abc.xyz/*",
"*://*.android.com/*",
"*://*.blogger.com/*",
"*://*.blogspot.com/*",
"*://*.chromium.org/*",
"*://*.chromecast.com/*",
"*://*.chrome.com/*",
"*://*.chromebook.com/*",
"*://*.cobrasearch.com/*",
"*://*.com.google/*",
"*://*.elgoog.im/*",
"*://*.feedburner.com/*",
"*://*.doubleclick.com/*",
"*://*.doubleclickbygoogle.com/*",
"*://*.igoogle.com/*",
"*://*.foofle.com/*",
"*://*.froogle.com/*",
"*://*.ai.google/*",
"*://*.google-analytics.com/*",
"*://*.googletagmanager.com/*",
"*://*.googlecode.com/*",
"*://*.googlesource.com/*",
"*://*.googledrive.com/*",
"*://*.googlearth.com/*",
"*://*.googleearth.com/*",
"*://*.googlemaps.com/*",
"*://*.googlepagecreator.com/*",
"*://*.googlescholar.com/*",
"*://*.keyhole.com/*",
"*://*.madewithcode.com/*",
"*://*.panoramio.com/*",
"*://*.picasa.com/*",
"*://*.urchin.com/*",
"*://*.waze.com/*",
"*://*.ytimg.com/*",
"*://*.youtubeeducation.com/*",
"*://*.like.com/*",
"*://*.google.org/*",
"*://*.google.net/*",
"*://*.466453.com/*",
"*://*.gooogle.com/*",
"*://*.gogle.com/*",
"*://*.ggoogle.com/*",
"*://*.gogole.com/*",
"*://*.goolge.com/*",
"*://*.googel.com/*",
"*://*.duck.com/*",
"*://*.googlee.com/*",
"*://*.googil.com/*",
"*://*.googlr.com/*",
"*://*.googl.com/*",
"*://*.gmodules.com/*",
"*://*.googleadservices.com/*",
"*://*.googleapps.com/*",
"*://*.googleapis.com/*",
"*://*.googlebot.com/*",
"*://*.googlecommerce.com/*",
"*://*.googlesyndication.com/*",
"*://*.g.co/*",
"*://*.whatbrowser.org/*",
"*://*.withgoogle.com/*",
"*://*.1e100.net/*",
"*://*.ggpht.com/*",
"*://*.googleusercontent.com/*",
"*://*.youtubegaming.com/*",
"*://*.domains.google/*",
"*://*.capitalg.com/*",
"*://*.gv.com/*",
"*://*.blog.google/*",
"*://*.localguidesconnect.com/*"];
